Introducing TntMPD 3.0

 Print this Topic Return to chapter overview

Welcome to TntMPD 3.0! This exciting new release offers great new functionality! There are more than 150 new features and improvements. A few of these are major improvements. View the 16-minute, fasten-your-seatbelts upgrade overview.

Previously you could view an individual contact's address on Google Maps. Now you can view the entire Current Group, as well as any Saved Group, or list of contacts in the Task/History Views.

TntMPD 3.0 improves the Outlook Sync. It works better when husband and wife each have their own email or mobile phone. More MPD-related information is also included with each contact.

Read more about the Outlook Sync feature on the Beta Testers discussion page.

Read More > Help me sync Outlook with Android or iPhone

In TntMPD 3.0, married contacts now have separate phone, email, and business address information. This not only makes it easier to manage their information, but if you send your contacts to Outlook, they will go as separate contacts--great for mobile phone access!

Tip: You may want to update your contacts. You will need to manually correct the phone numbers, as well as remove any phone number labels you no longer need.

Read More > New contact features for married contacts

TntMPD 3.0 brings the long-requested "E-Newsletter" option. Now, instead of just a "Send Newsletter" checkbox--which is still there--you can define which kind of newsletter: paper, electronic, or both. (And there are even some helpful tools beyond that, for example, a e-mail newsletter with a paper option "backup plan" if their email address becomes invalid.) And, you can now select the Newsletter type when entering a new contact.

Tip: If you have been using Saved Groups or the User fields to manage your email newsletter list, you may want to move all of them to the new Email newsletter type. You can move all contacts at the same time using the "Mass Change a Field" feature. Select the Expanded Newsletter types link below for instructions.

Now that TntMPD knows who you prefer to send an email newsletter, it does a much better job of synchronizing with MailChimp.

Read More > Expanded Newsletter types

If you are using Dropbox to store your database, and/or share that database with your spouse, then you will love the new Dropbox features! TntMPD 3.0 has a new "conflicted copy" detection tool. Every time you open TntMPD, if it recognizes your database as stored in Dropbox, it will automatically check for conflicted copies AND walk you through a resolution wizard to fix the conflicts!

Tip: There's a new Dropbox button on the button bar. If you do not have Dropbox, pressing the button will help you create a Dropbox account and move your database. If you do have Dropbox, pressing the button will check for conflicts. Even better: The tiny green checkbox will become a red "X" if TntMPD detects a conflict even while you are working!

Read More > Improved Dropbox features

This handy new field appears on all contacts marked as an Organization. If you have an organization contact (often a church, but could also be a business), you probably have a specific person you contact and/or send your newsletter to. Previously, you had to put this person's name in the Address field. Now there is a field just for this.

Similarly, for any contact, if you have a Business Address, the "Business Name" field now appears separately from the address block.

Organization Contact Person

Business Name

Tip: You may want to modify any organization contacts or business addresses for people contacts.

Read More > New Organization/Company Contact info

There are more than 50 improvements and new features related to how tasks and history are recorded. You can see the whole list below, but here are a few of the key items...

·New task types: Email Newsletter, Present (that is, a non-financial gift you give or receive), MailChimp, Note, Unscheduled Visits (example: for when you bump into a partner at church), Facebook, Text/SMS.

·All tasks can now be recorded as a Thank, whether it is a phone call, letter, email, or even face-to-face. That is, you no longer need to choose between the HOW (letter, call, email) and the WHY (thank). Similarly, you can record any task (letter, appointment, etc.) as a "Challenge" for partnership.

·History is recorded by the person who performed the task. This is especially useful for couples who work on MPD together, and for teams who use TntMPD to manage donations to their local ministry.

·Automatically created tasks have several improvements (these 3 are not the only improvements!):

·TntMPD will not repeat the same automatic task for a person (e.g., "Call to check on status of financial commitment"; it will just update the date to the current date.

·If you are downloading gifts and new tasks are automatically created, TntMPD will tell you how many new tasks were created and let you go right to your task list.

·Gifts given by existing partners in response to Special Asks now appear as "SPECIAL" gifts instead of "EXTRA", the same way those gifts appear when they are given by non-partners (people who get your newsletter but do not give regularly)

Finally—though this is certainly not the end of the list—you are already aware that you had to create a new password when upgrading your database to TntMPD 3.0. Previously, TntMPD had a "simple" password, just to keep casual lookers from entering your database. But to protect your ministry's critical data, TntMPD 3.0 offers a much stronger password system. Because of this powerful tool, TntMPD 3.0 also offers a way to retrieve your password by giving you 3 questions only you can answer.

Read More > New database password

Want to know more?

Here is the list of more than 150 user improvements--changes to the things you see and do.

NOTE TO BETA TESTERS: The following list of features will all be hyperlinked to the relevant help topic when 3.0 is fully released.

Contact details and features

·New Email newsletter option, and expanded ways to identify newsletter recipients with bad addresses

·New newsletter icons to display contact's newsletter preference--and whether the desired newsletter is deliverable

·Added "Send Newsletter" and newsletter type to the name/address edit box (e.g., for new contacts)

·Added Business Name to Business Address for contacts.

·Added Contact Person (Attn: or c/o) to Organization addresses for contacts.

·Added Salutation field to contacts (separate from the "Greeting").

·Added Spouse-specific contact information: Phone numbers, email addresses, and Business Address

·Added a scroll bar to the F12 "Magnified Address" window and made it resizable.

·If your ministry updates a donor's name, deceased or memo, these changes are automatically logged in the contact’s history.

·Several improvements to the Contact | View Details screen regarding giving/contact history for donors/contacts

·Next task area changed to show two to 3.5 tasks at a time.

·Renamed the "Personal" tab to "Family", and reorganized it.

·Duplicate contact improvements

·You can accept address/phone/email info from a new duplicate contact just added or imported (previously this was just ignored)

·If a manually entered contact is a duplicate, the duplicate contact is shown immediately.

·When importing contacts, if a duplicate is found, the duplicate record is left in the grid for further attempts.

·When importing contacts, if a duplicate is found, the confusing prompt to update name/address/phone is removed.

·Improved the entry screens for name & address, phone numbers, and email/web information

·MPD Phase drop down is color-coded to match the colors in the Contact List.

·New "Accept Update" dialog that allows you to see and change which field in TntMPD will be updated.

·New donor fields: his/her email, his/her mobile phone, deceased, memo, hyperlink. (*If your organization supports these changes)

·Orange/Bold is now used instead of Red/Bold to indicated unreviewed donor address/phone/email information.

·Redesigned the "Organization Info" dialog for viewing the donor information from your organization

·In the Organization Info box, the "Account List" shows accounts in orange that contain unreviewed information (especially helpful for donors who have multiple accounts, only one of which may have unreviewed information)

·User fields on the User tab can have a minimal set of drop-down values provided via the "Options" dialog. (Previously, all of the custom user fields displayed only the values you had already entered in those fields.)

·User tab caption can be customized via the "Options" dialog.

Lookup improvements

·Many more types of Newsletter Recipient lookups added, based on media preference. This helps you select just the right group to send your newsletter to.

·Changed phrasing of "Address/Phone Out of Sync" lookup to "Unreviewed Account Info" instead. This is because there will often be times when they are out of sync but you want them to stay this way.

·Lookup favorites that return zero contacts can now be edited and re-saved.

·When lookups return zero contacts, the Contact view offers an alert message so you can change the filter that produced no results.

Gifts improvements

·Added "Payment Method" and "Memo" to the gift information received from the organization (if the organization provides this information)

·Added Last Gift [Payment Method, Organization, Donor ID] to Contact Details dialog. (Contact | View Details)

·Removed decimal point and extra zeros when displaying monetary amounts in many places.

Tasks & History improvements

·"Schedule Group Task" and "Log Group History" now provide sub-menus to specify which task type before bringing up the details box.

·"Schedule Task" and "Log History" menus are re-ordered and categorized.

·Added several new task types:

·"E-Newsletter" (this is a mass-mailing, like "Newsletter", and can be hidden from the history view)

·"Unscheduled Visit" (great for when you see someone at church, or any casual contact that is not an official "MPD Appointment")

·"Note" (because sometimes you want to record a note about the contact that was not a result of a call or visit; this task type is also used automatically by TntMPD when donor information is updated by your organization's donor system)

·"Facebook", "Text/SMS", and "MailChimp" (though not automatic, there may be times when you want to manually transfer this information into your history log)

·"Present" (to record when you receive or send a non-financial gift (like a wedding or baby gift) from/to a partner)

·Improvements after gifts are downloaded from your organization:

·If new tasks are created automatically during the download, an option is provided to "View Tasks" (default=yes).

·If new tasks are created automatically during the download, an option is provided to "Show Auto-Task Options".

·After the gift download, the "Congratulations!" message will include the number of new tasks.

·Automatic thank you tasks of the same kind won't be duplicated for the same contact (new task will replace old task).

·Improved the order of "Automatic Actions" on the Options dialog to better fit the MPD cycle.

·Clearing a task now gives you the opportunity to specify which user did it.

·Color coded the task type drop down box when editing task/history. (The drop-down now has the same colors as they appear in the task/history list.)

·The Task list is color coded like the History list (but old items and mass mailings never turn gray).

·Ctrl+A will now select all items in a task/history list. (In the past you could only select all by using the mouse and shift+clicking.)

·New gifts linked to an appeal will never trigger auto-task of "Research gift of ... which is smaller".

·New gifts linked to an appeal will trigger a thank-you for a SPECIAL gift. (Previously, financial partners were never assigned a "Special" gift thank you.)

·Removed "If No Task Scheduled" color/icon options from contact list.

·Right-click on individual task/history list and all "New <x>" items are now in a submenu.

·Right-click on task/history list for an individual to "Link Item(s) to a Different Contact...". (Helpful for those times you accidentally record a task/history for the wrong person, or for when you want to merge two contacts.)

·Task and History editing dialogs redesigned (more details, such as making each task a "thank", a "challenge", assign a user, etc.)

·Saved Descriptions are now listed in a drop-down instead of in a separate dialog box. (This allows you to use auto-fill from saved descriptions. Tip: Scroll to the bottom to edit the list)

·Special Gift Appeal box moved to the details tab.

·Task and History View can now be filtered by contacts in the current group.

·Task and History View redesigned with a search box that searches any text shown in the description plus notes.

·Task/History can be "Shared with MPD Coach". (Right-click. If you assign this, the item will be added to the "Send MPD Weekly Update to Excel".)

·Task/History can be assigned to a user (useful for couples and teams that share a TntMPD database).

·Task/History can be tagged as "Mass Mailing". ("Newsletter" and "E-Newsletter" are tagged as a mass mailing by default.)

·Task/History can be tagged as "Thank". ("Thank" tasks are tagged by default. This not only updates the "Last Thank" field in the Contact | View Details, but also allows you search for all "Thanks" in history, regardless of the method used.)

·Task/History can be tagged as a "Partnership Challenge"; (Appointments are tagged by default.)

·Task/History tagged as "Mass Mailing" appear gray and don't affect any Contact.LastActivity fields.

·Task/History tagged as "Thank" (but not "Mass Mailing") affect Contact.LastThank field.

·Tasks can have "Due In (days)" specified. Tasks overdue turn red.

·Tasks that have been sent to Outlook will display a little Outlook icon until they are resolved in Outlook and re-synced.

·Automatic thank you tasks will be "Due In" 28 days so they turn red after that many days.

·Tasks with an Importance of Low appear gray. Tasks with an Importance of High appear bold.

·Under a contact's "History" tab, "Appeals Since Last Gift" appears red if > 4.

·Under a contact's "History" tab, you can view "Challenges Since Last Gift"; this appears red if it is > 2.

·Under a contact's Task/History tabs, double-click the "Current Group" button to view the items in the History view.

·Unless a task was assigned, new history is assumed to be done by the current user.

·When a contact has a new gift come in, "Call to check on status..." tasks will be cleaned up.

·When a contact has a new gift come in, "Research gift of ... which is smaller" tasks will be cleaned up.

·"Lookup all these contacts" can exclude selected contacts by right-clicking. (This is a reverse lookup... "Lookup all BUT the selected contacts.")

Analysis view improvements

·Analysis View now has a chart with a flat appearance and a different color background.

Special Gift / Appeal tracking improvements

·"Appeal" now appears as "Special Gift Appeal" in many places to make its purpose more clear.

·Appeal Tracking screen: Added "Memo" column to Gifts grid.

·Appeal Tracking screen: Added Payment Method and Memo to gift export fields.

·Appeal Tracking screen: Hides Designation Name and Motivation Code from export if not "Pro" mode.

·Auto-thanks for gifts associated with an appeal now include the name of the appeal in the description.

·Auto-thanks for gifts associated with an appeal now appear as a "SPECIAL" gift thank you, even for financial partners (in the past, a special gift always generated an "EXTRA" or "SMALLER" gift alert).

Calendar improvements

·Schedule View renamed to "Calendar".

·Calendar can now display multi-day events.

Dropbox improvements

·[File | Resolve Dropbox Conflicts] to automatically resolve Dropbox conflicts.

·Added Dropbox button on button bar, which shows status of Dropbox database.

·Dropbox dialog automatically detects when Dropbox is installed and changes display accordingly.

·Added guidance to "Resolve Dropbox Conflicts" dialog to help user install Dropbox and move database.

·The default for "Dropbox Mode" is now turned on.

·When TntMPD starts, it will alert you if it detects Dropbox conflicts.

Google Maps improvements

·Google Maps integration with all major Views (Contact, Groups, History, Tasks). When you are in one of those views, press the Google Maps button and Google Maps will appear in the main window, with all of the selected contacts mapped.

·Main screen: Added Map button to the bottom left.

·If contact has a valid address (that Google Maps can map), TntMPD stores the GPS coordinates for the address in the Contact | View Details. This field is exportable whenever you select "Export Current Group"

Mac-specific improvements

·Most of the Mac changes are related to the hardware, to ensure that TntMPD will run on your Mac.

·Installation on Mac requires "TntMPD for Mac" 3.0 or newer (Wine 1.5.21 or newer).

·Installation on Mac requires 2 GB of system memory.

·Installation on Mac w/ CrossOver requires CrossOver 11 (XI) or newer (Wine 1.4 or newer).

·Mac: Made it easier to select "Use this Address on Map Instead" menu for Other Address.

·Backspace key will work the same as Delete on a task/history list (better for Mac keyboard).

·Ctrl+A now selects all items in a table (such as tasks/history) instead of relying on the mouse

Mail Merge improvements

·"Mail Merge to Email" uses "Email Greeting" and "Email Salutation" for Greeting and Salutation fields.

·Mass Email dialog: Added Salutation field to export.

·When primary contact and spouse both have preferred emails, an email merge will send a separate email, with a separate greeting, to each spouse. (Previously, both would receive an email with the same greeting, such as "Dear Clark and Lois,".)

Outlook synchronization improvements

·Contacts are auto-split into two Contacts in Outlook when spouse has phone/email info. (Now you do not need to rely on labels to discern which phone/email is for which spouse.)

·Sending contact info to Outlook, to send to your mobile.

·Some MPD information is now exported to Job Title (can be turned off).

·Nicknames are combined for split contacts (and optionally for combined contacts).

·Referral information is now exported to Department (can be turned off).

·Titles are exported as blank (can be turned off).

·Synced contacts are indicated with an Outlook icon in the top right of the Contact view.

·The ampersand (&) is now used for "and" (can be turned off).

·To preserve Contact note rich text formatting, you now need Outlook 2010 or newer.

·Email addresses are applied to selected contact when manually matched.

·When synchronizing, you are given the option to delete items that used to be in TntMPD.

·iCloud: TntMPD now syncs correctly with the iCloud provider in Outlook.

·Journal items can now be imported into TntMPD as History items.

·Previously synced contacts are auto-sent to Outlook when changed (only if unchanged in Outlook).

·Tasks/Appts: Contact Name is added to the Subject of Tasks and Appointments.

·Tasks/Appts: Mailing Address, Preferred Phone and Email added to Task Notes.

·Tasks/Appts: Mapping Address, Preferred Phone and Email added to Appointment Notes.

·Tasks/Appts: Right-click (one or many tasks at a time) to "Send to Outlook".

·Tasks/Appts: Items synced with Outlook are indicated in the task list with the Outlook icon.

·Tasks/Appts: TaskType is added to the Subject of Tasks.

Password improvements

·"Database Password Recovery Key" system is in place to help users who forget their password. (This can be stored both on www.tntmpd.com and your own hard-drive. Note: Your database cannot be recovered except by you.)

·Databases are now AES-128 encrypted with a user-provided password.

Reporting improvements

·MPD Progress statistics are internally recorded every week.

·The "MPD Weekly Update" will include all shared tasks from the next MPD week and prior.

·The "MPD Weekly Update" will only include shared history from the current MPD week.

TntSync improvements

·TntSync now has "Manual", "Auto (Interactive)" and "Auto" modes. (Automatic modes always select the newer of any two conflicts.)

·When viewing a changed record, only the changed fields are shown by default. (This helps you see the exact items changed, instead of the whole list of unchanged fields.)

·When viewing a list of changed records, the fields that changed are listed. (So you do not have to double-click to see the exact field.)

General tools improvements

·Added [File | Utilities | Merge With Another Database...] to automatically combine two databases (such as when two singles get married). Note, this is a one-time only procedure.

·Changed naming of "Input [Addresses/Gifts] from Web" under Tools menu to "Update [Address/Gift] Info".

·Added color coding to the "Pledge Fulfillment" report and lookup. (The displayed dot is the same color that appears on the contact's gift summary.)

·Improved Auto-Backup retention strategy to preserve more of recent databases.

·Tools | Options screen has been greatly reorganized and improved.

·Added Back and Forward buttons on Community browser title bar. (Improves navigation on the integrated browser.)

·Database is opened exclusively when upgrading or rebuilding to ensure no conflict with other users.

MailChimp improvements

·"required" on list fields is temporarily turned off while syncing.

·Added "Receives Email Newsletter" field in addition to "Receives Paper Newsletter".

·Added optional address, phone and feedback fields.

·Bounced emails handled for all contacts (if email was duplicated across contacts).

·Merge field labels are only set when creating a field (so user can later customize).

·More options to control which fields are synced.

·New (default) option for syncing with a list: Only Sync With Email Newsletter Recipients.

·Organization added to First Name field.

·Right-click on import list to manually rematch.

·The "Public" field attribute is only set when creating a field (so user can later customize).

·TntMPD-specific emails are given option to export to MailChimp or unsubscribe in TntMPD.

·Unsubscribed emails handled for all contacts (if email was duplicated across contacts).

·Unsynced custom list fields are now shown at the end with right-click option to delete.

·When importing/creating a new contact: address, phone and feedback are also imported.


Introducción

Welcome to TntMPD Help. This comprehensive help manual is designed to help you use TntMPD more effectively. We have tried to explain every feature of TntMPD to help you understand how TntMPD works. We've also included tips and ideas to help you use TntMPD in your ministry partner development.

This online help tool--or the printed version if you are using it--was created using Help & Manual help software.

Quick links to the key topics in this help manual:

Quick Reference Guides | Nine quick overview of each of the major features of TntMPD. You can also download a printable version of this (English only) at http://www.tntware.com/tntmpd/downloads/p/6340.aspx
Getting Started | Installation and setup of TntMPD and your database
Managing Contacts | Everything related to the contact information for your contacts, such as name and address, the MPD Tab and other tabs in the Contact View. Also help on the menu items for contacts.
Gifts & Appeals | Everything related to the gift features of TntMPD, including the Appeal Tracking for special gifts.
Lookups Overview | Help on writing and using Lookups (the tool used to narrow down your list of contacts to a specific set you want to work with at this moment).
Groups / Saved Groups | Everything related to Groups of contacts, whether that is a current (dynamic) group that changes with each Lookup, or a saved (static) group that stays the same until YOU change it.
Tasks & History | How to use TntMPD to track your relationship activity with a contact (such as phone calls, letters, newsletters, thank yous, etc.)
Analysis & Tools | How to use TntMPD's great analysis features and tools to be more effective in your MPD.
Other TntMPD Tools | Help on other tools within TntMPD.
All TntMPD Tips | More than 50 helpful tips on using TntMPD more effectively.
TntMPD Videos | A library of user-created videos for using TntMPD
Training Curriculum | A training guide useful for self-study or classroom training.


Panorama de TntMPD

View > Video: TntMPD Overview

¿¿Qué significa "MPD"??

MPD es un acrónimo para la frase inglesa "Ministry Partner Development" (Desarrollo del Equipo de Socios Ministeriales), una frase que se usa para describir el proceso de busar a individuos e iglesias u organizaciones para apoyar tu ministerio. Estas personas se llaman "partners" (miembros de eqipo) porque se asocian contigo en esta obra.

Panorama de las funciones principales de TntMPD

Mantener información de contactos

·Datos de nombre y dirección (con múltiples nombres y direcciones, con formatos para diferentes normas de países, además de campos para el teléfono e Internet).

·Saludos personalizados para hacer más fácil la impresión de cartas y sobres.

·Datos personales como fechas de cumpleaños, aniversarios de boda, información de los hijos, empleador, profesión, pasatiempos, sobre nombre, nombre de la iglesia y más.

Seguimiento de los datos de donaciones

·Cómo participan en tu ministerio (por ejemplo, donante habitual, donante a proyectos, compromiso con orar, no interesado, para hacer un seguimiento, etc.).

Leer más > Fase

·En el caso de un donante regular, su cantidad de compromiso y la frecuencia.

·Quién refirió este contacto a ti (pueden haber múltiples referentes).

·Donativos ya recibidos.

Seguimiento de Tareas

·Programar las tareas por anticipado (tales como hacer una llamada, enviar una carta, etc.).

·Ver el historial de las tareas cumplidas.


Historia de TntMPD

TntMPD fue creado y sigue siendo mantenido por Troy Wolbrink, un misionero de Campus Crusade for Christ en los EE.UU. Lo creó para servir sus propias necesidades de establecer relaciones con sus socios ministeriales. Al encontrar la herramienta útil para su propio uso, empezó a compartirla con otros. Hoy en día, miles de misioneros en todo el mundo cuentan con TntMPD para ayudarles a ser más efectivos en establecer relaciones.

Dentro de Campus Crusade for Christ USA, este proceso se llama "Ministry Partner Development," o "MPD." Las primeras tres siglas, "Tnt," tienen un doble sentido: además de ser un forma en inglés de hablar de la dinamita, porque TntMPD es un programa muy potente, "Tnt" también es un acrónimo para Troy y Tammy Wolbrink.


Atajos

TntMPD no tiene atajos configurables por el usuario.

Atajo | Lo que efectua | Ruta menú para hacerlo
Ctrl-A | Seleccionar todo | Ruta de menú: Editar | Seleccionar todo
Ctrl-C | Copiar | Ruta de menú: Editar | Copiar
Ctrl-L | Log Group History | Menu Path: Group Actions | Log Group History
Ctrl-O | Abrir (otra base de datos de TntMPD) | Ruta de menú: Archivo | Abrir
Ctrl-R | Añadir referencias (en la Vista Contactos) | Ruta de menú: Contacto | Añadir contactos
Ctrl-S | Guardar | Ruta de menú: Archivo | Guardar
Ctrl-V | Pegar | Ruta de menú: Editar | Pegar
Ctrl-X | Cortar | Ruta de menú: Editar | Cortar
Ctrl-Z | Deshacer | Ruta de menú: Editar | Deshacer
F1 | Ayuda contextual. Presiona la tecla F1 desde cualquier pantalla para recibir ayuda sobre esa pantalla. | Menu Path: Help | TntMPD Help
F2 | Encender/apagar la Barra de atajos | Ruta de menú: Ver | Barra de acceso directo
F3 | Encender/apagar la lista de Contactos (en la Vista Contactos) | Ruta de menú: Ver | Lista de contactos
F5 | Actualizar | Ruta de menú: Ver | Actualizar
F8 | Ver información del sistema | Ruta de menú: Ayuda | Ver información del sistema
F12 | Ver el bloque de dirección magnificado (en la Vista Contactos) | Ruta de menú: Contacto | Ver ventana de dirección aumentada
Alt-F4 | Salir | Ruta de menú: Archivo | Salir
Mayús-Ctrl-Supr | Eliminar contacto | Ruta de menú: Contacto | Eliminar contacto
 | Centro de llamdas | Acceso rápido a actividades relevantes a llamadas (registrar historia para una llamada, editar números de teléfono)
 | Mostrar mapa de Google | Ir automáticamente a una Mapa de Google para el contacto seleccionado, si es disponible.
 | Todos | Ruta de menú: Búsqueda | Todos

Consejo práctio: Consejos sobre el ratón

Pasa el ratón sobre botones o campos activos; muchos de ellos tienen consejos breves que aparecerán momentáneamente.

Hover over an e-mail address and the arrow will change to a hand. Click on it and you can send an e-mail message.


Vistas de TntMPD

Vistas de TntMPD

Una vista en TntMPD es lo que ves en la pantalla principal. Hay una vista que corresponde con cada botón de la columna a la izquierda.

Contacto Vista | La vista principal (y la que aparece por defecto) de TntMPD. Siempre cuando abres TntMPD, verás primero al contacto que representa a ti, el contacto "Yo". | Leer más > Administrar contactos
Grupos Vista | Se pueden combinar contatos en varios grupos diferentes para referencia futura. Los grupos se usan cuando deseas guardar una lista de contactos que no cambia con frecuencia. Si la membresía de un grupo cambia constantemente, es mejor identificarles a través de una búsqueda en vez de ponerles en un grupo. | Leer más > Grupos y Grupos guardados
Tareas Vista Historia Vista | Ver todas las tareas pendientes o cumplidas (tareas cumplidas aparecen en la historia). | Leer más > Tareas e Historia
Agenda Vista | Ver una agenda de citas que comprende tres semanas. | Leer más > Vista Agenda
Análisis Vista | Gráficos útiles que resumen el apoyo en una miríada de diferentes formas. | Leer más > Vista Análisis
Comunidad Vista | Abre la Comunidad TntMPD directamente dentro del programa TntMPD. | Leer más > Vista Comunidad


Guía de referencia de acceso rápido

Want to learn more about TntMPD but don't want to read the entire help manual? You're in luck! These Quick Reference Guides give you an introduction to all the key features of TntMPD.

Leer más > Guía de referencia: Panorama de TntMPD

Read More > Reference Guide: Managing Contacts

Read More > Reference Guide: The MPD Tab

Read More > Reference Guide: Tasks & History

Read More > Reference Guide: Using Lookups

Read More > Reference Guide: Using Appeals

Read More > Reference Guide: Using Mail Merge

Read More > Reference Guide: Import Contacts

Read More > Reference Guide: Using Groups


Guía de referencia: Panorama de TntMPD

View > Video: TntMPD Overview

¿¿Qué significa "MPD"??

MPD es un acrónimo para la frase inglesa "Ministry Partner Development" (Desarrollo del Equipo de Socios Ministeriales), una frase que se usa para describir el proceso de busar a individuos e iglesias u organizaciones para apoyar tu ministerio. Estas personas se llaman "partners" (miembros de eqipo) porque se asocian contigo en esta obra.

Panorama de las funciones principales de TntMPD

Mantener información de contactos

·Datos de nombre y dirección (con múltiples nombres y direcciones, con formatos para diferentes normas de países, además de campos para el teléfono e Internet).

·Saludos personalizados para hacer más fácil la impresión de cartas y sobres.

·Datos personales como fechas de cumpleaños, aniversarios de boda, información de los hijos, empleador, profesión, pasatiempos, sobre nombre, nombre de la iglesia y más.

Seguimiento de los datos de donaciones

·Cómo participan en tu ministerio (por ejemplo, donante habitual, donante a proyectos, compromiso con orar, no interesado, para hacer un seguimiento, etc.).

Leer más > Fase

·En el caso de un donante regular, su cantidad de compromiso y la frecuencia.

·Quién refirió este contacto a ti (pueden haber múltiples referentes).

·Donativos ya recibidos.

Seguimiento de Tareas

·Programar las tareas por anticipado (tales como hacer una llamada, enviar una carta, etc.).

·Ver el historial de las tareas cumplidas.

¿Qué es TntMPD?

TntMPD es un administrador de contactos creado para misioneros que levantan su propio sostenimiento financiero. TntMPD ayuda al misionero a abordar la parte administrativa del desarrollo de fondos por hacer fácil y divertido la administración de las relaciones con los socios ministeriales que oran y dan generosamente.

Niveles de usar TntMPD

TntMPD es muy flexible. Es tan útil para los que sólo emplean algunas de sus funciones como para los que lo usan extensamente.

·Nivel 1

Administración simple de contactos y finanzas. Usar TntMPD es más fácil que casi cualquier otro administrador de contactos en el mercado, y mantener un registro de donativos es una función sensacional.

·Nivel 2

Administración de tareas. Con TntMPD es fácil mantener un registro de tareas y poder ver sus interacciones históricas ("historia") con los socios.

·Nivel 3

Explotar TntMPD. TntMPD está repleto de funciones creativas y listas que ayudan a los misioneros a triunfar en el desarrollo del equipo de socios ministeriales.

Funciones de TntMPD que ayudan a un misionero a administrar sus relaciones personales:

Administrar las datos de los contactos

“Y poco después, Él [Jesucristo] comenzó a recorrer las ciudades y aldeas, proclamando y anunciando las buenas nuevas del reino de Dios; con Él iban los doce, y también algunas mujeres [...] y muchas otras que de sus bienes personales contribuían al sostenimiento de ellos.” Lucas 8:1-3

“Y vosotros mismos también sabéis, filipenses, que al comienzo de la predicación del evangelio, después que partí de Macedonia, ninguna iglesia compartió conmigo en cuestión de dar y recibir, sino vosotros solos; porque aun a Tesalónica enviasteis dádivas más de una vez para mis necesidades.” Pablo, en Filipenses 4:15-16

La obra de Dios se logra mediante las personas, y el método normal de la provisión de Dios para aquellos que están en Su servicio es a través de las generosas contribuciones de individuos e iglesias.

TntMPD facilita el recoger, guardar y buscar con respecto a una variedad de datos acerca de tus contactos.

El contacto Vista

Atributos del contacto Vista

1.Barra de acceso directo

Consejo práctio: Alternar la vista

In the Contact View, use F2 & F3 to toggle buttons or contact list on/off. This is not as big an issue with today's high resolution monitors, but with low resolution monitors, turning off these two items expands the room to view contact information.

If the Current Group is not your whole contact list, you can toggle between the Current Group and "Everyone" by pressing the Lookup Everyone button.

2.Current Group of contacts

The name of the Current Lookup and the Current Group, with the number of contacts who are in the current group.

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

3.Name & Address Bar

Barra de nombre y dirección

The "Name & Address Bar" is the area at the top where the selected contact's address, phone, and e-mail are shown. The amount of information shown is limited, so a longer address will push phone and e-mail down, possibly below where you can see.

The address will be bold and red if it there is an unresolved discrepancy for this contact's address or phone, or crossed out if it is "marked as undeliverable" (either manually marked or automatic if it is incomplete). Click on the name to edit the name & address. Deceased contacts will also appear, with an undeliverable address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Consejo práctio: Aumentar la barra de nombre y dirección con F12

Leer más > Administrar contactos

Consejo práctio: "Zonas activas" en la barra de nombre y dirección

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Datos de resumen: Fase, Punto del estado, Media mensual [abre la Pestaña MPD]

·Summary Data: Organization Account Number [opens View Organization Info]

Leer más > Administrar contactos

Consejo práctio: Tarea rápida para una llamada

Click on a contact's phone number in the Name & Address bar and TntMPD will automatically pop up a Call Log History. This only works if your TntMPD is set to NOT use the Auto-Dialer. The first time you click a phone number, TntMPD will ask you if you want to enable/disable the Windows Auto-Dialer.

Tip: Google Maps & WhitePages.com

Two bars in the button bar help connect you with your partners.

Show Google Maps | Maps the address of the selected contact, if possible.
Lookup on WhitePages.com | Looks for information on this contact. This button is only displayed if the selected contact is in the United States.
Export to Microsoft Streets & Trips | (On the Group Actions menu) If you have Microsoft Streets and Trips 2007 or above, TntMPD will recognize that and provide a link to MS&T on the Group Actions menu.

Contact View Tabs

Pestaña Dirección | Home/Business/Other address, phone, e-mail, and greetings information
Pestaña Desarrollo | The MPD Tab is the center of financial information for this contact, whether they are a donor or not.
Pestaña Tareas | Pending tasks for this contact. Tasks for all contacts are displayed on the Tasks View.
Pestaña Historia | The History Tab is very similar to the Task Tab, except that it is showing completed tasks rather than pending tasks.
Pestaña Grupos | Individual membership in any Saved Group is controlled on this tab. All Saved Groups and all members are managed in the Groups View.
Pestaña Notas | A free-form notepad.
Personal Tab | This tab stores personal information that helps build better relationships with ministry partners.
Pestaña Fotos | Stores pictures for the contact. The top picture stored here also appears at the top.
Pestaña Usuario | The User Tab displays a few user-defined fields. Double click on the field name (such as <User 1>) to edit the name.

Leer más

Leer más > Paso a paso: Añadir o editar un contacto

Administar donativos

·Asignar una cantidad prometida y una frecuencia a un donante con compromiso

·Ver el registro de donativos de cada donante

Leer más > Proyectos

Registrar actividad de relacionamiento

·Crear tareas (cartas, llamadas, agradecimientos) para edificar relaciones. Además, ver el registro de tareas cumplidas.

Leer más > Tareas e Historia

·Automáticamente crear tareas basadas en la activad de donaciones del contacto (Acción automática para donativos nuevos).

Leer más > Acción automática para nuevos donativos

Analizar los donativos

·Gráficos útiles: Ver 10 tipos de donantes en 14 maneras diferentes, para cuantos meses deseas. Estas herramientas te aportan la posibilidad de ver tus áreas de fortaleza y debilidad.

Leer más > Vista Análisis

·Ver los resultados de las peticiones para proyectos que enviaste utilizando el Seguimiento de proyectos.

Leer más > Seguimiento de proyectos

·Ver informes asociados.

Leer más > Informe de contribuciones

View > Video: Contribution Report

Leer más > Informe cumplimiento compromiso

Leer más > Informe de cumpleaños y aniversarios


Guía de referencia: Administrar contactos

Panorama de administración de contactos

One of the most critical aspects of building relationships is knowing about the other person. The more you know about the person, and the more they know about you, the stronger your relationship. The strength of a relationship is a key component for a donor choosing to remain committed to your ministry.

TntMPD es una herramienta poderosa para edificar relaciones. ¡Permite que ese poder trabaje para ti!

TntMPD makes it easy to track lots of information about your team; maybe more than you’ll ever need! If you are just starting out as a missionary, you can use a “Get to know you sheet” for your new partners.

The Address Tab is where the primary personal data is stored. Other data can be edited by double-clicking inside any yellow box.

Seis formas de añadir contactos

Cada uno de estos métodos tiene sus puntos a favor y en contra. Método y mejor motivo para usarlo:

Ruta de menú: Contacto | Nuevo contacto | Añadir un contacto individualmente.
Ruta de menú: Contacto | Añadir contactos | Acabas de recibir varios nombres de un contacto tuyo pero tienes muy pocos datos sobre estos prospectos.
Ruta de menú: Archivo | Importar | Importar contactos del texto | Para importar una base de datos que tienes archivado en formato texto. Mejor para usuarios nuevos que antes adminstaron sus contactos con otro programa.
Ruta de menú: Archivo | Importar | Importar contactos de Outlook | Para importar un contacto de Outlook. Mucas veces es más fácil exportar de Outlook a un archivo de texto primero.
 | Si vas a introducir un grupo de contactos manualmente desde un folio.
Descargar automáticamente de la base de datos que mantiene tu organización. Ruta de menú: Archivo | Importar | Obtener direcciones desde internet Ruta de menú: Herramientas | Obtener direcciones desde internet | Si tu organización soporta este método, es una manera muy rápida de popular tu base de datos con los que han donando. Nota que los datos de contactos que tiene la organización pueden no coincidir precisamente con lo que tienes en tu lista.

Saludos

Default greetings help customize letters and envelopes. When a custom greeting is made, that text becomes bold.

Greeting

No last name. Commonly used as the salutation in a letter.

Nombre completo

Includes titles if used in the contact information.

Nombre corto

First and last names, without titles.

If the contact is an organization (box checked), TntMPD will replace all of the name information with a single name box.

Personal Tab

·El Lado Familiar y Nivel Familiar puede ayudar a seguir los parientes del lado de la familia de tu cónyuge o del tuyo (si está casado).

·Una caja para toda la información acerca de los hijos.

·Se puede seleccionar de todas las Iglesias en la base de datos seleccionando la flecha de bajar. Este campo puede ser útil para realizar Búsquedas futuras.

·El campo de año de cumpleaños y aniversario puede estar en dos dígitos (47) o cuatro dígitos (1947).

Leer más > Informe de cumpleaños y aniversarios

Leer más > Pestaña Personal

Pestaña Notas

·La Pestaña Notas es campo de texto simple. La sección superior de las Notas siempre aparecerá encima de las pestañas, por lo tanto coloca la información de suma importancia en la parte superior.

·Puede resultar útil ponerle fecha a cada nota/registro para que puedas recordar cuándo la escribiste.

·Puede resultar más ventajoso llevar notas en el campo de Descripción de registros del historial en vez de utilizar la pestaña notas.

Leer más > Pestaña Notas

Pestaña Fotos

You can view and manage pictures for a contact on the Pictures Tab.

·Add a picture by putting your cursor in the unnamed box and right-clicking.

·Es posible tener múltiples fotos para un contacto individual.

·Large pictures will automatically be reduced in size. You can control the size on

·La foto aparecerá en la Vista del contacto con el nombre del contacto y su dirección.

·Puede haber más de una foto para un contacto, pero sólo la foto más recién o la foto a la izquierda aparecerá en la barra de dirección.

All Pictures

You can view, but not manage, all of your pictures from the Tools menu.

Ruta de menú: Herramientas | Todas las fotos

Pestaña Usuario

·Estos campos te permiten personalizar la base de datos para una efectividad máxima. Todo menos las categorías tienen listas desplegables para que puedas ver tus opciones previas en estos campos.

·User field are limited in number and flexibility. Saved Groups offer similar flexibility but unlimited number.

Leer más > Pestaña Usuario

Leer más > Grupos y Grupos guardados


Guía de referencia: La pestaña Desarrollo

La pestaña Desarrollo de la Vista Contactos es el lugar central para datos financieros sobre los contactos. Esta página indica la Fase del contacto, de persona desconocida a persona comprometida con dar u orar, además del nombre de la persona que te dio la referencia, todos sus donativos hasta la fecha, si recibe on no tu carta de oración, etc. Esta sección cubre estos conceptos brefemente. Son tratados con más detalle en los temas siguientes.

Panorama

La Pestaña MPD contiene los campos principales que definen la asociación financiera del contacto con tu equipo.

Campos de la Pestaña MPD

MPD Phase | The point your contact is at on the cycle of MPD for your team. | Leer más > Fase
Next Ask | Para programar una fecha para desafiar al contacto. Consejo práctio: Casi todos los contactos deben ser desafiado en algún momento en el futuro. | Leer más > Próxima petición
Pledge | Cantidad y frecuencia del compromiso. La casilla indica que se ha empezado a cumplir con el compromiso. Consejo práctico: No marques la casilla cuando introduces el compromiso. TntMPD la marcará cuando recibes o descargas el próximo donativo. | Leer más > Compromiso View > Video: Entering Pledges
Region | Geographically combine your contacts. Useful for lookups and future MPD maintenance. You define regions that work for you. | Leer más > Región
Referred by | Type the name of the person who gave you their name. If “Referred by” is bold (as shown in picture above), that indicates this contact has several referrers; click on the bold letters to see the whole list. | Leer más > Referido por
Likely to Give | Para ayudarte en el proceso de desarrollar fondos, puedes asignar uno de los tres niveles de prioridad para contactar. | Leer más > Prioridad

There are four check boxes for doing future lookups and analysis of your team:

Send Newsletter | For people who receive your newsletter. This checkbox (true/false) is used when doing the Newsletter Recipients and Relevant Contacts lookups. | Leer más > Mandar carta de oración View > Video: Create Newsletter List
Fallecido | To avoid the loss of financial history, do not delete a donor who is deceased. TntMPD does several things automatically once you check this box to make it apparent when a contact is deceased. | Leer más > Contactos difuntos
Direct Deposit | In some countries, ministry partners can give recurring gifts directly via their bank accounts. This check box helps you track who those are. | Leer más > Domiciliación
Magazine | If your organization has one, check this box to indicate who you send this magazine to. | Leer más > Revista

Sección Inferior

La mitad inferior de la página es el historial de donativos de este contacto. La columna hacia la izquierda indica la fecha de cada donativo, seguida por la contidiad y cualquier proyecto con la cual este donativo esté asociado.

For information on how to add, delete, and edit gifts shown on this page, refer to the topic on Giving History.

Leer más > Historial de donación

The box on the right is a graphic history of this contact’s giving. You can choose how many periods to view, as well as whether you want to view just this contact or the Current Group of contacts. The Current Group is the list of contacts to the left (not shown in the above picture).

Consejo práctio: Columnas de donativos

You can change the columns in the Gift window shown by dragging the column headings to the left or right (there may not always be additional columns). You can widen any column by clicking on the line between two columns.

Leer más > Proyectos

Datos de resumen

At the top right of the Contact View is a summary of each contact's MPD activity. This displays five items:

Send Newsletter | If the contact's "Send Newsletter" box is checked, an envelope will appear.
MPD Phase or Pledge | The MPD Phase is shown unless they are a financial partner. In that case, it shows their pledge amount and frequency.
Giving Status | A colored dot representing their status. A PARTNER-Financial will show no average until their first gift is received, even if the Pledge box is checked. See the table below for a description of each colored dot.
Average monthly gift | This average computes differently for financial partners (PARTNER-Financial MPD Phase) than for other MPD Phases. Financial partners are computer on the average associated with their pledge, while non-financial partners are computed on a straight 12-month average. Leer más > Como se calcula el promedio mensual
Donor Number | If you download gifts from your organization, TntMPD will display the donor number(s) for this contact.
Color | Ejemplo | Who?
Light Blue |  | Financial partners: Pledge box unchecked and no gifts ever received.
Green |  | Financial partners: Current on pledge.
Yellow |  | Financial partners: Behind on pledge (30-60 days)
Red |  | Financial partners: Behind on pledge (61 days or more)
Gray |  | Only contacts whose MPD Phase is not PARTNER-Financial No gifts in the last 12 months.
Dark Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift in the last 6 months.
Light Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift 6-12 months ago.

Leer más

Read More > Color Coding

Leer más > Ver datos importados de la organización

Consejo práctio: Dirección / Telf. no sincronizado con la organización

Out of sync. When a contact’s address/phone in TntMPD has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and red. There is a special Lookup just to find and resolve all these issues

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Nota: TntMPD solamente compare la dirección que tiene tu organización con la dirección que tienes en TntMPD cuando usas "Obtener direcciones desde internet". No hace esta comparación cuando descargas donativos. Cuando haces una descarga desde internet, TntMPD borrará las elecciones hechas previamente entre aceptar la dirección de TntMPD or aceptar la dirección de la organización.

Ruta de menú: Herramientas | Obtener direcciones desde internet

Fase

La Fase es una pieza de información crítica para TntMPD.

No asignado

The default MPD Phase for a new contact. However, you should move your contacts into another phase as quickly as possible. If this contact is a person you do not intend to ask to join your team, you should move them to #100, “Never Ask”

Nunca contactado

El típico lugar de partida para un contacto nuevo. ¡Idealmente, la mayoría de los contactos pasarán rápidamente por estas fases iniciales!

Preguntar en el futuro

As a contact moves through the phases, you will typically start them with Ask in Future. Also, a contact may have requested that you contact them again “at a later date”.

Llamar para cita

You have initiated some form of ‘contact’ with your ‘contact’ and now need to follow up on it. For example, you may have sent a letter and now need to follow it up with a phone call.

Cita programada

Es obvio.

Llamar para saber decisión

La cita o la llamada se realizó y ahora hace falta hacer un seguimiento (pronto) para saber la decisión.

This is the Decision Line.

Contacts above this line have not made a decision,
while those in the phases below have made a decision.

SOCIO-Financiero

Este contacto es un donate regular; su donación será automáticamente comparada con su compromiso, y serás notificado cuando done un cantidad superior al compromiso.

SOCIO-Especial

This contact has indicated a willingness to give, but without a specific time frame or amount. When they give, you will be alerted to send a thank you.

SOCIO-Oración

Un contacto quien se ha comprometido a orar regularmente por tu ministerio.

No interesado

Esta persona ha sido contactada y ha indicado el deseo de no ser parte de tu ministerio.

This is their "No" decision.

Unresponsive

You have not been able to get a response from this contact. This differs from "Not Interested" because you are not able to determine whether or not they are Not Interested. (No decision has been made.)

The great challenge with this group is finding the balance between being persistent and being pushy. You may want to contact the original referrer for insight on how to approach this contact for a decision.

Nunca preguntar

No tienes la intención de pedirle a esta persona que se una a tu equipo. Puede ser familiares tuyos quienes reciben tu carta de oración pero que no están interesados en tu ministerio per se. O puede que haya fallecido.

This is your "No" decision.

Research Abandoned

You have not been able to reach this contact at all.

You may want to contact the original referrer to see if you can get more accurate contact information.

Expired Referral

It is prudent to follow up on referrals quickly. After an extended period, it may be awkward to use the referrer's name. These contacts are valid referrals, but a reasonable time to contact them has passed.

You may want to contact the original referrer to see if you can get more accurate contact information.

Tabla de Flujo de Fase

More on MPD Phase

MPD Phase is a critical piece of information. You should select an MPD Phase for every contact.

The MPD Phase, in combination with the Pledge amount and frequency, are the cornerstone of the lookups and analysis tools.

Best MPD Phase for new contacts:

By default, new contacts are assigned "n/a" as their MPD Phase. You should change them to "Never Contacted" until you make the initial contact, at which point you would begin moving them down the list.

You can change the MPD Phase for the entire Current Group.

Menu Path: Group Actions | Mass Change a Field

You cannot use Change a Field to change the MPD Phase to "PARTNER-Financial" because TntMPD requires financial partners to also have a pledge amount and frequency.

TntMPD suggests MPD Phase changes

TntMPD has a special feature that will sometimes prompt you to change a contact’s MPD Phase based upon a certain task you perform.

Leer más > Fase

Cantidad del compromiso

If a contact's MPD Phase indicates they are a regular financial giver (“PARTNER-Financial”), then TntMPD compares their giving to their pledge commitment and offers assorted features:

·Automatic Actions for New Gifts (TntMPD checks a gift when it is downloaded, and creates tasks for you if warranted)

Leer más > Acción automática para nuevos donativos

·Pledge Fulfillment Report tells you the current status of each financial partner in relation to their pledge.

Leer más > Informe cumplimiento compromiso

·Updates the Status Dot

·Casilla de Progreso del apoyo en la Vista Análisis

Leer más > Compromiso


Guía de referencia: Tareas e Historia

“The plans of the diligent lead surely to advantage, but everyone who is hasty comes surely to poverty.” Proverbs 21:5.

TntMPD offers two different ways to view tasks and history.

1.View items individually or for the Current Group on the Tasks/History tabs in the Contact View.

2.View all tasks and history for all contacts using the Task View and History View. In both of these areas, you can filter the list to see only relevant results.

The tasks and history tabs are in the Contact View and show the tasks and history for the selected contact or the Current Group. In most cases, you will only view tasks and history for a selected contact.

Pestaña Tarea

For many missionaries, most of their scheduled tasks are created automatically by TntMPD in response to gifts given.

Leer más > Acción automática para nuevos donativos

Pestaña Programar una tarea en

Leer más > Paso a paso: Programar una tarea

Ver la agenda Vista

Leer más > Vista Agenda

Pestaña Historia

Log a completed history item.

Leer más > Paso a paso: Registrar una historia

Leer más > Escribir descripciones con sentido

Read More > Color Coding

Ver la agenda Vista

Leer más > Vista Agenda

Vistas Tareas e Historia Vista

Tareas Vista

Historia Vista

You can filter your tasks or history by date range, task type, or description. On History, you can also "Combine Group History Items"; that is, display as one history item all history that was created using Group Log History.

View Details

TntMPD records the last Appointment, Call, Thank, Letter, and Pre-Call Letter. For that reason, it helps to be consistent about which task type you are using when logging history for a contact.

Leer más > Ver detalles


Guía de referencia: Usar búsquedas

What is a Lookup?

View > Video: Using Lookups

View > Video: Lookup Donors

When using the database, there will frequently be a need to view one or more contacts who share a common attribute. Here are some examples of contacts who may make up just a portion of the database:

·Contacts who are donors (that is, have given a gift of any amount)

·Contacts who attend a certain church

·Contacts who live in a certain city

·Contacts who are also staff members

Lookups are useful in preparing reports, editing contacts, creating Saved Groups, etc.

The 2 Most Important Things To Know

1.Doing lookups cannot harm your database. Use trial and error to learn about them.

2.Lookups answer "Who" questions

·Who should I call for a decision right now?

·Who should I call to make an appointment with?

·Who should I call when I go to Gotham City next week?

·With whom do I have an appointment scheduled?

·Who gets my newsletter?

Lookups do not answer "How much" questions

·How much monthly support do I have?

·How much have support have I received this year?

As a new staff member, your list of Who? questions would be fairly straightforward. But for senior staff, the number of possible combinations could literally be in the millions. For example:

·Who supported our ministry between 1999 and 2001 and not since and gave more than $3000 but never more than $500 in a single gift and is married?

Tip: Learning Lookups

The easiest way to learn about Lookups is to use them by trial and error. Doing Lookups cannot harm the content of the database.

Conceptos básicos de búsquedas

Leer más > Paso a paso: Crear una búsqueda básica

·Cuando llevas a cabo cualquier consulta, la lista resultante de los contactos es el Grupo Actual.

·El Grupo Actual siempre es el resultado de una consulta.

·When the database is opened, a lookup is performed immediately. The default lookup is <Everyone>, and the Current Group then is all contacts in database.

Ruta de menú: Búsqueda | Todos

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

Leer más > Configurando TntMPD

·Lookups only return Contacts. Regardless of the specific criteria (such as a financial criteria such as amount donated), the result is a list of contacts who meet that criteria.

·When a lookup is performed from the Groups View, that is, when one of the Saved Groups is "looked up", that Saved Group becomes the Current Group.

Makes this Saved Group into the Current Group. This will replace the previous Current Group.

Leer más > Grupo actual y Grupos guardados

·Lookups by nature are immediate. When a lookup is performed, it returns contacts that meet that criteria at that moment. A lookup on gifts received would be different one month than it would be the next month.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Busca dentro de la base de datos entera y muestra un nuevo grupo.
Lookup within the current group | Busca sólo dentro del Grupo Actual y muestra solamente aquellos contactos del Grupo Actual que reúnen el criterio elegido.
Add to the current group | Busca dentro de la base de datos entera, pero mantiene el grupo actualmente visto y combina las dos listas.
Take away from the current group | Busca sólo dentro del Grupo Actual y quita aquellos contactos que reúnen el criterio elegido, mostrando solamente los que no reúnen el criterio.

Búsquedas sucesivas

Multiple lookups can be run in succession to narrow down the results. For example, successive lookups could be written to find just donors, then among those donors who live in a certain city.

Tutorial: Writing a Successive Lookup

In this example, we want to find all donors who have given at least 100 in the last year and live in a certain city.

1.Lookup all donors in the city.

Ruta de menú: Búsqueda | Por campo

Relationship | Replace the current group
Field | Mailing City
Comparison | begins with or equal to
Value | enter the name of the city

Haz clic en el <Aceptar> botón.

The <Current Group> is now all contacts whose mailing address is in that city.

2.Find within that group those donors who have given 100 or more.

Ruta de menú: Búsqueda | Por donativos

Relationship | Lookup within the current group
From | Enter the start date (such as January 1)
To | Enter the end date (such as December 31)
From Amount | 100
To Amount | Leave blank. This tells the software to find any amount above 100.

Result

The Current Lookup shows two filters and the resulting Current Group.

Cuadro de diálogo de búsquedas

Some lookups run immediately when selected from the menu. But most lookups bring up the Lookup Contacts dialog box so that the lookup criteria can be defined.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Busca dentro de la base de datos entera y muestra un nuevo grupo.
Lookup within the current group | Busca sólo dentro del Grupo Actual y muestra solamente aquellos contactos del Grupo Actual que reúnen el criterio elegido.
Add to the current group | Busca dentro de la base de datos entera, pero mantiene el grupo actualmente visto y combina las dos listas.
Take away from the current group | Busca sólo dentro del Grupo Actual y quita aquellos contactos que reúnen el criterio elegido, mostrando solamente los que no reúnen el criterio.

Leer más

Leer más > Panorama de búsquedas

Leer más > Búsquedas sucesivas

Leer más > Orden de resultado de búsqueda


Guía de referencia: Usar proyectos

Seguimiento de proyectos

La función Proyectos es una herramienta de TntMPD que te permite medir la respuesta a las peticiones para proyectos que mandas.

Se puede asociar tanto tareas (como cartas y llamadas) y donativos con los proyectos.

Leer más > Paso a paso: Crear proyectos

Motivos para proyectos

·Los costes del nacimiento o la adopción de un hijo

·Costes médicos inesperados

·Un proyecto misionero que vas a hacer

·Un automóvil nuevo u otra necesidad del hogar

·Las conferencias periódicas de capacitación de la organización

·Clases de teología

Una vez establecido el proyecto, puedes asignarle tareas. Normalmente, las peticiones son enviadas a un grupo de contactos simultáneamente. Una vez listo el grupo de contactos, registra una histora para el grupo entero a la vez.

Menu Path: Group Actions | Log Group History

Cuando recibes un donativo para este proyecto, edita el donativo en la ventana Detalles de donativo. Allí puedes asignar todo o una parte del donativo al proyecto. Cuando introduces un donativo en la ventana Detalles de donativo, en la casilla "Cumplimiento de compromiso" por defecto aparece "Determinar automáticamente". TntMPD hace cálculos sobre los donativos recibidos, incluso si son donativos puntuales o especiales.

En la tabla Seguimiento de proyectos, verás la lista de cartas enviadas y donativos recibidos. Cuando haces doble-clic sobre un proyecto, todos los contactos que tienen un registro de historia asociado con el proyecto aparecerán bajo la pestaña Historia; los donativos, si hay, aparecerán bajo la pestaña Donativos.

Beneficios de la herramienta de proyectos

·Provee una historia de la provisión de Dios para peticiones especiales.

·Indica quiénes responden más a las peticiones especiales.

·Te ayuda a mejorar tu efectividad por analizar como escribes las peticiones.

Leer más

Leer más > Paso a paso: Crear proyectos

Leer más > Asociar una historia con un proyecto

Leer más > Paso a paso: Registrar donativos para un proyecto


Guía de referencia: Combinar correspondencia

Mail Merge

One of the handiest features of TntMPD is the ability to merge your contact information with Microsoft Word to merge envelopes, mailing labels, newsletters, e-mail messages, and more. This tutorial was created using Windows XP and Word 2007.

View > Video: Mail Merge on a Mac

View > Video: Mail Merge on Windows

Consejo práctio: Familiaridad con combinar correspondencia

Using Mail Merge in TntMPD will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Leer más > Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

Paso a paso: Crear una combinación de correspondencia

1.Select the group who will receive your newsletter. For example, select your newsletter recipients.

Ruta de menú: Búsqueda | Destinatarios carta oración | Con dirección postal completa

2.Select the mail merge menu item, or press the Microsoft Word button on the button bar and select "Create Mail Merge".

Ruta de menú: Herramientas | Microsoft Word | Combinar correspondencia

3.Select the <New Document> radio button (the default).

Then select the Mail Merge Options document type for "Form Letters" or "Form Letters (e-mail)"

Haz clic en el <Aceptar> botón.

Contact Data box

If you want to save the contact list (a .csv file) for later use, enter a filename here. Otherwise, TntMPD will create a temporary file and automatically delete it when you exit TntMPD. For a regular mailing like a newsletter, it is better to not save the file, so that each month you are using a Lookup to capture the most current list of newsletter recipients.

4.Haz clic en el <Aceptar> botón.

Wait while TntMPD exports your contact data to a file.

5.Once TntMPD opens your document, position your cursor at the place in your document where you want the TntMPD field to go.

Haz clic en el <Insertar campo combinado> botón.

6.Select the field you want (such as Greeting)

Haz clic en el <Insertar> botón.

Haz clic en el <Cerrar> botón.

Nota: Aunque seleccionaste el campo Saludos, Word automáticamente muestra el saludo del primer contacto de la lista. Lo que se ve puede variar entre versiones de Word (2003 ó 2007).

7.Now press the appropriate Microsoft Word button to complete the merge.

Leer más

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: E-mail Merge

Leer más > Favoritos de combinación de correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia


Guía de referencia: Importar contactos

Importing Contacts is the fastest way to add an existing list of contacts into your TntMPD database. There is a printable overview, and an Import Contacts topic that covers importing in greater detail. In both cases, a basic understanding of Microsoft Excel will aid in preparing your list to import.

Leer más

Leer más > Importando contactos

View > Video: Import Copntacts-Setup List in Excel

View > Video: Import Contacts from Excel


Guía de referencia: Usar grupos

Grupos guardados

Saved Groups are sets of contacts you have grouped together that you want to stay together. Members of these groups do not change except by you choosing to add or remove them. The value of a Saved Group is that it keeps a set of contacts together even if some of their attributes change.

Leer más > Grupo actual y Grupos guardados

View > Video: Saved Groups

Características de grupos guardados

·Los contactos individuales pueden ser miembros de grupos múltiples o nada en absoluto.

·Puedes comparar un grupo con otro grupo para ver quiénes son / no son asociados de cualquiera de ellos.

·Puedes consultar acerca de todos los miembros del grupo para asignar tareas o un historial a todos los miembros.

·Saved Groups can be categorized.

·Groups can be more customized than a lookup. Since a Saved Group is just a list, contacts can be manually added or removed from it.

Makes this Saved Group into the Current Group, and shows you the Contact View.

Ruta de menú: Búsqueda | Por grupo

Grupos guardados sirven como campos de usuario

Saved Groups serve much like User-defined fields, but they are more flexible because you can have an unlimited number of Saved Groups.

Leer más > Pestaña Usuario

Leer más

Leer más > Paso a paso: Configurar un grupo guardado nuevo

Difference between Current Group and Saved Groups

Current Group | Grupos guardados
Only one Current Group at a time. | Cantidad ilimitada de grupos guardados.
Current group is always current, whether you are in the Contact View, or some other view. | Sólo es relevante cuando estás en la Vista Grupos.
Can become a Saved Group by creating a new (empty) Saved Group, then adding all of the members of the Current Group. | Haz clic en el <Ver este grupo> botón. This makes the Saved Group into the Current Group.
Eliminar permanentemente (todos en el grupo actual) quita a los contactos de la base de datos para siempre. | Eliminar un grupo guardado simplemente quita el grupo guardado de la lista de grupos, pero no tiene impacto alguno en los contactos.

Leer más

Leer más > Grupos y Grupos guardados


Para empezar

Para empezar

Después de instalar TntMPD y de crear la base de datos, la forma más fácil para empezar a usar TntMPD es abrir el programa y empezar a usarlo.

Leer más > Guía de referencia: Panorama de TntMPD


Sobre imprimir

TntMPD does not have any print commands or print features. At first this may seem unusual because there is so much valuable information in TntMPD that you might want to print. There are three primary reasons why TntMPD does not have any print features:

1.Printing programming would add a significant layer of complexity which would undermine the simplicity and flexibility of the software.

2.Las opciones de exportación son ilimitadas. Entre los varios cuadros, tablas, tareas y listas de historial, combinar correspondencia, etc. sería difícil crear funciones de impresión que puedan cumplir con las necesidades de siquiera una porción de los usuarios, ni mencionar todos los usuarios.

3.Los diferentes sistemas operativos y las impresoras disponibles crean una tercera capa de complejidad.

Debido a que la información es tan fácilmente exportable a otros formatos de archivo, particularmente Excel, es mejor utilizar el formateo robusto y las características de impresión de otros software, y permitir que TntMPD realice lo que sabe hacer mejor.

Leer más > Exportar desde TntMPD


Instalar TntMPD

Esta sección cubre los pasos básicos para descargar TntMPD.

Have your contact list ready. You can manually key all your contacts into TntMPD if you have just joined your ministry and are wondering what to do with all those daytime hours between appointments. You can also automatically load all your contacts from your ministry’s donor database (if your ministry supports that), or you can import your contacts.

Leer más > Paso a paso: Descargar donativos desde internet

Leer más > Importando contactos

Leer más > Buscar actualizaciones

View > Video: Install TntMPD on a Mac

View > Video: Install TntMPD on Windows


Login/Password Error (Organization)

Cuando trates de conectarte con la organización, es posible que recibas un error de nombre de usuario o de contraseña como este:

Mensaje de “La Organización”

Esto indica que el nombre de usuario o la contraseña que utilizaste para iniciar sesión no son correctos. Hay varias razones por las que puede darse este error:

Lo escribiste mal | Inténtalo nuevamente.
Utilizaste la contraseña equivocada | Prueba nuevamente con una contraseña diferente.
No tienes nombre de usuario para iniciar sesión | Many organizations have their staff use the same login for TntMPD as they use for their staff web-site. Try logging in to your organization's staff site and see if you receive a login or password error there. If so, then the problem is with your link to your organization.


Paso a paso: Crear una base de datos nueva de TntMPD

When you first install TntMPD, you are prompted to:

1.Create your first database

2.Add your name

3.Descargar direcciones o donativos desde tu organización

If you already have an existing database, you may find it helpful (and time saving) to import your contact information. However, don't wait on that step. Go ahead and create and database, and if your organization supports address and gift download, do that too. You can always create a new database and start over after giving TntMPD a test-drive.

Paso a paso: Crear una base de datos nueva de TntMPD

1.Ruta de menú: Archivo | Nuevo

2.Name your database.

3.Enter your name. You probably do not need to enter your address and phone number.

Haz clic en el <Aceptar> botón.

4.Enter your name as a User.

Creating your first user

·Enter your name

·You can require a password. However, if you are the only user of your database, you may want to skip the password (since your computer should already be password protected).

Read More > Manage Users-Logins & Passwords

5.Once your database is created, TntMPD welcomes you and offers you the option of downloading addresses and gifts.

Dialog: Welcome to TntMPD

6.If your organization supports address and gift input, select either of those buttons.

Nota: Entrada de donativos también automáticamente descargará direcciones.

7.Haz clic en el <Entradas> botón.

8.Selecciona tu organización de la lista desplegable.

9.Introduce tu Nombre de usuario y Contraseña para el sistema de tu organización.

10.Selecciona un rango de fechas. Típicamente, la fecha mostrada será la fecha más antigua que la organización tenga a disposición. En descargas futuras, TntMPD regresará aproximadamente tres semanas en las fechas.

11.Haz clic en el <Descargar> botón.

12.Espera mientras TntMPD descarga los datos de los donativos. Esto podría tomar varios minutos. Luego necesitarás aceptar a cada contacto y confirmar que no corresponden a algún contacto existente.

13.Confirma que deseas añadir a todos estos contactos.

14.Espera mientras TntMPD descarga todas los donativos disponibles.

15.Confirma todos los donatovs que serán añadidas a la base de datos.

16.Haz clic en el <Sincr.> botón.

17.TntMPD te felicitará cuando haya terminado.

18.Bienvenido a TnTMPD

Downloads only names and addresses of your donors.

Downloads names and addresses and gifts.

Continues into your blank database without adding contacts or gifts.

Continues into your blank database without adding contacts or gifts.

Leer más

Leer más > Importando contactos

Leer más > Obtener direcciones desde internet

Leer más > Paso a paso: Descargar donativos desde internet


Manage Users, Logins & Passwords

TntMPD offers multiple login names and some password security because TntMPD can be used in a multi-user way, either over a network (full multi-user) or via cloud storage such as Dropbox (partial multi-user).

Creating your first user

·Enter your name

·You can require a password. However, if you are the only user of your database, you may want to skip the password (since your computer should already be password protected).

About users and passwords

·While you can have different users, these are for access purposes only. TntMPD does not track any activity (such as logged history) by which user performed the task.

·TntMPD does not record which user logged in, or when.

·Passwords are not required.

·TntMPD passwords are designed primarily to prevent roving eyes, not to padlock your database. TntMPD passwords are not a substitute for effective security measures on your computer.

·You can set TntMPD to remember you on a specific computer, to avoid logging in every time.

Manage Users

Press the <Manage Users> button to manage the users of your database.

The <Properties> button brings up the same box that appeared when the database was first created, where you can control User Name and Password.


Configurando TntMPD

Un paso final para preparar la base de datos para ser utilizada es definir las opciones individuales.

La caja de diálogo Opciones ofrece una cantidad de configuraciones que se aplican a tu uso de TntMPD. Se cubre la mayoría de estas pestañas más adelante en el libro cuando las opciones se aplican a la actividad que estás realizando.

Pestañas de Opciones de TntMPD

Leer más > Pestaña General

Leer más > Pestaña Donativos

Leer más > Pestaña Región

Leer más > Pestaña Internacional

Leer más > Pestaña Interfaz de usuario

Leer más > Pestaña Instalación


Paso a paso: Configurar TntMPD

Paso a paso: Configurar TntMPD

Each of these is described in greater detail in the specific sections for each item. This tutorial is designed to help you assign the most important options to get your TntMPD database up and running quickly.

Ruta de menú: Herramientas | Opciones

1.On the General Tab, set your monthly goal.

2.On the General Tab, set your MPD week start date (typically Sunday or Monday).

3.If you will be downloading multiple designations into TntMPD, check the box for "Display extended information (TntMPD Pro)". If you do not know what this means, just ignore this item!

Leer más > Pestaña General

4.On the International Tab, confirm that your home and mailing country is correct. (The default for this is created when you entered your own information when first setting up your database.)

Leer más > Pestaña Internacional


General Tab

Pestaña Opciones | General

Meta de apoyo mensual

Used for calculating your support progress on the Analysis View. You can also update this value by double-clicking on the words "Monthly Goal" in the Analysis View.

Leer más > Vista Análisis

Primer día laboral de la semana

Utilizado para calcular la actividad de las tareas según están registradas en la Vista Análisis. No afecta el calendario en la Vista Agenda.

Abreviación de la organización

Your organization's abbreviation. Appears wherever “your organization” would appear. This abbreviation is automatic and is filled in when you connect to your organization.

Leer más > Ver datos importados de la organización

Nombre de la organización

Se define cuando conectas con la organización y la seleccionas de la lista desplegable.

Automáticamente hacer una copia de seguridad de la base de datos al salir

Of course you want to do this! Again, be sure to regularly back up your file to a CD or flash drive separate from your computer. If your hard drive crashes, having your TntMPD file and your backup file on the same drive will mean the loss of all your data.

Leer más > Copias de seguridad

Los donativos para proyectos cuentan hacia el cumplimiento de los compromisos

Esto se cubre en detalle en el capítulo de Donativos. En breve, TntMPD considera que donativos para proyectos de donantes cuyas frecuencias de compromiso son de un periodo largo (semi anual o anual) como parte de su compromiso. Demarca esta casilla si siempre deseas que los montos de los proyectos se calculen separadamente de los compromisos.

Muestra la información extendida (TntMPD Pro)

Si administras múltiples cuentas de un ministerio con TntMPD, seleccionando esta casilla expandirá la información mostrada sobre la tabla de donativos en la pestaña Desarrollo para incluir el Código de motivación y el Número de designación.

Some organizations have multiple accounts for a single missionary. For example, a regular account for ongoing donations and a separate one for special gifts or projects. TntMPD Pro is especially helpful in this instance, when the same donor may support the missionary's different accounts.

Gifts display without TntMPD Pro checked on have three columns for date, amount, and appeal name.

Gifts display with TntMPD Pro checked on have two additional columns, Motivation Code and Designation.

Motivation Code

An internal code used by your ministry to identify what motivated a donor to give. A single designation there could be multiple motivations. For example, a fund-raising project could include a letter strategy, a phone strategy, and a banquet. A motivation code differentiates the donors from the three different types while still combining the gifts to one designation.

Designación

The account number the gift was posted to. Typically this is your own individual account number with your ministry. But since TntMPD can report on gifts to multiple accounts, this column identifies which designation each gift was posted to.

Require a password sign in to TntMPD

A basic security tool designed to prevent casual access to your TntMPD database. This password does not provide complete security (to the extent that other software like Windows or Microsoft Office products do)

Warn if someone else has the database open (Dropbox mode)

Some users now operate with their TntMPD database "in the cloud" -- that is, stored over the internet using a tool such as Dropbox.com. Since it is possible for two users (such as a husband or wife or two team members) to have the same database open, TntMPD offers this alert. This is helpful because two users cannot update the database at the same time in Dropbox. (The same database can be used by two or more users simultaneously on a network, but not in Dropbox because Dropbox locks the file and will overwrite the whole database when one user is finished.)


Pestaña Donativos

This tab controls how TntMPD responds to gifts that are entered in your database, whether they are entered manually or downloaded from your organization.

Leer más > Acción automática para nuevos donativos


Región

Navigation: Para empezar > Configurando TntMPD >

Regiones

 Print this Topic Return to chapter overview

The Region field is on the MPD Tab, and the Regions Tab is in the Options.

Ruta de menú: Herramientas | Opciones | Pestaña Regiones

Leer más > Pestaña Desarrollo

Definir Regiones

1.You can define a region as you work with individual contacts. As you add contacts, if you associate any of them with a region, TntMPD will automatically associate with that region all existing and new contacts who share that city and postal code.

2.You can also manually create or modify regions in the Options.

Ruta de menú: Herramientas | Opciones

Asociar una ciudad, provincia/estado, y/o código postal con una Región

·In the Options dialog box, select the Region to which you want to add a city, state and/or postal code.

Ruta de menú: Herramientas | Opciones

·Haz clic en el <Añadir ciudad> botón.

Enter the city, state, and postal code. If you do not specify a postal code, all contacts in that city will be in the same region.

Dividir una ciudad en múltiples regiones

A city/postal code combination can only be in one region. However, the same city and different postal code could be in a different region. In New York City, for example, you could have a region for Brooklyn, Queens, Manhattan, etc., all of which are addressed to “New York, NY”, but have different postal codes.

Notas rápidas sobre las regiones

·If you use zip codes to define regions, you can choose how many digits to broaden that lookup. (For example, zip/postal code “starts with” 84; all communities whose zip codes start with 84 will be associated with that region.). This will also work with alpha zip codes (common in British Commonwealth countries).

·Una combinación de ciudad/código postal puede sólo ser en una región. Si estás trabajando con un contacto y cambias la región del contacto, todos los demás contactos que viven en esa ciudad automáticamente serán reasignados a la nueva región (luego de que confirmes el cambio de región).

·Si añades a un contacto nuevo cuya ciudad y código postal son iguales a una región existente, el contacto nuevo automáticamente será asignado a esa región existente.

·Si tratas de añadir una ciudad a una región y esa ciudad ya está asignada a una región diferente, TntMPD te preguntará si deseas cambiar la región.

·No puedes asignar a un contacto a una Región si es que no tiene una ciudad.

·Puedes asignar una ciudad/provincia (sin código postal) a una región y asignar esa misma ciudad/provincia (con un código postal específico) a otra región.

·The Region field is intended to help you group multiple contacts from one city, or even one section of a city, to facilitate visits to those contacts.

·Las regiones son creadas automáticamente conforme las añades al campo de la región.

·Otra opción es la de desglosarlas según áreas geográficas útiles que sean relevantes a ti tal como estados o provincias.

·Un contacto sólo puede tener una Región.


Pestaña Internacional

Las funciones internacionales de TntMPD te sirven de dos maneras separadas:

1.Helping you work in any country. Once you define the country you are serving in, TntMPD puts international features to work automatically when you relate to any ministry partner in a country outside of your own (and in your own).

2.Ayudarte a mantener relaciones con donantes en otros países que no sean el tuyo.

TntMPD puede incluir a tu país de origen automáticamente en el Bloque de dirección de envío para tus cartas cuando estás fuera de tu país de origen (cuando la dirección de envío del contacto es diferente de tu ubicación actual).

Si sirves fuera de los Estados Unidos o Canadá, en este punto quizá desees modificar los campos de introducción de datos para el nombres y direcciones.

País predeterminado para contactos nuevos | Indica cuál país deseas que TntMPD agregue en la página del Nuevo contacto. Cuando introduces un nuevo contacto, esta casilla estará en blanco. Pero cuando guardas el contacto, TntMPD automáticamente aplicará tu país por defecto.
Ubicación actual (país desde donde está enviando el correo) | When your Current Location differs from a contact's country, TntMPD will automatically apply those countries to those contact's mailing address block, but will not add the country when it matches yours. In this example of two mailing address blocks, the current location is the United States, so the Canadian address has Canada added.
Mostrar el código de país en los números de teléfono locales | TntMPD puede cambiar la muestra de números de teléfono en tu país.
Información específica del país | You can manually override the way TntMPD creates names and greetings. In general, this would be beyond the technical needs of most users. TntMPD is automatically loaded with country specific information for more than 200 countries and territories. Due to the complexity of these changes, instructions for this are not covered in this Help manual.
Preferencias de inserción de datos | Se puede cambiar el orden en el que introduces los datos de direcciones dependiendo del formato utilizado en tu país. Orden de campos de nombres Orden de campos de direcciones


Pestaña Interfaz de usuario

Se puede modificar cuatro campos de datos definidos por el usuario con nombres personalizados. Nótate que si sincronizas tu base de datos de TntMPD con Microsoft Outlook, estos cuatro campos aún aparecerán en Microsoft Outlook con los nombres Campo de usuario 1-4.

Default Lookup | Seleccionar una búsqueda que se efectuará al abrir TntMPD. Una de las opciones es la búsqueda actual, si es que es diferente a la lista.
Nombre corto / completo del referente | When you use the Add Referrals box to add new contacts, TntMPD automatically adds the Referrer's name to the MPD Tab. You can choose here whether that name will appear as the Short Name (informal) or Full Name (formal, with titles such as Mr and Mrs). Leer más > Añadir contactos
Utilizar el Marcador automático de Microsoft Windows | You can enable/disable the feature that automatically starts the Windows Auto-Dialer or Skype dialer when you click on the phone number on the Address Block.
Por defecto mostrar la historia al cumplir una tarea | Si prefieres modificar la descripción de una tarea antes de registrarla en su Historial, puedes forzar a TntMPD que muestre la tarea después de que hagas clic para marcarla cumplida. Esto cambia la casilla a Marcada por defecto en la tarea cumplida:
Draw a line through attempted history items | To better identify history attempts, you can have attempted tasks appear with a strikethrough.
Draw a line through contacts that are "not interested" | You can display the contacts in your Current Group with a strikethrough if their MPD Phase is "Not Interested"


Pestaña Campos de usuario

The text for the User fields (in the Contact View) are controlled in the Tools | Options | User Fields tab.

Ruta de menú: Tools | Opciones | User Fields tab

This text can also be edited on each field individually simply by double-clicking on the field name on the User tab.


Pestaña Instalación

La pestaña de Instalación les da a los usuarios la posibilidad de modificar algunas de las configuraciones por defecto de instalación. Es bueno modificar estas configuraciones cuando no son apropiadas para ti (podrías también hacer esto reinstalando TntMPD o cuando hagas una actualización futura.).

Permitir al TntMPD conectarse a internet | Opciones: ·Usar la selección por defecto de la instalación (opción) ·True ·False In general, you will want to allow TntMPD to connect if you have consistent access to the Internet, even if you cannot download gifts from their organization. Allowing TntMPD to connect to the Internet enables TntMPD to automatically alert you when an upgrade is available. Unless you are in a secure country without a secure VPN.
Preferencias avanzadas de conexión a internet | Puedes forzar configuraciones específicas de la conexión a Internet. Esto sería muy raro.
Ubicación de las copias de seguridad automáticas Leer más > Copias de seguridad | Opciones: ·Usar la selección por defecto de la instalación (opción). Esta es la ubicación de las copias de seguridad especificada durante la instalación ·Determinar automáticamente. ·Deshabilitado. No se recomienda deshabilitar las copias de seguridad automáticas. ·Específico. Cuando escojas esto, la casilla de abajo te permite editar y navegar a la ubicación.


Administrar contactos

“Y poco después, Él [Jesucristo] comenzó a recorrer las ciudades y aldeas, proclamando y anunciando las buenas nuevas del reino de Dios; con Él iban los doce, y también algunas mujeres [...] y muchas otras que de sus bienes personales contribuían al sostenimiento de ellos.” Lucas 8:1-3

“Y vosotros mismos también sabéis, filipenses, que al comienzo de la predicación del evangelio, después que partí de Macedonia, ninguna iglesia compartió conmigo en cuestión de dar y recibir, sino vosotros solos; porque aun a Tesalónica enviasteis dádivas más de una vez para mis necesidades.” Pablo, en Filipenses 4:15-16

La obra de Dios se logra mediante las personas, y el método normal de la provisión de Dios para aquellos que están en Su servicio es a través de las generosas contribuciones de individuos e iglesias.

TntMPD facilita el recoger, guardar y buscar con respecto a una variedad de datos acerca de tus contactos.

El contacto Vista

Atributos del contacto Vista

1.Barra de acceso directo

Consejo práctio: Alternar la vista

In the Contact View, use F2 & F3 to toggle buttons or contact list on/off. This is not as big an issue with today's high resolution monitors, but with low resolution monitors, turning off these two items expands the room to view contact information.

If the Current Group is not your whole contact list, you can toggle between the Current Group and "Everyone" by pressing the Lookup Everyone button.

2.Current Group of contacts

The name of the Current Lookup and the Current Group, with the number of contacts who are in the current group.

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

3.Name & Address Bar

Barra de nombre y dirección

The "Name & Address Bar" is the area at the top where the selected contact's address, phone, and e-mail are shown. The amount of information shown is limited, so a longer address will push phone and e-mail down, possibly below where you can see.

The address will be bold and red if it there is an unresolved discrepancy for this contact's address or phone, or crossed out if it is "marked as undeliverable" (either manually marked or automatic if it is incomplete). Click on the name to edit the name & address. Deceased contacts will also appear, with an undeliverable address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Consejo práctio: Aumentar la barra de nombre y dirección con F12

Leer más > Administrar contactos

Consejo práctio: "Zonas activas" en la barra de nombre y dirección

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Datos de resumen: Fase, Punto del estado, Media mensual [abre la Pestaña MPD]

·Summary Data: Organization Account Number [opens View Organization Info]

Leer más > Administrar contactos

Consejo práctio: Tarea rápida para una llamada

Click on a contact's phone number in the Name & Address bar and TntMPD will automatically pop up a Call Log History. This only works if your TntMPD is set to NOT use the Auto-Dialer. The first time you click a phone number, TntMPD will ask you if you want to enable/disable the Windows Auto-Dialer.

Tip: Google Maps & WhitePages.com

Two bars in the button bar help connect you with your partners.

Show Google Maps | Maps the address of the selected contact, if possible.
Lookup on WhitePages.com | Looks for information on this contact. This button is only displayed if the selected contact is in the United States.
Export to Microsoft Streets & Trips | (On the Group Actions menu) If you have Microsoft Streets and Trips 2007 or above, TntMPD will recognize that and provide a link to MS&T on the Group Actions menu.

Contact View Tabs

Pestaña Dirección | Home/Business/Other address, phone, e-mail, and greetings information
Pestaña Desarrollo | The MPD Tab is the center of financial information for this contact, whether they are a donor or not.
Pestaña Tareas | Pending tasks for this contact. Tasks for all contacts are displayed on the Tasks View.
Pestaña Historia | The History Tab is very similar to the Task Tab, except that it is showing completed tasks rather than pending tasks.
Pestaña Grupos | Individual membership in any Saved Group is controlled on this tab. All Saved Groups and all members are managed in the Groups View.
Pestaña Notas | A free-form notepad.
Personal Tab | This tab stores personal information that helps build better relationships with ministry partners.
Pestaña Fotos | Stores pictures for the contact. The top picture stored here also appears at the top.
Pestaña Usuario | The User Tab displays a few user-defined fields. Double click on the field name (such as <User 1>) to edit the name.

Leer más

Leer más > Paso a paso: Añadir o editar un contacto


Añadir y editar un contacto

Expand All Collapse All

Seis formas de añadir contactos

Cada uno de estos métodos tiene sus puntos a favor y en contra. Método y mejor motivo para usarlo:

Ruta de menú: Contacto | Nuevo contacto | Añadir un contacto individualmente.
Ruta de menú: Contacto | Añadir contactos | Acabas de recibir varios nombres de un contacto tuyo pero tienes muy pocos datos sobre estos prospectos.
Ruta de menú: Archivo | Importar | Importar contactos del texto | Para importar una base de datos que tienes archivado en formato texto. Mejor para usuarios nuevos que antes adminstaron sus contactos con otro programa.
Ruta de menú: Archivo | Importar | Importar contactos de Outlook | Para importar un contacto de Outlook. Mucas veces es más fácil exportar de Outlook a un archivo de texto primero.
 | Si vas a introducir un grupo de contactos manualmente desde un folio.
Descargar automáticamente de la base de datos que mantiene tu organización. Ruta de menú: Archivo | Importar | Obtener direcciones desde internet Ruta de menú: Herramientas | Obtener direcciones desde internet | Si tu organización soporta este método, es una manera muy rápida de popular tu base de datos con los que han donando. Nota que los datos de contactos que tiene la organización pueden no coincidir precisamente con lo que tienes en tu lista.

Añadir y editar un contacto

1.Press the desired button at the top of the screen.

Other ways to Add or Edit contacts

Adding contacts

1.Haz clic en el <Nuevo contacto> botón.

2.Press the <New> button.

3.Select from the menu.

Ruta de menú: Contacto | Nuevo contacto

4.Add referrals.

Ruta de menú: Contacto | Añadir contactos

Editing contacts

1.Click on the name in the Name & Address bar.

2.Double-click on the address in the Name & Address bar.

3.Haz clic en el <Editar contacto> botón.

4.Double-click in the yellow box on the Address Tab.

5.Press the <Edit> button.

Any of these items will bring up the Contact box.

2.If the contact is an Organization, check the Organization box. When you do this, all of the personal name boxes will disappear, and only the Organization Name box will remain. When the contact is an organization, the default address and phone are Business instead of Home.

More on this subject

3.Enter the Name information.

More on this subject

·If the contact is a single person (whether they are married or not), enter all of their information in the first column of boxes.

·If they are married, put the husband's name in the first column and the wife's name in the second column. (Although the software will work either way, as a best practice it is better to be consistent with names in the database.)

·If the wife has a different last name, uncheck the "Same Last Name" box and a last name box will appear for her.

·Title can be a common title such as "Mr." "Mrs." (or one relevant to the language/culture) as well as honorary titles such as Pastor, Rev., Dr., or a military rank such as CAPT, GEN., etc.

·Suffix can be a name or a title. For example, it could be Jr, Sr, II, III, , or it could be a title such as Ph.D., JD, or a military designation. etc.

4.Enter the address, phone, and e-mail

More on this subject

The default address and phone are for the Home, but you can also choose Business or Other. If the contact is an organization, the default address is Business.

·Although the box says "Phone", it actually is a specific phone number, such as Home Phone, Business Phone, or Other Phone.

Leer más > Números de teléfono

·Enter an e-mail address, if known.

Read More > E-mail/Internet Addresses

5.Haz clic en el <Aceptar> botón.

Editing an individual entry in the address or phone

Double-click in any of the six boxes to edit just that item.

Other Name/Address Options

These two buttons allow for customization of individual names or addresses as they would appear on envelopes or in letters. In general you should not need to customize either greetings or mailing addresses.

Update the Greetings if you want to manually create a greeting for this contact.

Leer más > Saludos

Update the Address Block if you need a unique address by pressing the button (this would be very rare). One example of when you may want to do this is if you want to include special information in the mailing address block.

Leer más > Dirección de envío

Tip: You can change the default entry order of either the name and/or the address on the options menu.

Leer más > Pestaña Internacional

Añadir y editar un contacto

1.Haz clic en el <Nuevo contacto> botón.

2.Indroduce el nombre, las direcciones (casa, trabajo, y/o otra dirección), y el teléfono correspondiente.

Ruta de menú: Herramientas | Opciones | Internacional

3.Personalizar los saludos si deseas.

Leer más > Saludos

4.Haz clic en el <Aceptar> botón.

Si has añadido un contacto que tiene el mismo apellido que otro contacto, TntMPD te preguntará si el nuevo contacto es la misma persona que el contacto existente. Este se llama buscar coincidencias.

Leer más > Buscando coincidencia de contactos

5.Hacer doble-clic en cualquier de las seis casillas para editar los datos. O hacer clic una vez dentro de la casilla y dar sobre el botón Editar que aparece a la derecha.

6.Añadir/Editar teléfonos

Puedes introducir hasta 19 números de teléfono diferentes para cada contacto. Puedes indicar cual de ellos es el "preferido" que aparecerá arriba en la ventana principal del contacto..

7.Si la esposa usa su propio apellido (no el del marido), quitar la flecha de la casilla Mismo apellido e introducir el apellido de la esposa. El apellido de la esposa aparecerá tanto en la barra de direcciones como en la lista de contactos así:

Tip: Name entry: Husband always goes first.

Although you may know the wife better than the husband (you may not know the husband at all), it is essential that with a married couple the husband's name always goes first. TntMPD automatically creates name and address mailing blocks, and if you use titles (Mr/Mrs), you will get unusual results if you put the wife first.

Leer más > Paso a paso: Añadir o editar un contacto

Cinco formas para editar datos acerca de los Contactos

1.Haz doble-clic sobre el campo que deseas editar (por ejemplo, Casa (dirección), Teléfonos, Internet, etc.).

2.Coloca el ratón dentro de cualquier de las seis casillas amarillas y presiona el botón que aparece a la derecha de la casilla.

3.Haz clic en el <Editar contacto> botón.

Esta abre la ventana del nombre y dirección del contacto (la misma ventana que se usa para añadir a un contacto nuevo en la página anterior). Se puede elegir una dirección específica (casa, trabajo, otra) con el menú desplegable.

4.Un solo clic sobre su nombre en la Caja de Dirección en la parte superior:

5.Haz doble-clic sobre su dirección en la Caja de Dirección.

Consejos prácticos sobre las direcciones

Consejo práctio: "Zonas activas" en la barra de nombre y dirección

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Datos de resumen: Fase, Punto del estado, Media mensual [abre la Pestaña MPD]

·Summary Data: Organization Account Number [opens View Organization Info]

Leer más > Administrar contactos

Consejo práctio: Usar los títulos (Sr./Sra.) o no usar

TntMPD uses the Title (Mr/Mrs) to define the Full Name, which is used in the Mailing Address Block. When you do use titles, TntMPD will show only the husband's name in the Name & Address bar. However, the spouse's name will still be in the Current Group list.

Consejo práctio: Cuando no se sabe el nombre del cónyuge. Pregunta: ¿Que se puede hacer si el contacto es una pareja pero no se sabe el nombre del marido?

Put the wife's name as the primary contact, and use "Mrs" in the title field to indicate she is married. In the Notes field, type something relevant that describes why his name is not in the name fields, such as "Husband unknown." or "Husband (Bill) does not know the Lord."

TntMPD is pretty flexible with names, but one thing it will not allow is a contact with a spouse (wife) name entered but not a primary name.

This is a more obvious issue when the husband is unknown because the guideline is that the husband's name always goes first. But when the husband is unknown, you have to choose how to resolve that. When the wife is unknown, you can treat the husband as if he is single, and TntMPD will not notice the difference.

Consejo práctio: Cambiar orden de campos para nombres o direcciones

The default data entry order is the U.S./Canada format. Many countries put the Postal Code before the City, and many countries do not use any state or province code. Similarly, some cultures always start with the last name. If this is true with your country, you can change the data entry order using the Options.

Ruta de menú: Herramientas | Opciones | Pestaña Internacional

Leer más > Pestaña Internacional

Consejo práctio: Dirección / Telf. no sincronizado con la organización

Out of sync. When a contact’s address/phone in TntMPD has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and red. There is a special Lookup just to find and resolve all these issues

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Nota: TntMPD solamente compare la dirección que tiene tu organización con la dirección que tienes en TntMPD cuando usas "Obtener direcciones desde internet". No hace esta comparación cuando descargas donativos. Cuando haces una descarga desde internet, TntMPD borrará las elecciones hechas previamente entre aceptar la dirección de TntMPD or aceptar la dirección de la organización.

Ruta de menú: Herramientas | Obtener direcciones desde internet

Consejo práctio: Dirección de envío

Remember that for envelopes, TntMPD will ignore the recipient’s Country if it is the same as the country you are mailing from. This is defined in the Options. (More literally, this is pre-defined by TntMPD in a field called the "Mailing Address Block", which TntMPD creates by putting all the address fields together for the one address you have selected as the 'primary' address.)

You can manually modify the Mailing Address Block. You may want to do this when the block would have a unique wording. Press the <Addr Block> button on the address edit screen.

Ejemplo: Igual quieres saludar a "La Familia Rodríguez" o "Tío Jorge y Tía Juana".


Dirección de envío

Dirección de envío

There are two ways to reach the Custom Address Block box. Although there are 3 address blocks (home, business, and other), only one is the <Mailing Address Block>. This is the <Preferred> mailing address.

1.Press the <Addr Block> button.

This button is found on the primary Add/Edit Contact box.

2.Press the <Customize Block> button.

This button is found on the Address Edit box.

Restores the information to the way the software originally defined it.


Buscando coincidencia de contactos

To prevent you from adding the same contact twice, TntMPD will automatically compare new contacts with your existing list anytime you add a contact, no matter how it is added.

Leer más > Paso a paso: Añadir o editar un contacto

Leer más > Añadir contactos

Leer más > Importando contactos

Leer más > Paso a paso: Descargar donativos desde internet

TntMPD will seek to match any new contact with an existing contact who has the same name. For downloaded gifts, TntMPD will look for last name matches. For all other methods, TntMPD will try to match first and last names.

Relacionar con contacto existente Caja de diálogo

When TntMPD sees a contact it suspects might be a duplicate, it brings up a dialog box to match the new contact to one already in your database.

Cancelar

Ignora la coincidencia y te lleva de vuelta a la pantalla anterior.

No hay coincidencia

Añade este contacto como un contacto nuevo. (Nota: Si estás descargando donativos y direcciones, TntMPD primero adivinará en la coincidencia, y si presiones No hay coincidencia, te ofrecerá una lista de todos los contactos para que selecciones una coincidencia. Puedes volver a presionar No hay coincidencia para continuar.)

Sí

Confirms the match and does not add a new contact. TntMPD will offer to update the contact's name and address info. In other words, TntMPD will replace any contact information that is replaced. (For example, if the new information has five fields, only those five fields will be updated; other fields in the existing contact will remain as they were.)

Dialog Box: Would you like to update the name and address info for [contact]?

Actualizar nombre y dirección

Keeps existing name and address

Stops import process altogether

Error Message: Duplicate contact

This error message will appear simply to alert you that TntMPD did not create a duplicate contact in your database.

Continue importing. TntMPD will save this duplicate entry as a text file for you to review later.

Stop import process altogether

Stops import process altogether


Exportando datos de contactos

Sólo se puede exportar el Grupo actual. Si deseas exportar sólo una porción de los contactos en el Grupo actual, crea una nueva búsqueda que identificará sólo aquellos que deseas exportar.

Paso a paso: Exportar el grupo actual

1.Create the group you want to export.

2.Select the export command.

Ruta de menú: Archivo | Exportar grupo actual

3.Selecciona los campos que deseas exportar. TntMPD predefine una variedad de campos comunes de nombres y direcciones. (Puedes hacer clic con el botón derecho y seleccionar Marcar todos o Desmarcar todos.)

You can also change the Default Fields for future exports by selecting the fields you normally want, and pressing Save Default Fields.

4.Haz clic en el <Aceptar> botón.

5.Press the desired output button.


Datos de resumen

Datos de resumen

At the top right of the Contact View is a summary of each contact's MPD activity. This displays five items:

Send Newsletter | If the contact's "Send Newsletter" box is checked, an envelope will appear.
MPD Phase or Pledge | The MPD Phase is shown unless they are a financial partner. In that case, it shows their pledge amount and frequency.
Giving Status | A colored dot representing their status. A PARTNER-Financial will show no average until their first gift is received, even if the Pledge box is checked. See the table below for a description of each colored dot.
Average monthly gift | This average computes differently for financial partners (PARTNER-Financial MPD Phase) than for other MPD Phases. Financial partners are computer on the average associated with their pledge, while non-financial partners are computed on a straight 12-month average. Leer más > Como se calcula el promedio mensual
Donor Number | If you download gifts from your organization, TntMPD will display the donor number(s) for this contact.
Color | Ejemplo | Who?
Light Blue |  | Financial partners: Pledge box unchecked and no gifts ever received.
Green |  | Financial partners: Current on pledge.
Yellow |  | Financial partners: Behind on pledge (30-60 days)
Red |  | Financial partners: Behind on pledge (61 days or more)
Gray |  | Only contacts whose MPD Phase is not PARTNER-Financial No gifts in the last 12 months.
Dark Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift in the last 6 months.
Light Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift 6-12 months ago.

Leer más

Read More > Color Coding

Leer más > Ver datos importados de la organización


Color Coding

TntMPD makes use of color for both contacts and history to help you quickly identify relevant information.

Tip: Color Coding

TntMPD makes use of color and strikethrough to help you make sense of your contacts. There are three places in TntMPD where color is used to help you:

·Summary Data

·Contact List

·History (both History Tab and History View)

Colored Dots

Color | Ejemplo | Who?
Light Blue |  | Financial partners: Pledge box unchecked and no gifts ever received.
Green |  | Financial partners: Current on pledge.
Yellow |  | Financial partners: Behind on pledge (30-60 days)
Red |  | Financial partners: Behind on pledge (61 days or more)
Gray |  | Only contacts whose MPD Phase is not PARTNER-Financial No gifts in the last 12 months.
Dark Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift in the last 6 months.
Light Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift 6-12 months ago.

Name & Address Bar

Current Group

Contacts are color coded (see table below); the giving status dot and newsletter icon also appear when appropriate.

Green | PARTNER-Financial.
Black | Any contact whose phase is between n/a and PARTNER-Pray (except PARTNER-Financial).
Gray | Any contact whose MPD Phase is Not Interested or Never Ask.
Strikethrough | Any contact whose MPD Phase is Not Interested (can be enabled/disabled in Tools | Options | User Interface tab).
Red | Any partner who does not have a Task scheduled (can be enabled/disabled by right-clicking on the context menu).

To enable/disable color in the Current Group, or disable Red contacts, right-click in the contact list.

Disable/Enable Strikethrough in Tools | Options | User Interface Tab

History Colors

TntMPD uses color in the History to help you identify "relationally significant" activities. The basic premise is that appointments, phone calls, and thank yous have a higher personal relationship aspect than e-mails, newsletters, and to do tasks. And in all cases, completed tasks are more valuable than attempts.

Note: The strikethrough on Attempts can be disabled in Tools | Options | User Interface tab.

Tipo de tarea | Color Control | After 3 years
Cita | (Completed) Blue (Attempted) Red + strikethrough | No change (appointments are 'relevant' no matter how far back they are).
Agradecer | Green | Gray
Phone Calls | (Completed) Purple (Attempted) Gray + strikethrough. | (Completed) Gray (Attempted) Gray + strikethrough
Newsletter | Gray, if displayed Not displayed if "Hide Mass Mailings" is checked Black, if Newsletter was assigned to an Appeal | Gray
Hacer E-mail Carta | (Completed) Black (Attempted) Gray + strikethrough | (Completed) Gray (Attempted) Gray + strikethrough


Pestaña Dirección

The Address tab shows the key biographical information for

·Home Address

·Direcciónes del negocio

·Otra dirección

·Phone Numbers. (The black dot indicates the Preferred telephone number)

Leer más > Números de teléfono

·Internet / Web addresses

Read More > E-mail Addresses

·Leer más > Saludos

Editar los datos de las direcciones

You can edit the Home, Business, and Other addresses by double-clicking inside the yellow area of any box. From there you can switch between all three addresses using the drop-down box.


Organization Contacts

Organization Contacts

Organizations of many different types may be in the Contact list.

Types of organizations:

·Churches

·Businesses

·Foundations

The software defines organizations information differently from individuals (people contacts), and it is important to understand these subtle differences.

How organization contacts are different from people contacts

On the New Contact screen, the name fields are replaced with just an Organization Name field. The <Organization> check box is checked.

If personal name information is entered before the <Organization> check box is checked, the software will alert that the Personal information will be deleted.

(Personal name fields will be deleted.)

Preferred Address defaults to Business instead of Home.


Números de teléfono

There are many phone number boxes. To edit the phone number, double-click inside the yellow Telephone box.

Preferred

Only one phone number can be selected as preferred. When there is a preferred number and a comment in the Comments field, the text will change to match the comment.

Default Preferred

Business selected as preferred, with comment

How this appears in the name & address bar

Verificar número de teléfono

If necessary, the phone number can be modified for a different country. Do this by double-clicking on the phone number in the list of numbers.

Phone number

(Mexico is the default country)

Phone number

(Modified, for different country)

Notice that an extra dialing code has been added.

This is according to the country settings in the setup database.

Tip: Phone/E-mail labels

Use phone labels to make visual notes (any comment you write appears with the phone number on the Name & Address bar). The phone numbers are found on the Address Tab in the Contact View.

Leer más > Números de teléfono

Read More > e-mail/Internet Addresses


Saludos

Saludos

Default greetings help customize letters and envelopes. When a custom greeting is made, that text becomes bold.

Greeting

No last name. Commonly used as the salutation in a letter.

Nombre completo

Includes titles if used in the contact information.

Nombre corto

First and last names, without titles.

If the contact is an organization (box checked), TntMPD will replace all of the name information with a single name box.


E-mail/Internet Addresses

Consejo práctio: Dirección de Skype

You can enter a Skype address in any available Internet field. Then it will appear in the Internet box and select the link. It will also show up in the Name and Address Bar if there is enough room.

Enter it like this: "Skype:username", replacing the word "username" with their Skype user name.

Read More > E-mail/Internet Addresses

Tip: E-mail Merge-Multiple Addresses

Unlike phone numbers (only one preferred allowed), all three e-mail addresses can be selected as preferred for any contact. This makes it possible to send e-mail messages to the multiple e-mail addresses simultaneously.

Clicking on an e-mail address in the software opens the e-mail program and starts a message.

Preferred e-mail Addresses and Mail Merge

When an e-mail merge is performed for a contact with multiple preferred e-mail addresses, all preferred e-mail addresses will receive a separate e-mail. However, the greeting will be the same for all recipients.

Read More > Tutorial: Create E-mail Merge


Pestaña Desarrollo

La pestaña Desarrollo de la Vista Contactos es el lugar central para datos financieros sobre los contactos. Esta página indica la Fase del contacto, de persona desconocida a persona comprometida con dar u orar, además del nombre de la persona que te dio la referencia, todos sus donativos hasta la fecha, si recibe on no tu carta de oración, etc. Esta sección cubre estos conceptos brefemente. Son tratados con más detalle en los temas siguientes.

Panorama

La Pestaña MPD contiene los campos principales que definen la asociación financiera del contacto con tu equipo.

Campos de la Pestaña MPD

MPD Phase | The point your contact is at on the cycle of MPD for your team. | Leer más > Fase
Next Ask | Para programar una fecha para desafiar al contacto. Consejo práctio: Casi todos los contactos deben ser desafiado en algún momento en el futuro. | Leer más > Próxima petición
Pledge | Cantidad y frecuencia del compromiso. La casilla indica que se ha empezado a cumplir con el compromiso. Consejo práctico: No marques la casilla cuando introduces el compromiso. TntMPD la marcará cuando recibes o descargas el próximo donativo. | Leer más > Compromiso View > Video: Entering Pledges
Region | Geographically combine your contacts. Useful for lookups and future MPD maintenance. You define regions that work for you. | Leer más > Región
Referred by | Type the name of the person who gave you their name. If “Referred by” is bold (as shown in picture above), that indicates this contact has several referrers; click on the bold letters to see the whole list. | Leer más > Referido por
Likely to Give | Para ayudarte en el proceso de desarrollar fondos, puedes asignar uno de los tres niveles de prioridad para contactar. | Leer más > Prioridad

There are four check boxes for doing future lookups and analysis of your team:

Send Newsletter | For people who receive your newsletter. This checkbox (true/false) is used when doing the Newsletter Recipients and Relevant Contacts lookups. | Leer más > Mandar carta de oración View > Video: Create Newsletter List
Fallecido | To avoid the loss of financial history, do not delete a donor who is deceased. TntMPD does several things automatically once you check this box to make it apparent when a contact is deceased. | Leer más > Contactos difuntos
Direct Deposit | In some countries, ministry partners can give recurring gifts directly via their bank accounts. This check box helps you track who those are. | Leer más > Domiciliación
Magazine | If your organization has one, check this box to indicate who you send this magazine to. | Leer más > Revista

Sección Inferior

La mitad inferior de la página es el historial de donativos de este contacto. La columna hacia la izquierda indica la fecha de cada donativo, seguida por la contidiad y cualquier proyecto con la cual este donativo esté asociado.

For information on how to add, delete, and edit gifts shown on this page, refer to the topic on Giving History.

Leer más > Historial de donación

The box on the right is a graphic history of this contact’s giving. You can choose how many periods to view, as well as whether you want to view just this contact or the Current Group of contacts. The Current Group is the list of contacts to the left (not shown in the above picture).

Consejo práctio: Columnas de donativos

You can change the columns in the Gift window shown by dragging the column headings to the left or right (there may not always be additional columns). You can widen any column by clicking on the line between two columns.

Leer más > Proyectos


Paso a paso: Panorama de la pestaña Desarrollo

The MPD Tab is the core of the financial information for TntMPD. Without the MPD Tab, TntMPD is just another contact manager (though a very good one!).

TntMPD uses the MPD Tab information for its underlying analysis, and for donors, the automatic creation of tasks related to their giving. For that reason, it is important to define at least some fields for every contact.

This tutorial is designed to familiarize you with the fields on the MPD Tab. You can find greater detail on each of these fields in their respective topics.

Paso a paso: Panorama de la pestaña Desarrollo

It may be helpful to create a new sample contact so that you are not inadvertently modifying a real contact's information.

1.Create a new Contact, Snoopy Brown.

2.Define Snoopy's MPD Phase as PARTNER-Financial, indicating he wants to be a donor who gives on a regular basis.

3.Now define Snoopy's Pledge as 50 and the Frequency as Monthly. Leave the Pledge box unchecked and TntMPD will check it automatically when their first gift arrives (below).

Nota: Aunque la cantidad aparece como dólares estadounidenses ($), es porque la casilla muestra la divisa de Windows de la computadora. Si estuvieras en alemania, aparecería como 50,00€. TntMPD no distingue entre divisas; para TntMPD, es sólo una cantidad. TntMPD no sabe la divisa del donativo.

When you enter this pledge amount but there are no gifts, TntMPD will display this pending status in the Summary Data.

4.Check the Send Newsletter box to ensure that Snoopy gets your newsletter.

5.Ignore the Region field. The Region field will be grayed-out if you did not enter an address, because TntMPD requires a city and/or postal code to associate a contact with a geographic region.

6.Enter Charlie Brown as the referrer in the Referred by box. It is very helpful to know who the source is for each contact in your database.

Consejo práctio: Referido por

·Having a referrer helps you remember the source of each contact.

·A contact can have multiple referrers. When there are multiple referrers, the words "Referred by" are bold.

·The words "Referred by" are a hot spot. Click on them to open the Referred by box and add / edit / delete referrers. In that box, whichever referrer you click on last will be the displayed referrer.

·The referrer does not have to be in your contact list.

·The referrer does not have to be a person; it could be an event (for example, "2009 Church Missions Conference").

Leer más > Añadir contactos

7.Other MPD Tab fields.

Likely to Give | Leave as Unassigned
Fallecido | Leave unchecked
Direct Deposit | Leave unchecked
Magazine | Leave unchecked

8.Add a $50 Gift for Snoopy by right-clicking in the Gifts grid. This gift represents his first gift as part of your team. (Do not worry about any of the gift fields such as appeal, available on web, etc.)

9.Notice the following things have happened after you entered the gift:

·The gift appeared in the Gift list

·The gift appeared in the total giving graph

·The pledge box checked automatically, indicating the first gift had arrived

·The Summary Data area was updated to reflect the gift

·An automatic action occurred and a thank you task was created. The number of tasks for this contact also appeared in the Tab.

Leer más

The MPD Tab topic contains a broader overview, with links to every MPD Tab topic.

Leer más > Pestaña Desarrollo


Fase

Fase

La Fase es una pieza de información crítica para TntMPD.

No asignado

The default MPD Phase for a new contact. However, you should move your contacts into another phase as quickly as possible. If this contact is a person you do not intend to ask to join your team, you should move them to #100, “Never Ask”

Nunca contactado

El típico lugar de partida para un contacto nuevo. ¡Idealmente, la mayoría de los contactos pasarán rápidamente por estas fases iniciales!

Preguntar en el futuro

As a contact moves through the phases, you will typically start them with Ask in Future. Also, a contact may have requested that you contact them again “at a later date”.

Llamar para cita

You have initiated some form of ‘contact’ with your ‘contact’ and now need to follow up on it. For example, you may have sent a letter and now need to follow it up with a phone call.

Cita programada

Es obvio.

Llamar para saber decisión

La cita o la llamada se realizó y ahora hace falta hacer un seguimiento (pronto) para saber la decisión.

This is the Decision Line.

Contacts above this line have not made a decision,
while those in the phases below have made a decision.

SOCIO-Financiero

Este contacto es un donate regular; su donación será automáticamente comparada con su compromiso, y serás notificado cuando done un cantidad superior al compromiso.

SOCIO-Especial

This contact has indicated a willingness to give, but without a specific time frame or amount. When they give, you will be alerted to send a thank you.

SOCIO-Oración

Un contacto quien se ha comprometido a orar regularmente por tu ministerio.

No interesado

Esta persona ha sido contactada y ha indicado el deseo de no ser parte de tu ministerio.

This is their "No" decision.

Unresponsive

You have not been able to get a response from this contact. This differs from "Not Interested" because you are not able to determine whether or not they are Not Interested. (No decision has been made.)

The great challenge with this group is finding the balance between being persistent and being pushy. You may want to contact the original referrer for insight on how to approach this contact for a decision.

Nunca preguntar

No tienes la intención de pedirle a esta persona que se una a tu equipo. Puede ser familiares tuyos quienes reciben tu carta de oración pero que no están interesados en tu ministerio per se. O puede que haya fallecido.

This is your "No" decision.

Research Abandoned

You have not been able to reach this contact at all.

You may want to contact the original referrer to see if you can get more accurate contact information.

Expired Referral

It is prudent to follow up on referrals quickly. After an extended period, it may be awkward to use the referrer's name. These contacts are valid referrals, but a reasonable time to contact them has passed.

You may want to contact the original referrer to see if you can get more accurate contact information.

Tabla de Flujo de Fase

More on MPD Phase

MPD Phase is a critical piece of information. You should select an MPD Phase for every contact.

The MPD Phase, in combination with the Pledge amount and frequency, are the cornerstone of the lookups and analysis tools.

Best MPD Phase for new contacts:

By default, new contacts are assigned "n/a" as their MPD Phase. You should change them to "Never Contacted" until you make the initial contact, at which point you would begin moving them down the list.

You can change the MPD Phase for the entire Current Group.

Menu Path: Group Actions | Mass Change a Field

You cannot use Change a Field to change the MPD Phase to "PARTNER-Financial" because TntMPD requires financial partners to also have a pledge amount and frequency.

TntMPD suggests MPD Phase changes

TntMPD has a special feature that will sometimes prompt you to change a contact’s MPD Phase based upon a certain task you perform.

Leer más > Fase


Próxima petición

The Next Ask box is for assigning a future ask date to a contact. If you move your cursor over the words Next Ask, you will see the letters change color and the cursor becomes a hand.

Click once and a calendar will appear, enabling you to select a date, and even a time. Doing so allows you to utilize your “Next Ask” lookup. However, it does not put an ask/call in your task list or schedule. (This is a handy feature if you are making a lot of calls and continually refreshing your Call for Appts lookup.)

Otras opciones en la pantalla de Próxima Petición incluyen la posibilidad de activar o desactivar el campo que indica una hora concreta. Por ejemplo, si estás programando una tarea para de aquí a 6 meses, quizá no necesite realizarse precisamente a las 11:01:25, y sólo quieres indicar la fecha.

You can also select Never ask for a contact, either from here or from the MPD Tab. An example of this may be a monthly partner who has indicated they do not want to be asked for special gifts. Or it may be a person who gets your letter but does not want to give financially. If you check the Never box here, the calendar will disappear; the Never Ask box will also be checked on the MPD Tab.


Compromiso

View > Video: Entering Pledges

Cantidad del compromiso

If a contact's MPD Phase indicates they are a regular financial giver (“PARTNER-Financial”), then TntMPD compares their giving to their pledge commitment and offers assorted features:

·Automatic Actions for New Gifts (TntMPD checks a gift when it is downloaded, and creates tasks for you if warranted)

Leer más > Acción automática para nuevos donativos

·Pledge Fulfillment Report tells you the current status of each financial partner in relation to their pledge.

Leer más > Informe cumplimiento compromiso

·Updates the Status Dot

·Casilla de Progreso del apoyo en la Vista Análisis

Leer más > Compromiso

Frecuencias que se pueden asignar a los contactos:

Frequency Name | Frequency (in months) | Descripción
mensual | 1 | gives pledge amount every month
bimensual | 2 | gives pledge amount every other month
trimestral | 3 | gives pledge amount every 3 months
cuatrimestral | 4 | gives pledge amount every 4 months
semi-anual | 6 | gives pledge amount every 6 months
anual | 12 | gives pledge amount every 12 months
biannual | 24 | gives pledge amount every 24 months

It is not possible to assign semi-monthly or bi-weekly frequencies.

Realizar búsquedas y exportar en el campo Compromiso

When doing Lookups on the pledge field, TntMPD will provide a drop-down box with the frequencies in text form (such as monthly or annual). But when you export the Current Group, the pledge frequency will appear as a number (shown in the above table.

Al importar datos (por ejemplo, si importas los contactos y eliges importar el compromiso también), es necesario utilizar el equivalente numérico.

Consejo práctio: Compromiso recibido

When a potential partner makes a pledge but does not give you the first check, enter the pledge amount but do not check the Pledge Received check-box. When you enter the gift manually (when you receive the check), or when it is processed by the organization and downloaded (an EFT gift, for example), then TntMPD will automatically check the box and alert you that the partner has made their "FIRST" gift.

Having the Pledge Received box unchecked also makes certain this contact appears in the "Outstanding Pledges" box of the Pledge Fulfillment Report.

Leer más > Compromiso

Consejo práctio: Compromiso aumentado es un primer donativo

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntMPD will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntMPD's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Leer más > Compromiso

Consejo práctio: Los que dan esporádicamente

A sporadic giver is a person who pledges a certain amount at a certain frequency, but is not faithful either in the amount or the frequency. Because of this, you may enter a pledge for them, but TntMPD will be continually reminding you that they are behind on their giving. Conversely, if you do not put a pledge amount, you will be alerted to send a thank you each time they give because TntMPD will regard their gift as a special gift (if you use Automatic Action for New Gifts). Frankly, there is no way around this.

Leer más

Leer más > Pestaña Donativos

How TntMPD automatically checks the Pledge box in response to a first gift.

Leer más > Acción automática para nuevos donativos

Leer más > Datos de resumen

For how TntMPD visually shows you a partner's status related to their pledge.


Región

Region Field

The Region field is on the MPD Tab, and the Regions Tab is in the Options.

Leer más > Pestaña Región


Referido por

El campo Referido por ofrece una búsqueda cuando pasas el ratón sobre él. Si un contacto fue referido por más de una persona, las palabras "Referido por" estarán en negrita, y la persona principal que dio el referido aparecerá en este campo.

Seleccionar a un referente principal

Click on the words "Referred by" to bring up the <Choose one> dialog box, allowing you to add/modify/delete referrers and select a primary referrer (the one whose name will appear on the MPD tab). Click on the contact you want to be the primary contact (does not need to be the top on the list).

Campo Referido por

The Referred by name appears twice in the TntMPD database. One field lists only the primary referrer (Field name: "ReferredBy"), while the other one lists all Referrers (Field name: "ReferredByList").

Lookups and Referrers

When doing lookups, you can lookup by either field. For example, you can do a lookup only on the "Referred by" field to find contacts who are the primary referrer. Or, you can do a lookup on the "Referred By List" field to see all contacts of a referrer.


Prioridad

Esta casilla es un dato de referencia para ti. Puedes categorizar tus contactos basado en tu opinión de su probabilidad de dar. Este campo te puede servir para decidir a quienes desafiar primero.


Mandar carta de oración

Esta casilla de selección te ayuda a definir cuales contactos reciben tu carta de oración. Esta casilla de selección trabaja en conjunto con la búsqueda Destinatarios carta oración.

·When this box is checked, a Send Newsletter icon will appear both in the Summary Data area and in the contact list.

·If the contact has Send Newsletter checked but the address is marked as undeliverable, the Send Newsletter icon will have a red X through it.

Administrar múltiples formas de la carta de oración

As a general MPD principle, if you live in a country with a good mail system, the best newsletter is a paper one. Why? It is most likely to be read. It is most likely to be given to a spouse or family. It is most likely to be posted on a church's mission board. You should strive to make the printed newsletter your primary newsletter.

Dicho eso, puede haber circunstancias en que quieres usar otras cartas de oración. Porque estas opciones son tantas (vea la lista abajo), TntMPD no ofrece varias opciones de campos para la carta de oración. Si tienes una o más cartas específicas que quieres enviar, la mejor opción es usar Grupos guardados.

Leer más > Grupos y Grupos guardados

Tipos comunes de cartas de oración alternativas:

·E-mail newsletter to partners who insist on it, to co-laborers, international recipients, etc.

·E-mail newsletters is your preferred choice due to inadequate mail system in your country.

·Other language newsletters for those who have a multi-lingual partnership team.

·Periodic-newsletter-recipients such as those who only receive a Christmas letter.

Leer más

Read More > Mass Mailings / Newsletters


Contactos difuntos

The Deceased field is a check-box on the MPD tab.

Cuando un contacto fallece

Because your TntMPD database is a history of your MPD activity, you should retain information about contacts even if they are deceased. It is unwise to delete any contact from your database because doing so would eliminate their task history and giving history as well. However, for the purpose of advanced lookups, it may also be helpful to exclude any contact who is deceased.

Leer más > Eliminando contactos

When you check the Deceased box, TntMPD performs several steps to makes it very apparent that this contact is deceased. Note: It will not perform these steps until the screen is saved.

Estas acciones automáticas relativas a la Defunción incluyen:

·Agregar “(FALLECIDO)” al lado de su nombre. Esto sólo cambia la apariencia del nombre; no cambia el nombre en sí.

·Actualizar los Saludos con “(FALLECIDO)” después de cada saludo.

·Esconder su dirección, desactivar la casilla “Completa y correcta” y reemplazándola con “(La dirección está oculta.)”. La dirección aún está allí, pero está oculta.

·Unchecking the box next to any phone numbers and e-mail addresses. This causes the phone number or e-mail address to have a strikethrough (a line across the middle).

·Changing their MPD Phase from whatever it was to "Never Ask", and checking the "Never Ask" box. If their MPD Phase was formerly "PARTNER-Financial", it will not eliminate their pledge amount and frequency.

·Esto no se hace automáticamente, pero quizá sea bueno que escribas una nota indicando específicamente la fecha de defunción.

Corrigir a un contacto que erróneamente fue marcado como Fallecido

When you check the Deceased box, TntMPD performs the two steps described above (changing MPD phase and obscuring/eliminating address information). If you inadvertently mark a contact as deceased who is not, you will need to manually undo these steps. Specifically, you need to:

1.Uncheck the "Deceased" box.

2.Haz clic en el <Guardar> botón.

The only automatic activity that will occur is that TntMPD will restore the Greetings by removing the "(DECEASED)" after each greeting.

3.Cambiar la Fase de vuelta a lo que previamente era

4.Editar la o las direcciones del contacto; TntMPD típicamente retendrá la dirección sólo que la ocultará. Para restaurarla, seleccione la casilla de Completa y correcta en la dirección.

5.Edit the phone numbers and e-mail addresses by re-checking the valid box that was unchecked by TntMPD.

Defunción de cónyuge

TntMPD does not have a way to track the name of a now-deceased spouse. You may want to keep the name of a deceased spouse for future reference. In some cases, an older woman will continue to use her husband's first name even though he is deceased.

Look on the Personal Tab and update any birthdays and anniversaries. For example, if you move the Wife to be the Primary contact (when the husband dies), be sure that the Primary birthday on the Personal tab is also the wife's. You may want to either delete the deceased spouse's birthday and the anniversary, or move them to the Notes tab.

La mayor parte del tiempo, el curso de acción más sabio es el de remover el nombre del cónyuge fallecido de la dirección. Si deseas mantener el nombre del cónyuge, escríbelo en las Notas.

Case study of deceased spouse

1.When both spouses are alive, the husband's name is on the left, while the spouse's name is in the Spouse column.

2.After the death of the first spouse, put that person's name and date of death in the notes box. Put the surviving spouse's name in the First/Given (primary) box.

3.After the death of the surviving spouse, for your permanent records put the names back as you originally had them (husband as primary first/given name, wife in spouse column). Then check the "Deceased" checkbox.


Domiciliación

In some countries, some donors give by cash or check while others give through a regular bank transfer. The "Direct Deposit" code is used as a way to identify contacts who give using some form of electronic deposit. This field is for informational purposes only.

Leer más > Pestaña Desarrollo


Revista

Si envías la revista de tu ministerio a este contacto, aquí podrás indicar eso.


Pestañas de Tareas e Historia (Vista Contactos)

The Tasks and History Tabs allow you to view and manage tasks for an individual contact or Current Group of contacts.

There is an extensive help section on managing Tasks & History.

Leer más

Leer más > Tareas e Historia

Leer más > Paso a paso: Programar una tarea

Leer más > Paso a paso: Registrar una historia


Pestaña de Grupos (Vista Contactos)

The Groups Tab is used for managing a contact's membership in all Saved Groups.

Leer más > Grupos y Grupos guardados


Pestaña Notas

The Notes tab is a simple note pad where freeform notes can be stored. Information entered here will also display in the Notes field in the <Name & Address Bar>.

Instead of using the Notes area to record information from a phone call or appointment, record these notes in the Description field when logging history.

Advertencia del uso de TntMPD Sync

For users who use TntSync to keep two TntMPD databases synchronized there is the potential for conflicts when both users update the same Notes field. TntMPD cannot synchronize one field when both databases have been updated independently.

Consejo práctio: Pestaña Notas

Put Notes in the Notes Tab that are not conversation specific. Things like their interests, plans, children's education, etc. These are items learned from the contact during phone calls and appointments.

Do not record conversation-specific things, or dates and times of phone calls or appointments. Use the <Log History> for that.

You can merge the Notes tab in a mail merge. Some people like to create a "ministry partner info card" to take with them to review on the way to appointments. They merge names, children and other information from the Personal tab, notes, etc.

Leer más > Pestaña Notas


Personal Tab

The Personal Tab allows you to add some useful information about your contacts. You can enter the following types of information:

·Family Side can be used for actual relations or for combining support teams after a marriage.

Consejo práctio: Usar Lado familiar para indicar no-familia

You may not need to track your own relatives or your spouse's. However, if both of you served as missionaries while single, and combined your teams, it may be helpful to use Family Side as a way to track who the contact is more familiar with. For example, all of her contacts (donors and non-donors) could be marked as "Hers" and his as "His".

Leer más > Pestaña Personal

·Family Level for relatives

·Birthday allows you to use the Birthday and Anniversary Report. Format is mm/dd/yyyy. TntMPD is not picky about the year: You can put 75, 1975, or leave it blank. (Using all four digits will improve consistency.) You cannot change the Month/Day format for international Day/Month usage.

·Children field allows you to enter names and ages (or birth dates). Only this one field is available for all information about children.

Consejo práctio: Datos sobre hijos

If you desire to keep more extensive information on the children of your contacts (such as birthdays/cards sent, spouse names/anniversaries), consider creating new contacts for the children individually.

Leer más > Pestaña Personal

·Church field allows you to create a lookup of all supporters at the same church. Also helpful in the Analysis View. Offers a drop-down list of all churches your contacts attend.

Leer más > Vista Análisis


Pestaña Fotos

Pestaña Fotos

You can view and manage pictures for a contact on the Pictures Tab.

·Add a picture by putting your cursor in the unnamed box and right-clicking.

·Es posible tener múltiples fotos para un contacto individual.

·Large pictures will automatically be reduced in size. You can control the size on

·La foto aparecerá en la Vista del contacto con el nombre del contacto y su dirección.

·Puede haber más de una foto para un contacto, pero sólo la foto más recién o la foto a la izquierda aparecerá en la barra de dirección.

All Pictures

You can view, but not manage, all of your pictures from the Tools menu.

Ruta de menú: Herramientas | Todas las fotos


Pestaña Usuario

La Pestaña Usuario ofrece un lugar donde puedes crear campos personalizados. Los nombres de los cinco campos (Campo de Usuario 1-4, Categorías, y Estado de Usuario) provienen de Microsoft Outlook y serán sincronizados con Outlook.

Las etiquetas (nombres de campos) de Campo de Usuario 1-4 pueden ser personalizados y utilizan menús desplegables para todos los valores. Personaliza estos haciendo doble-clic sobre ellos en esta pestaña. O puedes reescribirlos en la Pestaña Interfaz de usuario en Herramientas | Opciones.

Leer más > Pestaña Interfaz de usuario

Ruta de menú: Herramientas | Opciones | Interfaz de usuario

You can also use Saved Groups for greater flexibility to help you manage your contacts. You can have an unlimited number of Saved Groups, and any contact can be in any group (and as many groups as you want). You can do Lookups on Saved Group members. For these reasons, using Saved Groups may be more helpful than using the User fields.

Leer más > Grupos y Grupos guardados


Other Contact/Group Actions Menu Items

The Contact and Group Actions menus offer things you can do with either the selected contact or the entire Current Group.

Menú Contacto | Group Actions menu

Elementos del Menú Contacto

Programar tarea | Same as the button on the Tasks Tab.
Registrar historia | Same as the button on the History Tab.
Send e-mail | Opens your e-mail and addresses a blank e-mail message to the selected contact. You can also do this by clicking on the e-mail address on the Name & Address Bar.
Send Contact to (Default e-mail Program) | Sends this contact’s Address information to default e-mail program.
Llamada | Te permite marcar el número de teléfono mediante tu computadora (si es que lo tiene conectado de esa forma), o registre una Llamada que realizaste. Puedes también hacer esto haciendo clic sobre el número de teléfono en la Barra de nombre y dirección. Leer más > Pestaña Interfaz de usuario
Add Referrals Leer más > Añadir contactos | Abre una tabla para que añadas a las referencias desde el contacto que tienes seleccionado actualmente.
Ver ventana de dirección aumentada | Shows the contact’s name and address in a larger, separate box Shortcut key: F12
View Organization Info Leer más > Ver datos importados de la organización | Te muestra los datos sobre este donante que tiene la organización, tal como Número de identificación del donante, la dirección y el teléfono que tu ministerio tiene para este donante. Muestra también otros Números de identificación asociados con este contacto.
View Details Leer más > Ver detalles | Muestra detalles sobre el historial de donaciones de este contacto y otros detalles.
Cancelar cambios | You can undo some changes; however, when you select another contact, all the changes you made to the previous contact are saved and cannot be canceled or undone.
Editar contacto | Same as pressing the button: Brings up the name and address box for the selected contact.
Nuevo contacto | Same as pressing the button: Opens a blank name and address box for you to add a new contact.
Eliminar contacto | Deletes the selected contact from your database. This will permanently remove this contact from your database, along with all gifts, tasks, and history associated with this contact. This is not reversible except by restoring a backup copy of your database. Leer más > Eliminando contactos
Navegación | Puedes desplazarse de arriba para abajo en la lista de contactos utilizando las teclas de flechas o la barra de desplazamiento. Pero para aquellos que prefieren utilizar el teclado: Ctrl+PgUp (o Ctrl+Home) le lleva al primer contacto. Ctrl+PgDn (o Ctrl+End) le lleva al último contacto. PgUp y PgDn le llevan de arriba para abajo una pantalla a la vez.

Group Actions Menu items

Todos los elementos del menú realizan estas tareas simultáneamente para todos los miembros del Grupo Actual.

Schedule Group Task | Schedule a task for all members of the current group. (In practice, this would happen very rarely.) Leer más > Paso a paso: Programar una tarea
Log Group History | The same as Log History found in several other locations. This is commonly used, such as logging when you send a newsletter or a support letter. Read More > Tutorial: Log Group History
Create Mail Merge | Opens Microsoft Word's Mail Merge Helper for a variety of merge options. Leer más > Combinar correspondencia
Create E-mail Merge | Uses Microsoft Word's Mail Merge Helper to create a separate e-mail message for each contact in the Current Group. This allows you to merge individual greetings. This method cannot have attachments. Read More > Tutorial: E-mail Merge
Create Mass E-mail | Goes directly to your e-mail program and sends one e-mail message to all recipients. You paste the recipients in your message's BC: (Blind Copy) field. Read More > Create Mass E-mail
Send Group to (Default e-mail Program) | Sends the entire group to default contact manager.
Export Current Group | Lets you export any or all of the 250+ fields from the Contact table. Leer más > Exportando datos de contactos
Export to Microsoft Streets & Trips | If you have Microsoft Streets & Trips 2007 or above, TntMPD will automatically recognize that and add this mapping software tool to your menu. Otherwise this menu item will not appear. When you select this menu option, TntMPD will immediately: ·Open MS&T ·Export your current group to a .csv file, and ·Attempt to import that file using the MS&T import wizard. ·Report back to TntMPD
Mass Change a Field | Mass Change a Field allows you to change any field for all members of the Current Group, all at one time. Read More > Tutorial: Mass Change a Field
Delete all Contacts in the Current Group | Borrará a todos los miembros del Grupo Actual de la base de datos, incluyendo todos sus donativos, tareas e historial. Requiere confirmación. Leer más > Eliminando contactos


Añadir contactos

Consiguiendo referencias es una parte desafiante sino crítica de hacer crecer tu equipo ministerial. En un mundo ideal, te quedas con un socio ministerial, o un posible socio ministerial, y sales con una lista de nombres listos para que les llames. En estos casos, la manera más rápida de añadirlos es por la ventana "Añadir referencias".

Antes de seleccionar "Añadir referencias", asegúrete de haber seleccionado previamente el contacto correcto en la lista de contactos, es decir, el contacto que te dio los nombres.

Ruta de menú: Contacto | Añadir contactos

La ventana "Añadir referencias" (con el título "Aquellos referidos por") sólo te permite introducir algunos datos básicos sobre el nombre y la dirección de las referencias.

Luego tienes tres opciones para una Búsqueda, y puedes incluir o no al contacto que dio las referencias.

No hacer búsqueda | Añade nuevos contactos y vuelve al contacto original Vista
Ver estos contactos | Crea un nuevo Grupo actual en la Vista Contactos compuesto sólo por estos referencias. Esta es la opción por defecto, y es útil porque le permite editar inmediatamente o realizar una acción sobre este grupo.
Buscar todos aquellos contactos referidos por | Crea un nuevo Grupo actual en la Vista Contactos compuesto por tanto los nuevos como los antiguos referencias de este contacto (no sólo aquellos para quienes el referente era el Referente Principal).

Leer más

Leer más > Referido por


Ver datos importados de la organización

The Contact Menu has an item called "View Org Info", or more precisely, "View Organization Info". But what you may see is the initials for your organization.

Predeterminado | Your Organization - ToonTown Ministries (TTM) Sample

If you can connect to your organization's donation system through the web or your organization sends you your contribution information via a TntMPD data file, then you have the advantage of being able to compare your address and phone information with what your organization has for each donor.

Nota: En estos ejemplos, el ministerio de muestra se llama "Ministerios ToonTown", un ministerio específicamente dedicado a alcanzar a los famosos para Cristo. La abreviatura para Ministerios ToonTown es TTM.

Lista de cuentas | The donor number(s) for this contact. To move this donor account to a different contact in your list. Right-click anywhere on the specific donor account in the Account List and select "Link Account to a Different Contact" . (This applies whether you are 'merging' this account with a donor (duplicate account) or 'moving' the account to a different contact (because you erroneously connected it to the wrong contact). Leer más > Uniendo varias cuentas para un sólo contacto
[Organización] Nombre | El nombre del donante según aparece en la base de datos de la organización.
[Organización] Cuenta | La cuenta específica con la que este nombre y dirección está asociada. (Si hubiera múltiples cuentas en la Lista de Cuentas, la cuenta seleccionada aparecería en esta casilla.)
[Organización] Dirección | La dirección que la organización tiene para este contacto, y cuando fue actualizada por última vez.
[Organización] Teléfono | El número de teléfono, si lo hay, que la organización tiene para este contacto, y cuando fue la última vez que fue actualizado.

No es raro que los datos de las direcciones no coincidan con los de la organización; esto puede ser a propósito o por error.

Nota: Cuando esta ventana es visible, se puede pasar de contacto en contacto sin necesidad de cerrar la ventana.

Leer más

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Leer más > Agregar número de id de donante manualmente

Leer más > Uniendo varias cuentas para un sólo contacto


Dirección y/o teléfono no corresponde con datos de la organización

Dirección y/o teléfono no corresponde con datos de la organización

"¿Por qué aparece la dirección o el teléfono de un donante en negrillas y en rojo?"

When a donor's address and/or phone information is not in sync with your organization's information for this contact, and you have not told TntMPD which one to use, you will see the donor's address/phone in bold and red.

Often this difference may be due simply to differences in the ways the donor's address information is entered. This discrepancy resolved in the Organization Info box.

Ruta de menú: Contacto | Ver información de la org

You have the option to keep the one you entered, or keep your organization's version. In general, if there is only a slight difference, it is probably better to keep the organization's, since they would have entered it directly either from the postal service version, or from the donor's information they entered themselves (when they gave the gift).

Las razones por qué la información del donante de un contacto puede variar en tu base de datos de TntMPD contra la base de datos de tu organización

·(Most likely) Your donor's address information for your organization is slightly different from the way you entered it. Often this can be as simple as the difference between a street name and an official abbreviation.

·El donante se ha trasladado recientemente y te ha informado, pero no a la organización.

·El donante se ha trasladado recientemente y le ha informado a la organización pero no a ti.

·Contactas al donante en su hogar, pero este hace su donación mediante su negocio.

Consejo práctio: Dirección / Telf. no sincronizado con la organización

Out of sync. When a contact’s address/phone in TntMPD has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and red. There is a special Lookup just to find and resolve all these issues

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Nota: TntMPD solamente compare la dirección que tiene tu organización con la dirección que tienes en TntMPD cuando usas "Obtener direcciones desde internet". No hace esta comparación cuando descargas donativos. Cuando haces una descarga desde internet, TntMPD borrará las elecciones hechas previamente entre aceptar la dirección de TntMPD or aceptar la dirección de la organización.

Ruta de menú: Herramientas | Obtener direcciones desde internet


Agregar número de id de donante manualmente

You can manually add Donor IDs on the Organization Info box. This may be useful if you cannot connect directly to your organization's donation system but may do so in the future. Manually adding a Donor ID would facilitate a future link with your donation system.

Ruta de menú: Contacto | Ver información de la org

Right-click in the "Account List" box.

Luego ingresa el número de identificación del donante:

Cómo cambiar o borrar un número de identificación de un donante que haya añadido

Si manualmente agregas el número de identificación de un donante, puede haber veces que lo añades o lo ingreses con algún error. No hay una opción de “borrar cuenta”. Sin embargo, puedes borrar una cuenta errónea siguiendo estos pasos:

1.Create a new contact for temporary usage.

2.Selecciona el contacto cuyo número de cuenta deseas borrar.

3.Ruta de menú: Contacto | Ver información de la org

4.Haz clic con el botón derecho sobre el número de cuenta que deseas borrar.

5.Selecciona "Enlazar cuenta con un contacto diferente".

6.De la lista, selecciona el contacto temporal que creaste en el Paso 1.

7.Haz clic en el <Aceptar> botón.

8.Una vez que la cuenta esté enlazada con el contacto nuevo temporal, puedes entonces borrar el contacto.

Leer más > Eliminando contactos


Uniendo varias cuentas para un sólo contacto

Esta función sólo se aplica cuando recibes los datos del donativo de tu organización.

Por qué puede haber más de una cuenta para un contacto:

·Dos contactos solteros se han casado y combinaron sus cuentas.

·La organización, inadvertidamente, le ha dado a este contacto un nuevo número de cuenta. (Si este es el caso, igual desees contactarte con la organización y pedir que ellos corrijan el error por su parte.)

·El contacto hace la donación tanto personalmente así como mediante su negocio pero deseas ver los donativos juntos.

·Your contact has multiple, active donor accounts (for example, a husband and the wife both give, but from separate bank accounts).

·You were downloading gifts from your organization and inadvertently matched the new donor to the wrong contact

Tutorial: Combining multiple accounts for one contact OR change a donor account to a different contact

1.Select the contact whose account you want to move.

2.View your organization's information. The text of the menu item will change to your organization's name or abbreviation.

Ruta de menú: Contacto | Ver información de la org

3.Right-click on their account #. The menu item that appears is "Link Account to Different Contact"

4.TntMPD te provee una lista de tus contactos para que selecciones de la misma.

5.Select the correct contact.

6.Haz clic en el <Aceptar> botón.

7.The original contact will remain in your contact list, but all gifts associated with their account # will be shown in the new contact. If you no longer need the old contact (e.g., it was a duplicate name, or the name of the single person who is now married), you can delete it. However, you may want to manually transfer any history related to that old contact as only the gifts moved.

8.You can see which Account # they used for each gift by right-clicking on each gift and selecting "Edit Gift".

Consejo práctio: Un contacto con varias cuentas

In the Contact | View Org Info box, use "Link Account to a Different Contact" to combine two accounts for the same contact (such as a business address and a personal address). This feature is also useful when an account is associated with the wrong contact.

Leer más > Ver datos importados de la organización

Consejo práctio: Se puede corregir un enlace de cuentas erróneo por re-enlazar la cuenta al contacto original o a otro contacto.

Leer más > Ver datos importados de la organización


Ver detalles

This box offers summary data for the selected contact in three different categories: General, History Summary (that is, the last history event for several items), and a financial summary of their giving.

Ruta de menú: Contacto | Ver detalles

General

Última edición

The last time some activity (either a history event, or whether you made a change to their address or MPD data, or a gift was received, etc.). This date/time is used by TntSync to detect when a contact is different between two copies of your database.

Created Date

When this contact was added to your TntMPD database.

Historial

Esta casilla muestra la última vez que cumpliste una tarea que involucraba a este contacto en cada uno de los cinco tipos de actividades.

Donativos

This informative box summarizes all the giving of this contact (as it appears in TntMPD). Note the "Current Until" field. This is the date that will appear in the Pledge Fulfillment Report.

Leer más > Informe cumplimiento compromiso

The "Pledge Start" date is the most recent date for the current pledge. This may not be when they gave their first gift of the current pledge amount.

Nota: Se permite cambiar la fecha de inicio de compromiso manualmente para forzar un cálculo diferente.

Nota: La ventana "Ver detalles" se mantendrá encima de todo hasta que sea cerrada, para que puedas pasar de contacto a contacto para ver los detalles rápidamente. Si sales de TntMPD sin cerrar la ventana "Ver detalles", volverá a aparecer la próxima vez que abres TntMPD.

Consejo práctio: Compromiso recibido

When a potential partner makes a pledge but does not give you the first check, enter the pledge amount but do not check the Pledge Received check-box. When you enter the gift manually (when you receive the check), or when it is processed by the organization and downloaded (an EFT gift, for example), then TntMPD will automatically check the box and alert you that the partner has made their "FIRST" gift.

Having the Pledge Received box unchecked also makes certain this contact appears in the "Outstanding Pledges" box of the Pledge Fulfillment Report.

Leer más > Compromiso

Consejo práctio: Compromiso aumentado es un primer donativo

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntMPD will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntMPD's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Leer más > Compromiso


Send E-mail to your Contact(s)

You can send an e-mail to a contact right from TntMPD if your e-mail system is configured to link directly with Microsoft Office products.

Note: Although you initiate these tasks from TntMPD, doing so will not Log History for the contacts who received the e-mails. You still need to do that manually.

There are three ways to send e-mail using TntMPD:

Send E-mail to One Contact | (from the Contact Menu)
Create Mass E-mail | (from the Groups Menu)
E-mail Merge | (from the Groups Menu)


Send E-mail to One Contact

Sending an e-mail to one contact

There are two ways to initiate sending an e-mail to a contact:

1.Click on their e-mail address in the Name & Address Bar.

2.Select the send e-mail menu item.

Ruta de menú: Contacto | Send an e-mail using (Default e-mail Program)

When you initiate an e-mail, TntMPD will open your e-mail program and put the contact’s e-mail address in the To: box, and put your cursor in the Subject box.

Leer más

Create Mass E-mail

Tutorial: E-mail merge


Create Mass E-mail

Sending the Current Group an e-mail

TntMPD does not actually send e-mail messages. What it does is create some of the basic information for your e-mail software to use. There are some tasks you need to perform manually.

This help topic covers how to send a Mass E-mail to all contacts. This creates ONE e-mail message with multiple recipients. There is a separate topic for how to send an E-Mail Merge (one message for each recipient).

Read More > Tutorial: E-mail Merge

1. Menu Path: Group Actions | Create Mass E-mail

2.TntMPD will bring up the "New e-mail Message for Current Group" box and automatically fill in the Bcc: box with all the e-mail addresses for your Current Group. (If a member of the Current Group does not have a preferred e-mail address, they will not be added to this list.)

3.Select "New Mail Message" to continue to your e-mail software. TntMPD will give you instructions: It is going to copy your e-mail list into your Clipboard.

4.Haz clic en el <Aceptar> botón.

TntMPD will open your default e-mail and create a new message.

5.In the Blind Copy field, hit paste (Ctrl-V or Edit | Paste) to paste all of the e-mail addresses.

6.Compone el mensaje y envíalo.

Leer más

Send E-mail to One Contact

Tutorial: E-mail merge


Tutorial: E-mail Merge

While using Mail Merge for letters and envelopes can be very helpful in sharing your ministry with your contacts, sending more personalized e-mail messages can be an effective tool for communicating prayer needs and other quick updates. This tutorial guides you through creating a simple e-mail merge to a group of contacts. This tutorial was created using Microsoft Word 2007. For Word 2003, you may need to search for the buttons shown.

This topic covers how to send an e-mail merge, which sends a separate e-mail for each recipient. There is a separate topic for a Mass E-mail, which sends ONE e-mail message with multiple recipients.

Read More > Create Mass E-mail

Tutorial: E-mail Merge

1.Select the group you want to send this e-mail message to. In this example, the Current Group is a list of contacts who receive regular prayer updates.

2.Select E-mail merge

Menu Path: Groups Actions | Create E-mail Merge

3.When the Mail Merge dialog box appears, change the document type to Form Letters (e-mail).

4.Haz clic en el <Aceptar> botón.

This opens Microsoft Word and send your contacts to be the source data for the merge. The status bar will say "Opening Document" but it is actually creating a New document.

5.Create your e-mail message.

6.Where you want the recipient's first name to appear, insert the merge code for Greeting.

a.Place cursor before the comma.

b.Haz clic en el <Insertar campo combinado> botón.

c.Select the Greeting field.

d.Haz clic en el <Insertar> botón.

7.Haz clic en el <Finalizar combinar correspondencia> botón.

Select "Send e-mail Messages" from the menu. Word will open the merge box.

8.Write a subject line.

9.Haz clic en el <Aceptar> botón.

Microsoft Word will open your e-mail software and send the messages.

More on e-mail Merge

You cannot attach a document (such as a PDF newsletter) to an e-mail sent this way.

·To send a newsletter, you could use the <Create Mass E-mail> feature. This will copy all of the e-mail addresses into your clipboard, and you then paste them into the Blind Copy of your message. Then compose your e-mail message and attach your newsletter. Unfortunately, using this method you will not be able to personalize the messages.

Menu Path: Group Actions | Create Mass E-mail

Log History for e-mail messages sent.

·Once you press the start the merge process, you leave TntMPD and do not come back. To log the history for sending this e-mail message, return to TntMPD after sending the message and log the history.

Menu Path: Group Actions | Log Group History

When a contact has more than one preferred e-mail address, the same greeting will go to all of the preferred e-mail addresses.

·If a couple has two preferred e-mail addresses (meaning both of them are used when an e-mail is sent), then both e-mail addresses will receive the same e-mail message with the same greeting.

·In this example, both George and Jane would both receive the e-mail message, and the Greeting (if inserted) would say, "Dear George and Jane".

Leer más

Send E-mail to One Contact

Create Mass E-mail


Eliminando contactos

This topic applies to deleting contacts whether it is from the Contact menu or the Group Actions menu.

Ruta de menú: Contacto | Eliminar contacto

Menu Path: Group Actions | Delete all Contacts in the Current Group

La base de datos de TntMPD está diseñada para retener toda la información de las relaciones personales para todos tus contactos, para toda la vida. Esto puede significar un cambio de paradigma para muchos misioneros experimentados, quienes están acostumbrados a guardar una lista que sólo contenga sus asociados actuales.

There are several reasons why it is helpful to retain information on contacts who were never interested in your team as well as for contacts who once were a part of your team but are no longer.

TntMPD siempre pedirá una confirmación cuando se esté borrando un contacto, para prevenir que se borre accidentalmente.

Similarmente, TntMPD siempre pedirá confirmación cuando se esté borrando a un Grupo Actual, para prevenir que se borre accidentalmente.

With a group, however, TntMPD will also require you to further confirm by typing "DELETE" in all capital letters.

Nota: Antes de eliminar un grupo, TntMPD automáticamente hará una copia de seguridad.

Leer más > Copias de seguridad

More on Deleting Contacts

Why to keep a contact who has a giving history, even if they are deceased

·En primer lugar, nunca querrás borrar a un contacto quien tenga un Historial de Donaciones porque hacer eso cambiaría los resúmenes de donaciones que TntMPD realiza (tal como Total vitalício, etc.). Esto se aplicaría inclusive si el contacto hubiese fallecido.

·If a contact is a former giver but has since become disinterested in your ministry and no longer gives and no longer receives your newsletter, you want to keep this contact not only for the giving history, but also for the relationship record. They may at some point in the future gain a new interest in your ministry.

Why to keep a contact who was Not Interested in your ministry and has never given a gift

·Es posible que seas referido nuevamente a ellos más adelante, y te resultaría útil ver el historial de tu interacción previa.

·Cuando seas referido de vuelta a ellos más adelante, podrás tener información adicional sobre ellos, tal como sus intereses, su iglesia, su familia, etc., información que quizá desees revisar antes de llamar.

When to delete contacts

·Eran asociados de oración antiguos sin Historial de Donaciones y han fallecido.

·Son contactos duplicados.

·They have married another contact and you have switched their account to a different contact. When you do this, TntMPD moves the giving history, but not the contact information or the tasks and history. If you want to move the history, you will have to do that manually by opening the tasks/history and cutting/pasting into the new contact.

·You are leaving the ministry and are sharing part of your contact list with one or more other missionaries. You could export the contact information and the other missionary could upload it. Or, you could send all information about the contact, including tasks and history, by using TntSync.


Importando contactos

Importando contactos

Importing contacts is the fastest way to bring an existing list into a TntMPD database.

View > Video: Import Contacts-Setup List in Excel

View > Video: Import Contacts from Excel

Descargar Nombres y Direcciones desde el Internet

La forma más rápida y más fácil de obtener nombres y direcciones dentro de tu base de datos es descargándolas directamente desde tu organización. Una vez que hagas esto, los únicos pasos administrativos que debes tomar son:

·Asegurarte de la precisión de los nombres y direcciones (los nombres a quienes hace los envíos puede no ser tan formales como los que tiene tu organización)

·Aplicar la información correcta de TntMPD a cada contacto (tal como Fase, Cantidad del compromiso y Frecuencia, etc.)

Leer más > Obtener direcciones desde internet

Importar contactos de Outlook

The advantage of importing from Outlook is that you may already have a vast amount of information already in Outlook and this is a relatively quick way to get them into TntMPD. The disadvantage is that TntMPD will compare your entire contact list in Outlook with TntMPD.

The contact you are importing does not match any contact already in your database. TntMPD will add this contact as a new contact.

The contact you are importing does match a contact already in your database. TntMPD will not add this contact as a new contact.

You can stop the entire import process or just ignore this contact.

Importar contactos del texto

The primary advantage to importing contacts from a text file is that you have a lot of control over the amount of information you import. This will be especially helpful for those who have extensive databases already.

Leer más > Ayuda sobre importar contactos en la página Web de TntMPD

Consejo práctio: Dividir títulos (Sr./Sra.) o nombres

If you inadvertently have Mr. & Mrs. in the same field, or the Husband & Wife names in the same field (typically as a result of importing from your old database) TntMPD has some special file maintenance features, both Split Titles and Split First Names to help resolve this situation.

Ruta de menú: Archivo | Mantenimiento

Leer más > Mantenimiento del archivo


Obtener direcciones desde internet

La herramienta de Obtener direcciones desde internet se encuentra en el menú de Herramientas. Funciona igual que la función Obtener donativos desde internet, excepto que en vez de descargar los donativos, sólo descarga las direcciones y los números de teléfono.

Leer más > Paso a paso: Descargar donativos desde internet

La función Obtener direcciones sigue estos pasos:

1.Step 1: Confirms your username and password to your ministry's Web system

2.Paso 2: Ofrece opciones para descargar direcciones y números de teléfono

·Descargar todas las direcciones. Selccionado: Descarga todas las direcciones asociadas con tu cuenta, desde las fechas más antiguas disponibles en el sistema del Ministerio. Desactivado: Descarga sólo las direcciones actualizadas desde la fecha que seleccionas en el calendario.

·Tratar de relacionar con los contactos existentes. TntMPD trata de hacer coincidir los contactos de la descarga con los contactos existentes en tu lista.

3.Paso 3: Descarga las direcciones y te pide que hagas coincidir cualquier contacto que no puede identificar. (Si ya has estado descargando donativos, probablemente no tendrás ningún contacto para relacionar.)

4.Step 4: Offers to lookup all contacts whose addresses or phone numbers are out-of-sync with your organization. This does not indicate that these out-of-sync items are from this download; they may have been out-of-sync before.

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Note: Although TntMPD will download addresses and highlight discrepancies between your TntMPD database and your organization, it will not highlight name discrepancies. For example, if a donor's name changed and was changed in your organization's database, there will be no visible evidence in your TntMPD database. However, you can see the donor name as it appears in your organization by looking at the View Org Info screen.


Proyectos

Managing gifts is a major component of TntMPD, and a key reason why missionaries use it. Read more about the various ways TntMPD handles gifts.

Añadiendo entradas

Leer más > Paso a paso: Descargar donativos desde internet

View > Video: Downloading Gifts

View > Video: Downloading Gifts Tips

Leer más > Donativos y direcciones desde archivo

Leer más > Entrada de donativos (introducción manual)

Leer más > Paso a paso: Añadir nuevos donativos

Editing or Deleting Gifts

Leer más > Editar donativos

Leer más > Eliminar donativos

Leer más > Dividir donativos de iglesias y fundaciones

Administrar donativos

There are many types of gifts that you can track in TntMPD.

·Regular gifts (given in fulfillment of a pledge). For most missionaries, these are the most common.

·Special gifts (a one-time gift)

·Appeal gifts (a Special gift given in response to a specific fund appeal)

Leer más > Seguimiento de proyectos

·Personal gifts (financial gift; no receipt from organization)

·Tangible, non-financial gift

·Account transfer (from another missionary in your organization)

TntMPD Principle: TntMPD cannot discern why a person is giving a gift. You have to help TntMPD interpret it.

There is a topic devoted entirely to helping you understand how to record gifts you receive or give, both donations as well as tangible gifts.

Leer más > Administración de donativos

Leer más > Historial de donación

TntMPD can create Thank You tasks based on certain types of gifts.

Leer más > Acción automática para nuevos donativos

Los donativos Pantalla

Gifts from a contact are displayed on the Contact's MPD Tab.

·Editar un donativo (por ejemplo para asignar una porción del donativo a un proyecto.) También pueds hacer doble-clic sobre una donativo para editarlo.

·Añadir un nuevo donativo. Podrías hacer esto si recibiste el donativo personalmente y lo estás reenviando a la organización.

·Eliminar un donativo no proveniente del internet por cualquier razón. Al contrario, los donativos por internet necesitan ser corregidos por la organización, y no por ti.

·You can expand columns by moving your cursor over the lines in the column header. This will only be temporarily beneficial, because TntMPD will not remember this setting when you close.

Gift Details box. When you select “Edit Gift” or “Add New Gift”, you will be taken to the Gift Details box, where you can:

·Designar parte o todo el donativo para un proyecto. En el ejemplo de arriba, este donante ha hecho un donativo por 200, 100 de los cuales fue en respuesta a una petición de proyecto.

·Ingresar un donativo personal que no haya sido recibido por la organización (tal como un donativo en efectivo o una transferencia interna de otro misionero de la organización).

·Add a gift you are sending in to your organization to ensure it is credited to you, and is helpful for getting that thank-you on your task list. In the example above, you received this gift and checked “Available on Web” before sending it to your organization for processing.

·Ver los datos que la organización proveó sobre los donativos descargados.

·(muy raramente) Crear un donativo negativo para dividir todo o parte del donativo de una iglesia y volver a asignarlo manualmente a los donantes verdaderos.

Leer más > Dividir donativos de iglesias y fundaciones

Appeal Tracking

Leer más > Seguimiento de proyectos

Leer más > Asociar una historia con un proyecto

Leer más > Paso a paso: Registrar donativos para un proyecto

Leer más > Ver reporte de tendencias de dar


Paso a paso: Obtener donativos desde el internet

Si la organización soporta descargas de internet, puedes descargar los donativos directamente de la organización. Muchos misioneros decidirán hacer esto al mismo tiempo que descargan sus direcciones del internet.

TntMPD will connect with your organization’s donation system if your organization supports web-download of donation data. You can do this when you are setting up your database, or at any time after your database is set up.

Paso a paso: Obtener donativos desde el internet

1.Haz clic en el <Entradas> botón.

Ruta de menú: Herramientas | Obtener donativos desde internet

2.Select your organization from the drop-down list and enter your login and password you use to access your donor software. TntMPD will remember your login and password for future downloads.

Consejo práctio: Saldo de cuenta con tu organización

You can see if you are correctly linking with your organization during the Gift Input process. When you walk through the Gift Input screens, your Account Balance should appear at the bottom. Sometimes your ministry systems are off-line, or maybe your internet connection is not working.

If your organization does not support this feature, the Account Balance will appear as "n/a".

3.Select the date range to synchronize. The first time you download, the displayed calendar will show the earliest date available for your organization. In future downloads, TntMPD will go back about 3 weeks.

Check "Try to match existing contacts" if you want TntMPD to match downloaded contacts with existing contacts already in your database.

4.Haz clic en el <Descargar> botón.

5.Downloading addresses and gifts from your ministry’s donation system can be a time-consuming process, especially the first time. You can download addresses separate from the gifts, or you can download address changes at a later date.

Leer más > Obtener direcciones desde internet

6.Hace falta esperar mientras TntMPD descarga los contactos del sistema de donación del ministerio. TntMPD descargará todos los donantes activos en el archivo tuyo y no solamente los que donaron en el rango de tiempo seleccionado.

7.Si ya has cargado los contactos en la base de datos, TntMPD te pedirá que hagas coincidir cada contacto descargado con un contacto existente. Esto puede consumir mucho tiempo, pero es una de pocas tareas devoradoras de tiempo con los que tropezarás cuando instales TntMPD.

8.Haz clic en el <Siguiente> botón.

TntMPD will add the contacts to your database.

9.Once TntMPD has added all of your contacts, you will also see a list of all gifts to be downloaded.

10.Haz clic en el <Siguiente> botón.

Consejo práctio: Editar donativos durante la descarga

When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the MPD Tab for any contact.

Leer más > Editar donativos

11.Finish the synchronization.

Finish and add all gifts to your database.

If you do not want to add the gifts to your database.

Nota: A veces TntMPD no puede sincronizar con la organización y tendrás que hacer la descarga y sincronización otra vez. Eso no se afectará los donativos ya descargados.

Nota: No tienes que preocuparte con descargar el mismo donativo más que una vez. Cada donativo tiene un número de identificación único. Cuando un donativo es descargado más que una vez, TntMPD reconoce cualquier número de identificación que ya se descargó y lo descarta.

Consejo práctio: Ajustes a donativos

By default, TntMPD goes back three weeks from your last download of gifts. So if you downloaded two weeks ago, TntMPD will go back five weeks to check for gift adjustments. Sometimes, however, your organization may adjust a gift from many weeks, or even months, in the past.

To check for these adjustments, periodically set your Start Date for gift download back one whole year. Then TntMPD will download all gifts from the past year and check your TntMPD database for matches. By doing this, you can see any gifts that are added and/or deleted.

Leer más > Paso a paso: Descargar donativos desde internet

Tip: Staff Portal / Ministry Web Site

1.Click on the top banner to go to your ministry's web site or your ministry's "Staff Portal"

2.Click on the middle banner to go to the advertised event or item


Historial de donación

Comprender el historial de donación de un contacto

Ser capaz de ver una historia gráfica de los donativos del donante puede ser tanto excitante como animador.

When you select a contact in the Contact View, and are looking at the MPD Tab, there are two different places where you will see giving information:

1.At the top right of the screen, to the right of their name and address, is the "Summary Data" section to give you a quick overview of the selected contact's giving.

2.The bottom half of the screen shows both a list of all gifts and a graph of giving.

Leer más > Datos de resumen

Historial de donación

The bottom section is divided into two parts. The box on the left is a list of all giving for this contact.

The box on the right is a graphical representation of their giving for the past 13 months. You can change from viewing this contact to viewing all of the contacts in the Current Group. You can also change the displayed number of months or years.

Nota internacional: Cómo se muestra la moneda

Existen dos preocupaciones comunes respecto a exhibir la moneda en TntMPD:

1.A missionary receives gifts from donors in more than one currency, but they are displayed only as one currency.

2.Un misionero recibe todo o la mayoría de sus donativos en una sola moneda, pero debido a que están sirviendo en otro país, la pantalla indica la moneda del país en el que están solamente y no la moneda en la que los donativos fueron dados.

The most important principle to understand about the gifts in TntMPD is that they are not in any currency. They are simply numbers, or "units of currency". So if you have a donor who gives US$25 and another who gives 25€ euros, both will appear as 25. It will be up to you to interpret the difference.

·Si recibes donativos en varias monedas en una sóla base de datos de TntMPD, las herramientas de análisis pueden dar resultados no deseados. Por ejemplo, si un contacto da 25 dólares mientras otra da 5000 pesos que son equivalentes en la fecha de los donativos, el donativo de 5000 aparecerá mucho más grande que el donativo de 25.

·TntMPD no tiene funciones para divisas. Si quieres mantener un historial de donativos en dos monedas diferentes, es necesario mantener dos bases de datos separadas.

·The currency symbol displayed with the gifts will be the one associated with the regional settings chosen in your Windows settings (this picture is a Microsoft Windows dialog box, not a TntMPD box). Sometimes people are confused because their Windows settings are in dollars or some other currency (by default), but they expect their TntMPD to display in the currency of their ministry.

Ruta de menú: Inicio | Paneles de control | Opciones regionales y de idioma


Paso a paso: Añadir donativos nuevos

Paso a paso: Añadir donativos nuevos

If you cannot link TntMPD with your organization’s donation system, all of your gifts would be added manually. If you do this from a paper printout each month, the simplest method is to use the Gift Input Form. If you can input gifts via the web, there are several reasons why you might want to occasionally add gifts manually:

Leer más > Entrada de donativos (introducción manual)

1.A contact gives you a personal gift that is not processed through your organization’s contribution system. (See below for more information on personal gifts.)

2.Un contacto da un donativo que no es monetario que registras como un donativo de cantidad 0 con un memo de explicación.

3.Recibes un donativo de otro misionero de la organización por medio de una transferencia interna que no aparece en el sistema de donación de la organización.

Consejo práctio: Tareas que se repiten

Although recurring tasks would probably be rare, there are times when they could be useful. Use recurring tasks to remind you to do functions you do regularly.

·Ejemplo: Añadir manualmente un donativo que llega a través de una transferencia interna de la organización.

·Ejemplo: Llamadas o cartas que haces con frecuencia.

·Ejemplo: Empezar a trabajar en tu carta de oración regular.

·Ejemplo: Escribir una carta personalizada a alguien. Si con frecuencia mandas cartas personalizadas a uno o varios de tus contactos. Si lo haces, puedes configurar la tarea para repetirse X días después de que cumples la tarea previa. (La opción de regenerar la tarea no aparecerá en todos los tipos de tarea.)

·Ejemplo: Motivo de oración que se repite.

To use Recurrence, press the <Edit> button in the Schedule Task box.

Leer más > Paso a paso: Programar una tarea

4.You receive checks written to your organization that you will later submit, but want to enter them in advance for thank you task and analysis purposes. TntMPD allows you to enter a gift that you then mail to your organization for processing. If that gift does not download within 30 days, TntMPD will attempt to delete it so that your gift record on TntMPD is in sync with your organization.

Paso a paso: Añadir un donativo manualmente

1.On the MPD tab, in the gift section, right click and select "Add new gift".

2.Introduce la fecha y la cantidad del donativo.

3.Assign the gift to an appeal, if applicable.

Leer más > Seguimiento de proyectos

4.Identify whether the gift is a personal (non-receiptable) gift; if so, you may want to add a memo describing the gift or purpose of the gift.

If the gift is personal, the letter “P” will show up next to the gift. Personal gifts will not affect the "average monthly giving" for the contact.

5.If the gift is one you are forwarding to your organization and you will download it later, check the "Available on Web" checkbox. Note that the gift information will say "Pending" until it is received from your organization.


Entrada de donativos (introducción manual)

The Gift Input Form came from the early days of TntMPD before web-download of gifts was possible. It is also very helpful for those who serve in ministries which do not have automatic download and do not receive a file from their organization. Indeed, it is this feature that makes TntMPD particularly useful for any missionary, in any organization. In alphabetical order it lists all partners who have given in the past 13 months.

Ruta de menú: Herramientas | Entrada de donativos manual

The "Gift Input Form" provides a list of all contacts who have given in the past 13 months. If a contact has given their first gift this month, their name will appear above the dashed line.

This form is most likely to be used by a missionary whose organization does not have web download available and sends the missionary a printed report. This form is designed for quick entry of an entire month's donations. When a missionary has no gifts for the month yet (for example, they only enter gifts once per month), the Gift Input Form will have no amounts, just recent donors. This will allow for quick entry of donations.

Since your list will only include those who have given a gift in the past 13 months, you may need to find an existing contact to add a gift. Select a contact from your database to add to the Gift Input Form. Note: This does not add contacts to your database.

Duplicate the line you currently have selected, to add a second gift for the selected contact

If you receive printed donation summaries from your organization, it is likely you will receive these after the month end. In that case, you can select a different month to input gifts.


Donativos y direcciones desde archivo

Some organizations cannot currently support the web download features of TntMPD due to incompatible software. However, many of these organizations choose to send their staff members a file that contains current gifts and address changes; this topic addresses your use of that file.

Consult the TntMPD web site for more information.

http://www.tntware.com/tntmpd/HowToCreateDataSyncFile.htm


Administración de donativos

Suggestions for dealing with different types of gifts (financial and non-financial).

Gift Type

Descripción

Ideas on recording them in TntMPD

Gifts from pledged donors (PARTNER-Financial)

Regular Gift

In fulfillment of a pledge

·Do nothing! TntMPD handles this one perfectly.

Extra Gift

Less than the partner's normal pledge amount

·TntMPD will not recognize this as an EXTRA gift

·Manually create the Thank You task (Tip: Word it just like the normal, automatically generated task)

·If the donor sent you the check directly, record it in TntMPD using Add Gifts before forwarding it to your organization.

Extra Gift

MORE than the partner's normal pledge amount

·If donor is current on their pledge, TntMPD will recognize this as an EXTRA gift and automatically create a Thank You task.

·If donor is behind on their pledge, TntMPD will assume the donor is making up for missed gifts.

·If the donor sent you the check directly, record it in TntMPD using Add Gifts before forwarding it to your organization.

Recontinuing Gift

Regular partner gives again after missing 2 months or more since their last gift was due

·TntMPD will typically recognize this as a recontinuing gift and automatically generate a Thank You task.

·You can change the length of time for the automatic action in Tools | Options

Sporadic Gifts

Pledged donor who frequently misses their frequency. For example, they are a monthly partner but only give seven times per year.

·This is a difficult situation. You have three options, but none work perfectly:

1.Keep them as a PARTNER-Financial and accept that their average monthly gift will be below what their pledge monthly should be; also, you may get a RECONTINUING thank often.

2.Mark them as a PARTNER-Special since they are not consistent enough to be counted as a Pledged giver. Then you will receive a SPECIAL thank every time they give.

3.Mark them as a PARTNER-Financial, but make their monthly pledge equal to their approximate average monthly gift rather than their stated pledge amount.

Split Gifts

Gift is part pledge, part special.

·You can only split a gift IF the gift was given in response to an Appeal.

·Split the gift on the Edit Gift screen, telling TntMPD which portion is pledge and which is special, as well as which appeal it is associated with.

Gifts from anyone who is not a PARTNER-Financial

Special Gift

Of any amount

·Do nothing! TntMPD handles this one perfectly.

Other gifts (Could be from any contact, including pledged partners)

Personal Gift

Typically cash or check made out to missionary.

·If your ministry has limits on personal gifts, make sure this gift falls within those guidelines.

·You can add the gift using Add Gift (in the Gifts list on the MPD tab). Be sure to check the "Personal Gift" box.

Non-Web Gift

Internal Gift from another missionary

A gift that is part of your support, but for some reason is not processed by the donation system that TntMPD connects to.

·Some gifts may be processed by your organization but not appear in their gift download (for example, non-cash gifts that are receipted but not processed in their donation system).

·Account transfers from other missionaries within your organization may be processed in your ministry's accounting system, not its donation system. Therefore, they will not download like other gifts.

·In both cases, manually enter the gift using Add Gift. Uncheck the "Available on Web" box.

·If the account transfer is a recurring gift, you may want to set up a recurring task to remind you to enter it.

Tangible Gift

Such as a birthday or wedding present, a vehicle, or anything else that is not money.

·You could enter this using Add Gift, and keep the amount as $0. Then write a description of the Gift on the Memo line.

·You could also (or only) log History for this. Use the "Letter" and "Received" codes, and then in the description write "GIFT: " with a description of the gift.

·If the gift is significant (for example, a vehicle), then you may want to add a line in the top of your Notes tab indicating this, so you will remember it when you select this contact.

Gifts given FROM you to a ministry partner

Any gift

·Any time you send a gift to a ministry partner, whether it is a token gift related to a recent ministry project, a baby or wedding gift, etc., you should record it as a Thank You in your History tab.

·You record it this way because anytime you send a gift to a ministry partner, it is a form of a thank you for their partnership in your ministry.

Other Gift Issues

Deleted Gift (deleted by TntMPD)

During the Gift Input process, TntMPD alerts you it is going to delete a gift already in your database.

This could be caused by several different things. You will have to figure out which one at that moment:

·You manually entered a gift that was not available on the Web, but forgot to uncheck "Available on Web". TntMPD automatically deletes any "Available on Web" gift that does not post within 45 days.

·You manually entered a gift and forwarded it to your organization, but it was never processed and/or credited to your account. OR, you entered it for the wrong amount and TntMPD did not recognize the web gift as the same one. Follow up with your organization.

·Your organization adjusted/corrected/deleted a gift you already downloaded. TntMPD is simply synchronizing your database to make sure it matches.

Deleted Gift (deleted by you)

You deleted a gift, but it keeps reappearing when you do a Gift Input.

·You cannot delete a gift that appears in your organization's donation system. Only your organization can modify gifts in their system.

·Sometimes this occurs when you have a donor who gives via a church or foundation, and then manually delete the gift. Again, this means TntMPD's gift record will not sync correctly with your organization. A better way to resolve this is to enter a negative gift for the church/foundation (not Available on Web), then manually enter the gifts for the actual donor (not Available on Web).

Gift Maintenance

Annual Sync adjustment

·Because TntMPD by default only goes back about 3 weeks from your last Gift Input, this means that TntMPD will not catch adjustments your organization makes to gifts older than that time frame.

·Once a year or so, it may be helpful to make your start date a year back and re-sync all the gifts you received in the last year. You might be surprised at the adjustments you see!

Leer más > Proyectos


Editar donativos

Razones por las cuales puedes desear editar un donativo:

·Para asignar todo o una parte de un donativo a un proyecto

·Para anotar un memo al donativo

·Para identificar un donativo como donativo personal o como No disponible por internet

·Para cambiar la fecha de un donativo (por ejemplo, cambiarla a un mes diferente para propósitos de seguimiento de tu parte)

Editar donativos

1.Right-click on the gift you want to edit and select "Edit Gift".

2.Modificar cualquier dato según se desee (proyecto, memo, donativo personal, disponible por internet, etcétera.).

Leer más

Leer más > Paso a paso: Registrar donativos para un proyecto

Leer más > Eliminar donativos

(Specifically, Why was a manually-entered gift automatically deleted by TntMPD?)


Eliminar donativos

Hay veces en que desearás eliminar un donativo manualmente (entre otros):

1.It was a personal gift that you decided you did not want to include with the contact’s other gifts.

2.Introduciste manualmente un donativo que fue procesado luego a través del sistema de donación de la organización pero entonces apareció en TntMPD como otro donativo (un donativo duplicado).

Eliminiar donativos automáticamente

When you manually add a gift before forwarding it to your organization, you receive the benefit of having TntMPD automatically create a Thank You task if one applies. If that gift is not processed within 30 days, TntMPD will alert you and attempt to delete the gift automatically.

Esto indicaría que sucede una de las siguientes:

1.The gift was already processed and posted to your TntMPD but for a different amount. In this case, you should check the donor's gift list to see if the gift is there and why it was duplicated.

2.El donativo no fue procesado y puede haberse perdido o atribuido a un misionero equivocado. En cualquiera de los dos casos, debes hacer un seguimiento con la organización.


Dividir donativos de iglesias y fundaciones

Nota: Este tema representa una actividad que pocos misioneros tendrían que hacer.

Some missionaries receive funding from a church whose members give to the missionary indirectly through the church. If the missionary wants the individual contacts to be credited instead of the church, the only option is to manually reduce the church's gift and manually add gifts to the other contacts.

Paso a paso: Dividir donativos de iglesias y fundaciones

1. El donativo original de la iglesia fue descargado del internet.

2. Right click in the "Gifts" box and select "Add new gift".

3. Add a new gift with a negative amount. This effectively reduces the church's gift to $0. If only a portion of the church's gift will be assigned to other contacts, then only that amount would be reduced. Uncheck the "Available on Web" box.

4. The negative gift will appear in parenthesis in the list of gifts, offsetting the original gift.

5. From the list of contacts, select the individual contacts you want to assign gifts to. Use the "Add Gift" option and remember to uncheck the "Available on Web" checkbox.

Nota: Este proceso no puede automatizarse, por lo tanto si con frecuencia recibes donativos de personas a través de una iglesia, tendrás que seguir estos paso cada vez que llega un donativo.

Consejo práctio: Tareas que se repiten

Although recurring tasks would probably be rare, there are times when they could be useful. Use recurring tasks to remind you to do functions you do regularly.

·Ejemplo: Añadir manualmente un donativo que llega a través de una transferencia interna de la organización.

·Ejemplo: Llamadas o cartas que haces con frecuencia.

·Ejemplo: Empezar a trabajar en tu carta de oración regular.

·Ejemplo: Escribir una carta personalizada a alguien. Si con frecuencia mandas cartas personalizadas a uno o varios de tus contactos. Si lo haces, puedes configurar la tarea para repetirse X días después de que cumples la tarea previa. (La opción de regenerar la tarea no aparecerá en todos los tipos de tarea.)

·Ejemplo: Motivo de oración que se repite.

To use Recurrence, press the <Edit> button in the Schedule Task box.

Leer más > Paso a paso: Programar una tarea


Seguimiento de proyectos

Seguimiento de proyectos

La función Proyectos es una herramienta de TntMPD que te permite medir la respuesta a las peticiones para proyectos que mandas.

Se puede asociar tanto tareas (como cartas y llamadas) y donativos con los proyectos.

Leer más > Paso a paso: Crear proyectos

Motivos para proyectos

·Los costes del nacimiento o la adopción de un hijo

·Costes médicos inesperados

·Un proyecto misionero que vas a hacer

·Un automóvil nuevo u otra necesidad del hogar

·Las conferencias periódicas de capacitación de la organización

·Clases de teología

Una vez establecido el proyecto, puedes asignarle tareas. Normalmente, las peticiones son enviadas a un grupo de contactos simultáneamente. Una vez listo el grupo de contactos, registra una histora para el grupo entero a la vez.

Menu Path: Group Actions | Log Group History

Cuando recibes un donativo para este proyecto, edita el donativo en la ventana Detalles de donativo. Allí puedes asignar todo o una parte del donativo al proyecto. Cuando introduces un donativo en la ventana Detalles de donativo, en la casilla "Cumplimiento de compromiso" por defecto aparece "Determinar automáticamente". TntMPD hace cálculos sobre los donativos recibidos, incluso si son donativos puntuales o especiales.

En la tabla Seguimiento de proyectos, verás la lista de cartas enviadas y donativos recibidos. Cuando haces doble-clic sobre un proyecto, todos los contactos que tienen un registro de historia asociado con el proyecto aparecerán bajo la pestaña Historia; los donativos, si hay, aparecerán bajo la pestaña Donativos.

Beneficios de la herramienta de proyectos

·Provee una historia de la provisión de Dios para peticiones especiales.

·Indica quiénes responden más a las peticiones especiales.

·Te ayuda a mejorar tu efectividad por analizar como escribes las peticiones.

Leer más

Leer más > Paso a paso: Crear proyectos

Leer más > Asociar una historia con un proyecto

Leer más > Paso a paso: Registrar donativos para un proyecto


Paso a paso: Crear proyectos

Crear y usar proyectos es una de las funciones más complejas de TntMPD. La manera más fácil de enseñar todos los componentes y las tareas de proyectos es dar un ejemplo paso a paso sobre como crear y usar un proyecto, incluso como recibir y registrar donativos.

Paso a paso: Crear un proyecto

1.Abre la función Seguimiento de proyectos.

Ruta de menú: Herramientas | Seguimiento de proyectos

2.Haz clic en el <Configurar> botón.

Este muestra la lista de proyectos, si hay.

3.Haz clic en el <Añadir> botón.

4.Indroduce el nombre del proyecto; para ordenarlos más tarde, se sugiere introducir primero el año y el mes, como "2010-12 Petición fin de año".

Configurando proyectos de otros lugares

Puedes configurar un proyecto de casi cualquier lugar donde puedes también asociar una tarea a un proyecto cuando ves el botón correcto.

También puedes configurarlos en la ventana "Editar donativo"; en este caso, la opción aparece en la parte inferior a la lista de proyectos.

Leer más

Leer más > Asociar una historia con un proyecto

Leer más > Paso a paso: Registrar donativos para un proyecto


Asociar una historia con un proyecto

Paso a paso: Asociar una historia con un proyecto

Normalmente las peticiones para proyectos son enviados a un grupo de contactos todos a la vez; no obstante, es posible asignar cartas y llamadas independientemente a un proyecto.

1.Menu Path: Group Actions | Log Group History

2.Haz clic en el <Aceptar> botón.

Y confirma que quieres asociar esta historia a todos los contactos.

Una vez registrada la historia, se puede ver la tarea en la Vista Historia; el nombre del proyecto aparecerá en la columna Proyecto.

Leer más

Leer más > Paso a paso: Registrar donativos para un proyecto

Leer más > Examinar resultados de proyectos


Paso a paso: Registrar donativos para un proyecto

Paso a paso: Registrar donativos para un proyecto

Se puede introducir un donativo en TntMPD incluso antes de que se descarga de la organización. Normalmente esto sólo se hace si el donante te lo dio o te lo mandó, y luego lo mandaste a la organización.

1.Ve a la pestaña Desarrollo del contacto que envió el donativo. En la tabla Donativos, haz clic con el botón derecho en cualquier lugar y selecciona "Agregar nuevo donativo". Si ha se ha descargado el donativo, haz clic con el botón derecho sobre el donativo, y selecciona "Editar donativo".

2.En la ventana Detalles de donativo, introduce la fecha y la cantidad del donativo.

3.Select the appeal from the drop-down box. TntMPD will automatically put the same amount into the appeal amount box. If only a portion of the gift is for the appeal, put the correct amount in the appeal Amount box.

4.Además, TntMPD ofrecerá otro menú desplegable sobre cómo aplicar el donativo para el proyecto. Para este ejemplo, selecciona "No contar donativo como parte del compromiso".

·Determinar automáticamente: Indica si el donativo debe contarse como parte del cumplimiento del compromiso del donante, según la frecuencia del compromiso.

·Contar como parte del compromiso: Indica que estas cantidades deben incluirse en los cálculos de compromiso para este donante y todos los donantes.

·No considera la cantidad donada para el proyecto como parte del cumplimiento de compromiso. TntMPD tratará al donativo entero como una aportación especial.

5.Si puedes descargar los donativos de la organización, marca "Disponible online"; si no, déjalo en blanco.

6.Haz clic en el <Aceptar> botón.

Consejo práctio: Editar donativos durante la descarga

When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the MPD Tab for any contact.

Leer más > Editar donativos

Cuando aparece la ventana Descargar donativos con la lista de donativos, se puede hacer doble-clic sobre un donativo para editar sus datos.


Examinar resultados de proyectos

Visualizar los resultados de tu proyecto.

1.Una vez creada un proyecto, puedes ver las actividades (tareas cumplidas asociadas con el proyecto) y los resultados (donativos recibidos para el proyecto).

2.Selecciona Proyectos del menú.

Ruta de menú: Herramientas | Seguimiento de proyectos

3.Ahora verás tu proyecto. Haz doble-clic para ver las tareas y los donativos asociados, y puedes cambiar entre las dos listas con las pestañas.

4.Selecciona la pestaña Donativos para ver los donativos asociados.

Viewing Appeal information in Excel

The Appeal Tracking box has a button that performs two different functions depending on what you are doing at the moment. If you have not double-clicked on any appeals (that is, the History and Gifts tabs at the bottom are still blank).

No appeals selected | Export the list of appeals and the summary results to Microsoft Excel
Appeal double-clicked, History tab showing. | Export a list of all appeal recipients.
Appeal double-clicked, Gifts tab showing. | Export a list of all gifts given in response to the appeal.


Ver reporte de tendencias de dar

Ver reporte de tendencias de dar

Puedes crear una tabla para ver todos los recipientes de todos los proyectos que hay, y todas las respuestas a esos proyectos.

1.Ruta de menú: Herramientas | Seguimiento de proyectos

Muestra una tabla de todos los contactos que en algún momento recibieron peticiones para proyectos, e indica si donaron. A contact who has received an appeal but did not give a gift is shown as a zero response. You can sort/filter the table using the Sorting & Filtering tools. (See tip below.)

2.Se puede ver la tabla en Microsoft Office Excel.

Enviar la tabla a Microsoft Office Excel.

Consejo práctio: Ordenar y filtrar

Current Group

·You can sort the Current Group by right-clicking in the list of contacts and selecting the sort order.

Sort Task & History Tables

·Click on a column header to sort these tables. Click again to reverse the sort order. The grey arrow will indicate which column is being sorted, and in which order (ascending or descending).

Filter Tables

·You can sort certain tables by any column, in an ascending or descending order. Do this by right-clicking in any column header or anywhere in the table and selecting "Sort Ascending" or "Sort Descending". (This does not work on all columns/tables.)

·There are a number of filters you can use to shrink the size of your report. You can access this filter by right-clicking anywhere inside the report.

Not all columns can be sorted or filtered. For example, columns that are made up of calculations generally cannot be filtered and will return an error message if you attempt to sort or filter.

Orden ascendente Orden descendente | Pone la lista en orden alfabético por apellido (sin considerar en qué campo está su cursor). Para clasificar una columna específica, debes poner el cursor en el encabezamiento de la columna antes de hacer clic con el botón derecho.
Filtrar por selección | Reduce la lista para indicar solamente contactos con el apellido escogido. (O cualquier campo en que se encontraba cuando hiciste clic con el botón derecho.)
Filtrar excluyendo selección | Retira todos los contactos que posean el apellido escogido.
Filtrar por valores | Permite ingresar el apellido sobre el cual filtrar (el mismo que desplazar hacia abajo al contacto y seleccionarlo).
Quitar filtro/orden | Restaura el informe a su apariencia original.
Personalizar filtro | Usando lenguaje de búsquedas, se puede escribir un filtro personlizado (avanzado)


Búsquedas

Navigation: »No topics above this level«

Lookups Overview

 Print this Topic Return to chapter overview

What is a Lookup?

View > Video: Using Lookups

View > Video: Lookup Donors

When using the database, there will frequently be a need to view one or more contacts who share a common attribute. Here are some examples of contacts who may make up just a portion of the database:

·Contacts who are donors (that is, have given a gift of any amount)

·Contacts who attend a certain church

·Contacts who live in a certain city

·Contacts who are also staff members

Lookups are useful in preparing reports, editing contacts, creating Saved Groups, etc.

The 2 Most Important Things To Know

1.Doing lookups cannot harm your database. Use trial and error to learn about them.

2.Lookups answer "Who" questions

·Who should I call for a decision right now?

·Who should I call to make an appointment with?

·Who should I call when I go to Gotham City next week?

·With whom do I have an appointment scheduled?

·Who gets my newsletter?

Lookups do not answer "How much" questions

·How much monthly support do I have?

·How much have support have I received this year?

As a new staff member, your list of Who? questions would be fairly straightforward. But for senior staff, the number of possible combinations could literally be in the millions. For example:

·Who supported our ministry between 1999 and 2001 and not since and gave more than $3000 but never more than $500 in a single gift and is married?

Tip: Learning Lookups

The easiest way to learn about Lookups is to use them by trial and error. Doing Lookups cannot harm the content of the database.

Conceptos básicos de búsquedas

Leer más > Paso a paso: Crear una búsqueda básica

·Cuando llevas a cabo cualquier consulta, la lista resultante de los contactos es el Grupo Actual.

·El Grupo Actual siempre es el resultado de una consulta.

·When the database is opened, a lookup is performed immediately. The default lookup is <Everyone>, and the Current Group then is all contacts in database.

Ruta de menú: Búsqueda | Todos

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

Leer más > Configurando TntMPD

·Lookups only return Contacts. Regardless of the specific criteria (such as a financial criteria such as amount donated), the result is a list of contacts who meet that criteria.

·When a lookup is performed from the Groups View, that is, when one of the Saved Groups is "looked up", that Saved Group becomes the Current Group.

Makes this Saved Group into the Current Group. This will replace the previous Current Group.

Leer más > Grupo actual y Grupos guardados

·Lookups by nature are immediate. When a lookup is performed, it returns contacts that meet that criteria at that moment. A lookup on gifts received would be different one month than it would be the next month.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Busca dentro de la base de datos entera y muestra un nuevo grupo.
Lookup within the current group | Busca sólo dentro del Grupo Actual y muestra solamente aquellos contactos del Grupo Actual que reúnen el criterio elegido.
Add to the current group | Busca dentro de la base de datos entera, pero mantiene el grupo actualmente visto y combina las dos listas.
Take away from the current group | Busca sólo dentro del Grupo Actual y quita aquellos contactos que reúnen el criterio elegido, mostrando solamente los que no reúnen el criterio.


Paso a paso: Crear una búsqueda básica

The number of potential lookups is infinite, so it is difficult to teach all the nuances of Lookups. Trial and error is the best way to learn about Lookups. This tutorial is designed to acquaint with the basic components of a Lookup.

Paso a paso: Crear una búsqueda básica

This tutorial is designed to determine the number of contacts who live in Metropolis, and how many of those contacts are donors.

1.Ruta de menú: Búsqueda | Ciudad

2.Enter the city in the <Value> field.

Notice that the selection option at the top is "Replace the Current Group". This means TntMPD will look for this city as the Mailing City for all contacts in the whole database.

3.Haz clic en el <Aceptar> botón.

4.Notice that the Current Lookup displays the criteria and the number of contacts meet this criteria.

5.Ruta de menú: Búsqueda | Por donativos

This is to narrow the list to donors only. Change the relationship to <Lookup within the Current Group> so that the Lookup searches for donors in that city.

6.Haz clic en el <Aceptar> botón.

Note: Because the Lookup is <For Giving>, TntMPD is automatically looking only for those contacts who have given a gift. Therefore, it will check for any gift amount and any gift date even if all of the boxes are blank.

7.Note the additional criteria in the Current Lookup. And notice that the Current Group shows the number of contacts who meet all of the criteria.


Cuadro de diálogo de búsquedas

Cuadro de diálogo de búsquedas

Some lookups run immediately when selected from the menu. But most lookups bring up the Lookup Contacts dialog box so that the lookup criteria can be defined.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Busca dentro de la base de datos entera y muestra un nuevo grupo.
Lookup within the current group | Busca sólo dentro del Grupo Actual y muestra solamente aquellos contactos del Grupo Actual que reúnen el criterio elegido.
Add to the current group | Busca dentro de la base de datos entera, pero mantiene el grupo actualmente visto y combina las dos listas.
Take away from the current group | Busca sólo dentro del Grupo Actual y quita aquellos contactos que reúnen el criterio elegido, mostrando solamente los que no reúnen el criterio.

Leer más

Leer más > Panorama de búsquedas

Leer más > Búsquedas sucesivas

Leer más > Orden de resultado de búsqueda


Búsquedas sucesivas

Búsquedas sucesivas

Multiple lookups can be run in succession to narrow down the results. For example, successive lookups could be written to find just donors, then among those donors who live in a certain city.

Tutorial: Writing a Successive Lookup

In this example, we want to find all donors who have given at least 100 in the last year and live in a certain city.

1.Lookup all donors in the city.

Ruta de menú: Búsqueda | Por campo

Relationship | Replace the current group
Field | Mailing City
Comparison | begins with or equal to
Value | enter the name of the city

Haz clic en el <Aceptar> botón.

The <Current Group> is now all contacts whose mailing address is in that city.

2.Find within that group those donors who have given 100 or more.

Ruta de menú: Búsqueda | Por donativos

Relationship | Lookup within the current group
From | Enter the start date (such as January 1)
To | Enter the end date (such as December 31)
From Amount | 100
To Amount | Leave blank. This tells the software to find any amount above 100.

Result

The Current Lookup shows two filters and the resulting Current Group.


Orden de resultado de búsqueda

Lookups generally return contacts in alphabetical order (that is, by the "File As" each contact is stored under).

The sort order can be changed in two ways:

1.From within the Current Group, right click and select from the options.

2.Prior to doing the Lookup, select the Sort tab and define the desired sort.


Búsquedas favoritas

Búsquedas favoritas

Although most lookups will be used once and then not again, any Lookup can be saved as a favorite. Once a Lookup is added as a favorite, it will appear on the list in the menu.

Ruta de menú: Búsqueda | Favoritos | Añadir búsqueda actual a Favoritos

Lookup Category example

Renaming or deleting favorites

Ruta de menú: Búsqueda | Favoritos | Editar búsquedas favoritas

Favorites can be modified (name or category) or deleted from the Lookup Dialog Box.


Búsqueda por defecto

Búsqueda por defecto

The default lookup when opening the database is <Everyone>, which is all contacts in the database.

There are four options for choosing a Default Lookup.

Ruta de menú: Tools | Opciones | Pestaña Interfaz de usuario

Todos | All contacts in the database.
Contactos relevantes | Decision is not No. Includes anyone whose MPD Phase is anything but <Not Interested> or <Never Ask>), anyone who is a newsletter recipient, and the <Me> contact.
Lista de carta de oración | All newsletter recipients and the <Me> contact.
Búsqueda actual | Whatever the Current Lookup is at the moment this menu item is chosen can be saved as the default lookup.

Leer más

Lookups Overview

Lookup Favorites


Grupos y Grupos guardados

Grupos guardados

Saved Groups are sets of contacts you have grouped together that you want to stay together. Members of these groups do not change except by you choosing to add or remove them. The value of a Saved Group is that it keeps a set of contacts together even if some of their attributes change.

Leer más > Grupo actual y Grupos guardados

View > Video: Saved Groups

Características de grupos guardados

·Los contactos individuales pueden ser miembros de grupos múltiples o nada en absoluto.

·Puedes comparar un grupo con otro grupo para ver quiénes son / no son asociados de cualquiera de ellos.

·Puedes consultar acerca de todos los miembros del grupo para asignar tareas o un historial a todos los miembros.

·Saved Groups can be categorized.

·Groups can be more customized than a lookup. Since a Saved Group is just a list, contacts can be manually added or removed from it.

Makes this Saved Group into the Current Group, and shows you the Contact View.

Ruta de menú: Búsqueda | Por grupo

Grupos guardados sirven como campos de usuario

Saved Groups serve much like User-defined fields, but they are more flexible because you can have an unlimited number of Saved Groups.

Leer más > Pestaña Usuario

Leer más

Leer más > Paso a paso: Configurar un grupo guardado nuevo


Grupo actual y Grupos guardados

Difference between Current Group and Saved Groups

Current Group | Grupos guardados
Only one Current Group at a time. | Cantidad ilimitada de grupos guardados.
Current group is always current, whether you are in the Contact View, or some other view. | Sólo es relevante cuando estás en la Vista Grupos.
Can become a Saved Group by creating a new (empty) Saved Group, then adding all of the members of the Current Group. | Haz clic en el <Ver este grupo> botón. This makes the Saved Group into the Current Group.
Eliminar permanentemente (todos en el grupo actual) quita a los contactos de la base de datos para siempre. | Eliminar un grupo guardado simplemente quita el grupo guardado de la lista de grupos, pero no tiene impacto alguno en los contactos.

Leer más

Leer más > Grupos y Grupos guardados


Paso a paso: Configurar un grupo guardado nuevo

Paso a paso: Configurar un grupo guardado nuevo

En este ejemplo, crearemos un grupo guardado llamado "Amigos con Superpoderes" que identifica a todos los miembros de nuestra base de datos ToonTown que tienen superpoderes especiales.

1.Haz clic en el <Grupos> botón.

2.Debido a que éste es el primer grupo, toda la pantalla de Grupos estará en blanco:

3.Haz clic en el <Nuevo grupo> botón.

4.Enter a name for your group. You can leave Category blank for now, and add a Category later.

Categories allow you to group related groups together. You can select an entire category when using Lookups to lookup all members of all Saved Groups in a category.

5.You will now see the full Groups View, which has three panels.

Panel 1 | List of all Saved Groups
Panel 2 | Members of the selected Saved Group
Panel 3 | What to compare the selected Saved Group to
Panel 4 | Contacts from the comparison list

6.Show or hide the group editing tools.

Turns off the editing tools.

7.Select all of your ministry partners one at a time on the list. You can use the buttons, or double-click on the names.

Moves the selected contacts into the Saved Group.

8.Nota que los contactos a la derecha han sido puestos en color gris y en cursiva. Esto indica que dichos contactos ya se encuentran en el grupo.

9.Try this: Compare your group to another group. Press the <All contacts> radio button. You will notice that members of that group (all contacts) who are not in the Saved Group are normal text, while contacts who are already in the Saved Group are italicized.

10.Lookup this group.

Makes this Saved Group into the Current Group, and shows you the Contact View.

11.Finally, you can view which groups any contact is a member of by clicking on the Groups tab in the Contact View.


Group Actions Menu Items

Group Actions Menu items

Todos los elementos del menú realizan estas tareas simultáneamente para todos los miembros del Grupo Actual.

Schedule Group Task | Schedule a task for all members of the current group. (In practice, this would happen very rarely.) Leer más > Paso a paso: Programar una tarea
Log Group History | The same as Log History found in several other locations. This is commonly used, such as logging when you send a newsletter or a support letter. Read More > Tutorial: Log Group History
Create Mail Merge | Opens Microsoft Word's Mail Merge Helper for a variety of merge options. Leer más > Combinar correspondencia
Create E-mail Merge | Uses Microsoft Word's Mail Merge Helper to create a separate e-mail message for each contact in the Current Group. This allows you to merge individual greetings. This method cannot have attachments. Read More > Tutorial: E-mail Merge
Create Mass E-mail | Goes directly to your e-mail program and sends one e-mail message to all recipients. You paste the recipients in your message's BC: (Blind Copy) field. Read More > Create Mass E-mail
Send Group to (Default e-mail Program) | Sends the entire group to default contact manager.
Export Current Group | Lets you export any or all of the 250+ fields from the Contact table. Leer más > Exportando datos de contactos
Export to Microsoft Streets & Trips | If you have Microsoft Streets & Trips 2007 or above, TntMPD will automatically recognize that and add this mapping software tool to your menu. Otherwise this menu item will not appear. When you select this menu option, TntMPD will immediately: ·Open MS&T ·Export your current group to a .csv file, and ·Attempt to import that file using the MS&T import wizard. ·Report back to TntMPD
Mass Change a Field | Mass Change a Field allows you to change any field for all members of the Current Group, all at one time. Read More > Tutorial: Mass Change a Field
Delete all Contacts in the Current Group | Borrará a todos los miembros del Grupo Actual de la base de datos, incluyendo todos sus donativos, tareas e historial. Requiere confirmación. Leer más > Eliminando contactos


Microsoft Streets & Trips

TntMPD offers an integration with Microsoft Streets & Trips 2007+. The menu item will appear only if you have MS&T installed on your computer.

How to export contacts to Microsoft Streets & Trips

1.Use Lookups to create the Current Group you want to export.

2.Menu Path: Group Actions | Export to Microsoft Streets & Trips

3.Wait while TntMPD "calls" (that is, opens) Microsoft Streets & Trips and delivers your Current Group. MS&T attempts to match every address.

4.Resolve any export issues

Unknown Address

When TntMPD recognizes an address that MS&T will not be able to identify, TntMPD will offer to lookup that contact for you.

You will have to switch back to TntMPD to see this message; clicking <Yes> will replace the current group you just exported with the unmapped contact(s).

Address found with potential errors

Any address MS&T may be able to match but needs input from you will appear in an Unmapped address box. This will often occur when the contact's address, city, or postal code does not match the MS&T database exactly.

5.Return to Microsoft Streets & Trips to see the results of your export.


Grupo actual

Grupo actual

The <Current Group> means the currently-in-use list of contacts. In the Contact View, that is the list of contacts on the left side of the screen. The Current Group is a very fluid, changing set of contacts. It changes every time a lookup is performed.

Leer más > Panorama de búsquedas

The Current Group is always the Current Group, even when it is not visible.

The Current Group is a very fluid, changing set of contacts. It changes every time you do a different lookup, not just through the Lookup menu, but even through the Task or History Views ("Lookup all/selected contacts") or the Groups View ("Lookup this group").

To help differentiate between the Current Group and saved groups, especially when performing tasks from the Group menu, all [Contact] Group menu items specifically mention the Current Group:


Tutorial: Mass Change a Field

Tutorial: Mass Change a Field

1.Menu Path: Group Actions | Mass Change a Field

2.Selecciona el campo que quieres modificar de la lista desplegable

3.O escribe el texto que quieres aplicar a todos los contactos en el grupo exhibido o elige de la lista desplegable alguna frase o palabra de todas las frases o palabras que ya existen en ese campo para alguno u otro contacto.

4.TntMPD will confirm that you want to make this change, since you cannot Undo the change. (TntMPD does do an auto-backup before performing this action. If necessary, you can restore a prior backup.)

Leer más > Copias de seguridad

Remember: This action replaces all existing text, if any, for all members of the Current Group.


Tutorial: Log Group History

Tutorial: Log Group History

1.Menu Path: Group Actions | Log Group History

2.The standard Log History box comes up, just like it would for an individual contact, except that the number of contacts appears instead of just one contact's name. You enter the appropriate information about the appeal.

3.Haz clic en el <Aceptar> botón.

4.TntMPD pregunta entonces si quieres Registrar Historia al grupo entero.

5.Confirm that you want to log this history. (If you make a mistake, you can delete these from the History View.)

6.You can view the history for the Current Group only on the History Tab.

Displays the history for the Current Group.

7.The History Tab offers only limited filters. You can see all of your history in the History View.


Ver historia de dar

You can view the giving history of the entire Current Group. If you are looking at a contact's MPD tab, you see the graph in the lower right showing their giving history. If you press the Group button in that screen, TntMPD will compile the giving history for ALL contacts in the Group list.

La vista por defecto de la pestaña MPD es la historial de donación del contacto seleccionado (arriba). La misma pestaña de MPD, luego de que presiones el botón Grupo (abajo).


Tareas e Historia

“The plans of the diligent lead surely to advantage, but everyone who is hasty comes surely to poverty.” Proverbs 21:5.

TntMPD offers two different ways to view tasks and history.

1.View items individually or for the Current Group on the Tasks/History tabs in the Contact View.

2.View all tasks and history for all contacts using the Task View and History View. In both of these areas, you can filter the list to see only relevant results.

The tasks and history tabs are in the Contact View and show the tasks and history for the selected contact or the Current Group. In most cases, you will only view tasks and history for a selected contact.

Pestaña Tarea

For many missionaries, most of their scheduled tasks are created automatically by TntMPD in response to gifts given.

Leer más > Acción automática para nuevos donativos

Pestaña Programar una tarea en

Leer más > Paso a paso: Programar una tarea

Ver la agenda Vista

Leer más > Vista Agenda

Pestaña Historia

Log a completed history item.

Leer más > Paso a paso: Registrar una historia

Leer más > Escribir descripciones con sentido

Read More > Color Coding

Ver la agenda Vista

Leer más > Vista Agenda

Vistas Tareas e Historia Vista

Tareas Vista

Historia Vista

You can filter your tasks or history by date range, task type, or description. On History, you can also "Combine Group History Items"; that is, display as one history item all history that was created using Group Log History.

View Details

TntMPD records the last Appointment, Call, Thank, Letter, and Pre-Call Letter. For that reason, it helps to be consistent about which task type you are using when logging history for a contact.

Leer más > Ver detalles


Tipos de tareas

Tipos de tareas

Tipo de tarea

Description (suggestion only; not required by TntMPD)

Cita

Typically a face-to-face visit where you shared your ministry with a potential partner. Or, could be a visit with an existing partner where you shared a ministry update. This could also be a phone appointment or even an online appointment. The basic principle is that an appointment is a scheduled and intentional meeting to share your ministry with a contact.

Llamada

Any time you dial the phone to reach a contact.

·If you make a call to thank a contact, use the Thank task type instead.

·If the call is in lieu of an appointment (for example, the contact is in another location and you cannot visit them personally), you may want to use Appointment instead.

E-mail

Any time you send an e-mail to a contact.

·If you send an e-mail to thank a contact, use the Thank task type instead.

Carta

Any time you send a physical letter to a contact, except for when the letter is for the purpose of one of the next four task types. In those cases, use those task types instead.

·If you log that you send a newsletter each month, you may want to record it as a To Do instead of a Letter so that the "Last Letter" record only shows personal letters.

Newsletter

Because newsletters can be sent by mail or by e-mail, but neither represents a very personal communication, using this task type allows you to separate your regular mass mailings from more personal communications. You can also change the view of your History to exclude these mass mailings by clicking the "Hide Mass Mailings" check box. This check box appears on both the History Tab (in the Contacts View) and on the History View.

You can use the Newsletter task type for either printed/mailed newsletters or e-mail newsletters.

Read More > Mass Mailings / Newsletters

Carta previa a la llamada

Used to identify a letter you send to tell a contact that you will be calling. Typically this means you will be challenging the contact to give or make a decision of some kind, so this letter is designed to prepare the contact for your call.

Carta de oración

A Support Letter is typically sent to contacts who are already partners, but whom you are asking to give a special gift. Or, in other words, the primary purpose of the letter is to ask for funding.

Carta de recordatorio

You may find it helpful to send a letter to a semi-annual or annual partner in advance of their gift as a gentle reminder.

Agradecer

To thank the contact for a gift, for praying, or just for being a part of your ministry team.

Hacer

This task type identifies that you completed some action, but it may not have been directly related to the contact. Some common To Do tasks include:

·Updating an address, phone number, or e-mail

·Sending a brochure or some other ministry materials

·Recording a change in a partner's pledge amount and/or frequency

·Recording a casual encounter with a contact. For example, if you see a contact while visiting your home church. This type of interaction is not typically regarded as an "Appointment".

·Recording a change in a contact's personal information, such as a spouse death, marriage, employer, etc.

Leer más

Leer más > Tareas e Historia

Read More > Color Coding


Paso a paso: Programar una tarea

Paso a paso: Programar una tarea

1.Pestaña Seleccionar las tareas

2.Haz clic en el <Programar> botón.

3.Fill in the appropriate information related to the task. You can select from the same list of Saved Descriptions used when you Log History.

Tareas que se repiten

Consejo práctio: Tareas que se repiten

Although recurring tasks would probably be rare, there are times when they could be useful. Use recurring tasks to remind you to do functions you do regularly.

·Ejemplo: Añadir manualmente un donativo que llega a través de una transferencia interna de la organización.

·Ejemplo: Llamadas o cartas que haces con frecuencia.

·Ejemplo: Empezar a trabajar en tu carta de oración regular.

·Ejemplo: Escribir una carta personalizada a alguien. Si con frecuencia mandas cartas personalizadas a uno o varios de tus contactos. Si lo haces, puedes configurar la tarea para repetirse X días después de que cumples la tarea previa. (La opción de regenerar la tarea no aparecerá en todos los tipos de tarea.)

·Ejemplo: Motivo de oración que se repite.

To use Recurrence, press the <Edit> button in the Schedule Task box.

Leer más > Paso a paso: Programar una tarea


Paso a paso: Registrar historia

Paso a paso: Registrar historia

1.Select the task type (such as, Call, Letter, e-mail, etc.).

2.Selecciona el resultado (Intentado, Hecho, o Recibido).

3.Select the date and time if different. TntMPD will offer a time for certain time-specific task types (such as Appointment, Call, E-mail, and To Do) but not for others (all types of Letters).

4.Write a Description.

Leer más > Escribir descripciones con sentido

5.If this item is related to an appeal, select the appeal from the Appeal drop-down list.

6.Haz clic en el <Aceptar> botón.

Consejo práctio: Cruzar por causualidad (citas)

Visiting your home church and meet a partner in the lobby? Walking through the grocery store and chat with a partner in the checkout line? Log “chance encounters” as an Appointment with a special code in the description, such as “CE: Met at church”. If you always use the same code, you will always recognize it. Also, using the same code helps when finding history using the Filter on the History View.

Consejo práctio: Mensaje preparado para buzones de voz

In an era of cell phones and busy schedules, it is not uncommon to have difficulty reaching someone by phone. Having a prepared message to leave on their voice mail or answering machine can save you time and frustration, and help you avoid "stumbling" (that is, leaving a confusing message).

Remember when leaving a message to leave it with a smile on your face (they notice). Speak loudly, warmly, and with encouragement.

A prepared message could include one or more of the following items:

·Your name and ministry

·Why you are calling

·When you will call back

·An encouraging word

·A Bible verse

·A mention that you are praying for them

Tip: Log Group History

You can log history for a group of contacts at the same time (such as sending a monthly newsletter or an appeal) instead of logging history one contact at a time.

Menu Path: Group Actions | Log Group History

Read More > Tutorial: Log Group History

Consejo práctio: Consejos prácticos sobre historia

·Log every task you do, regardless of the result. 10 dials = 10 tasks logged.

·When you send an MPD e-mail, blind copy (BC:) yourself, then copy and paste the whole text into the description of your task. Copy both sides if your message is a response to theirs.

·An event is "Attempted" if the desired result is not achieved, such as:

ØThe person you wanted to talk to did not answer (busy, no answer, babysitter, child, secretary)

ØYou went to an appointment but they did not show up

ØYou sent an e-mail but it was returned with a wrong address

·Save commonly-used descriptions to make your history more consistent and easier to create

Leer más > Descripciones guardadas

·When writing a description, be detailed!

Leer más > Escribir descripciones con sentido

·History isn't perfect. For example, if a contact calls you back and you fulfill the activity you were seeking, you may want to use "Done" instead of "Received" on the task.

·Write casual encounters as "To Dos" : "CE: Bumped into at church". (If you use "Appointment", TntMPD will record that as Last Appointment, which may not be helpful for you.)

·Log history for all the contacts in the Current Group. For example, when you send a special ask or your monthly newsletter.

Menu Path: Group Actions | Log Group History

·Be ready in and out of season. Have note cards handy, with stamps. Keep an index card to write down who you sent notes to so you can enter it in TntMPD later.

·When talking on the phone, use a pen and paper to scribble notes, as typing may be distracting to the contact (sounds like an airline reservation system!)


Mass Mailings / Newsletters

Mass Mailings / Newsletters

Your history with your ministry partners can be broken down into two different types: A high "relationship quotient" or a low one. A high one would include personal phone calls and e-mails, and hand-written thank you cards or other letters. Low ones include regular newsletters and mass e-mails such as prayer requests or ministry updates.

TntMPD has a special Mass Mailings feature that helps you both record and exclude these items from your history.

To record the task, use the "Newsletter" task type, regardless of whether it is a printed letter or an e-mail message. There are two primary advantages to using the Newsletter task type:

1.You can hide these mass mailings from the history, allowing you to see tasks that have a higher relationship quotient. (Note: If the Newsletter event also has an Appeal associated with it, it will not hide.)

2.The "Newsletter" task type does not update the "Last Letter" field.

Tip: Use Group Actions | Log Group History to record the newsletter or e-mail for all members of the Current Group.

History tab with all history:

Task with "Hide Mass Mailings" checked:

You can also "Hide Mass Mailings" in the History View:

Leer más

Read More > Tutorial: Log Group History

Leer más > Registrar historia

Read More > Color Coding


Acción automática para nuevos donativos

Automatic Action for New Gifts works whether you download gifts from your organization or you manually enter them. TntMPD analyzes each gift and compares it to what you have identified as normal for that contact (based on both their MPD Phase and their pledge amount/frequency). If the gift equals the pledge amount and they are current on their pledge, no auto task is created.

Todas las cajas en la Pestaña Desarrollo son marcadas por defecto.

The following automatic actions only occur for contacts who are PARTNER-Financial
Recontinuing | A task is created when a pledged partner gifts a gift more than X months (typically 2) since their last gift.
More | This task actually appears as thank for EXTRA gift. It's important to understand that this task is generated every time a partner's gift is MORE than their pledged amount. However, if they are a $25 monthly donor and they miss a month then give $50, TntMPD will not regard that as EXTRA because that donor's gift is within their defined giving.
Large Time Frame | When a donor's scheduled gift is X months or more, it's prudent to send a thank you every time they give.
First Gift | When a contact is marked as having a pledge but the pledge received box is unchecked, when the first gift is received a task is generated. The task will be generated no matter what the amount, even if it does not match the pledge commitment.
Received | Related to the above, TntMPD will automatically check the Pledge Received box.
Delayed Thank You | Thank contact who has not been thanked in some time. Many contacts give faithfully and consistently (in amount), and as a result do not generate any other thank you. But thanking our partners regularly is very wise and shows our gratitude for their partnership. When TntMPD checks giving, it will create a new thank you task for any partner who has not received a thank you within the specified months.
Research smaller amount | TntMPD cannot interpret why a donor may give below their pledged commitment, so this thank you task alerts you of the smaller gift. This could be a special gift, an extra gift, or an indication they have reduced their commitment. It is up to you to find out why.
Call delinquent contact | Historically, you had to review the "Pledge Fulfillment Report" to find donors who were behind in their commitments. Now TntMPD helps automate that by adding these contacts to your task list once each month they are more than 30 days late.
The following automatic action only occurs for a partner whose MPD phase is NOT Partner-Financial.
Puntuales | Any time a non-PARTNER-Financial contact gives a gift, a thank you task is created.

Consejo práctio: Tareas de agradecimiento creadas manualmente

When you manually create a gift task (such as a Thank for a physical gift), word it just like the normal, automatically generated task. This will maintain consistency with other tasks.

Leer más

Leer más > Pestaña Donativos


Cumplir o exportar tareas

How you manage your tasks is up to you. For example:

·Si tienes varias Notas de agradecimiento que escribir, sólo necesitas marcarlas cumplidas en la lista de tareas en cuanto las has escrito.

·Si tienes varias llamadas telefónicas en tu lista de tareas, quizá quieras buscar a los contactos para luego ir a la pestaña Tareas y administrarlas desde allí.

·Si quieres imprimir tu lista de tareas para llevarla contigo, exporta algunas o todas las tareas a Excel e imprímelas desde allí. Haga cualquier cosa que funcione mejor para ti.

The buttons at the top will change depending on how many tasks you have selected. To lookup just one contact, use the menu.

Ruta de menú: Búsqueda | Ver contactos seleccionados

Ninguno, uno o todos los contactos

Más de uno pero menos que todos

Cumplir Tareas

Completing a task works the same whether you are checking the box on the Task view or on the individual contact’s task tab. As soon as you check the box, TntMPD will automatically bring up the <Clear Task> box.

Si usted selecciona "Intentado" de la Caja desplegable de interfaz de opciones donde dice "Hecho Está", la tarea de todos modos será retirada de tu lista de tareas aunque aún no esté "Hecho". Para registrar un intento sin borrar la tarea, debe hacer clic con el botón derecho en la tarea y seleccionar "Registrar intento":

If you actually want to delete the task (and not complete it), then uncheck the Log History box. Otherwise, log the attempt as either Attempted, Done, or Received. You can change the default on the "Edit the logged history item after you click OK" on the Options.

Leer más > Configurando TntMPD

Eliminar tareas

A veces quieres eliminar una, muchas, o todas las tareas. Puedes seleccionar cualquier tarea y presionar la tecla de Suprimir, o hacer clic con el botón derecho y seleccionar Eliminar.

You can select many tasks by using your <Ctrl> key when clicking.

O puedes seleccionar un bloque de tareas escogiendo la primera tarea, luego presionando la tecla de Mayúscula al momento de hacer clic en la última tarea. Esto seleccionará todas las tareas en medio de ellas. Otra vez, presiona la tecla Supr, o haz clic con el botón derecho y selecciona Eliminar.


Escribir descripciones con sentido

A "Description" is a critical part of the relationship-building effort in Ministry Partner Development. Your ability to retain and use good information is based almost entirely on what you write down. When you review completed tasks months – or years – from now, you cannot rely on your memory.

Automatic Descriptions

TntMPD automáticamente crea tareas para ti cuando la función "Acciones automáticas para nuevos donativos" está activada (lo cual es por defecto). También puedes editar la descripción cuando cumples las tareas.

Leer más > Acción automática para nuevos donativos

Descripciones significativas

Over the years, you could easily complete hundreds, even thousands, of tasks related to your ministry partner development. Don’t rely on your memory to keep track of what you have done and conversations you have had; let the power of TntMPD work for you.

Escribir descripciones significativas te ayudará a revisar rápidamente y fácilmente el historial de tus actividades de desarrollo de relaciones con cada contacto para que puedas pasar más tiempo desarrollando esa relación y menos tiempo preguntándote qué fue lo que hiciste.

He aquí algunas sugerencias para escribir descripciones significativas:

Sugerencia | Ejemplos
Cuando alguien toma una decisión empieza la descripción con "DECISIÓN:" | DECISIÓN: comprometerse con 50 / mes DECISIÓN: no puede dar en este momento, pero quiere recibir carta.
¿Intento fallido? Escriba por qué. | Contacto inicial (ocupado) Contacto inicial (ocupado otra vez) Contacto inicial (un niño de cuatro años respondió) Contacto inicial (teléfono equivocado: 555 1212; debe ser 555 2121)
Si el contacto es casado, pon el nombre del cónyuge, con quien hablaste en la llamada. | Llamada de seguimiento de una cita (Juan)
Si envías o recibes un regalo no-financiero, indica esto como Carta | Carta/Enviada: "Regalo para el 50 cumpleaños de Luís" Carta/Recibida: "Recibió regalo de cumpleaños para Juanito: (pijama)"
Cuando un donante cambia la cantidad comprometida, registra una historia que claramente describe el cambio. Esto te ayudará a seguir la pista de los cambios de compromiso en el transcurso del tiempo. | DECISIÓN: incrementó 10 hasta hacer 60 / mes
If your spouse also works on MPD, it may be helpful to record who performs the task by putting her/his name or initials in brackets at the beginning. If one of you does most of the MPD work, you may want to assume that no name means the primary person did the task | [MIGUEL] Llamé para fijar una cita [MARÍA] Mandar agradecimiento por donativo EXTRA de 200. [MIGUEL] Almuerzo con Jorge

Consejo práctio: Cruzar por causualidad (citas)

Visiting your home church and meet a partner in the lobby? Walking through the grocery store and chat with a partner in the checkout line? Log “chance encounters” as an Appointment with a special code in the description, such as “CE: Met at church”. If you always use the same code, you will always recognize it. Also, using the same code helps when finding history using the Filter on the History View.

Saved Descriptions

One way to consistently write meaningful descriptions is to use Saved Descriptions.

Leer más > Descripciones guardadas


Descripciones guardadas

Descripciones guardadas

You can save time when creating tasks or scheduling appointments by creating some frequently used “descriptions”. In addition to saving you typing time, favorite descriptions can help with Lookups and Filters (on the Task View and History View).

To create, modify, or use a saved description, press the Select button on the Log History or Schedule Task box.

From this box you can select, create, modify, and delete saved descriptions. Selecting a saved description overwrites any description you may have already written.


Auto-cambio de la fase

When you complete a task on a contact whose MPD phase is above the Decision Line, TntMPD will automatically ask if you want to change the MPD Phase. The suggested new phase varies depending on what their current Phase is.

Leer más > Fase

Recuerda, siempre se puede cambiar la Fase manualmente en cualquier momento en la pestaña Desarrollo.

Leer más > Pestaña Desarrollo

Does not change the MPD Phase.

Does not change the MPD Phase.

Change the Contact's MPD Phase to the selected MPD Phase.

Nota: Aunque deseas cambiar automáticamente la fase a "Compromiso-Financiero", TntMPD no te lo permite hacer automáticamente porque TntMPD requiere que introduzcas manualmente una cantidad y frecuencia de compromiso antes de cambiar la fase.

Does not change the MPD Phase.


Análisis y Herramientas

Sé diligente en conocer el estado de tus ovejas y mira con cuidado por tus rebaños, porque las riquezas no duran para siempre, ni una corona espara generaciones perpetuas. Saldrá la grama, brotará la hierba y será segada la hierba de los montes; tendrás corderos para vestirte, cabritos para el precio del campo y abundancia de leche de las cabraspara tu mantenimiento, para mantenimiento de tu casa y para sustento de tus criadas. Proverbios 27:23-27

El análisis efectivo ayuda a asegurar que tus rebaños, de donde proviene tu apoyo financiero, estén en buenas condiciones. Hay dos maneras distintas para analizar el apoyo financiero:

1.Usar los gráficos que TntMPD ofrece para ver cómo están ciertas partes de tu apoyo en el momento. (Éstos se encuentran en la Vista Análisis.)

2.Pregúntate a ti mismo sobre el apoyo, y luego usa las herramientas de TntMPD para buscar las respuestas. Estas herramientas comprenden una variedad de reportes que puedes hacer.

Leer más > Informe cumplimiento compromiso | Muestra el estado de cada donante con su compromiso. Es útil sobre todo para hacer un segimiento con donantes nuevos y los que son morosos.
Leer más > Informe de contribuciones View > Video: Contribution Report | Un reporte que enseña, en formato de tabla, todas las donaciones de los donante. Se puede indicar cuántos meses que incluir, además de otras opciones.
Leer más > Seguimiento de proyectos | Ver como los donantes han respondido a los proyectos que les has presentado.
Leer más > Informe de cumpleaños y aniversarios | Ver una tabla de todos los cumpleaños y aniversarios de boda registrados.


Análisis Vista

La Vista Análisis te ofrece una gran variedad de informes interesante sobre tus contactos y sus donaciones. Cuanto más datos hay sobre los contactos (tanto en cantidad como en calidad), tanto más aprovecho sacarás de la Pantalla Análisis.

Hay dos componentes principales de la Vista Análisis:

1.La parte superior muestra algunos datos analíticos sobre los compromisos, el nivel de apoyo en general, prospectos, y las actividades recientes.

Haz clic en el <Crear informe semanal> botón.

Este crea un archivo Excel que hace resume las actividades sobre el desarrollo de la semana. Según el ministerio, un supervisor o un coach de desarrollo deseará el reporte.

2.La parte inferior muestra gráficos sobre el historial de donativos. Se puede elegir de entre más de 400 combinaciones de gráficos.

Casilla: Añadir categoría "Misc" cuando sea posible.

Combinar el resto de las categorías en una columna. Puede ser útil cuando la columna "Misc" sesga el resultado.

Leer más

Support Progress Box

Contacts & Referral Pool

Weekly Activities

Charts


Casilla del progreso del apoyo

La caja de progreso de apoyo enseña la relación entre los compromisos y la meta. La barra verde en la parte superior representa el porcentaje de los compromisos recibidos comparados a la meta mensual.

Escondido | Mostrado
Objetivo mensual | La meta de apoyo mensual se configura en Herramientas|Opciones, pestaña General. Leer más > Pestaña General Ruta de menú: Herramientas | Opciones
Total compromisos | Total de compromisos es el monto mensual de todos los compromisos de todos los contactos cuya Fase es "Compromiso-Financiero". Para donantes cuyos donativos son menos frecuentes que mensualmente (como trimestral o anual), sus donativos son incorporados según su equivalencia mensual.
Promedio mensual | El promedio mensual es la cantidad calculada por TntMPD que comprende la equivalencia mensual de donativos de todos los contactos cuya fase es o "Compromiso-Financiero" o "Compromiso-Especial". Leer más > Como se calcula el promedio mensual
Cantidad por conseguir | Meta mensual menos Total compromisos.


Contactos y referencias

La caja Contactos y referencias indica cuántos contactos hay cuya Fase es inferior a "Cita programada".

Contactos y referencias | Lista de fases
TntMPD usa el campo "Fecha de creación" para decidir si un contacto fue conseguido esta semana. | Las fases incluidas en el recuento de "contactos" son 1.No asignado 2.Nunca contactado 3.Preguntar en el futuro 4.Llamar para cita

Notas:

1.La frase "a mano hoy" significa "en la base de datos hoy".

2."Conseguidos esta semana" solamente comprende contactos que son nuevos en la base de datos esta semana -Y- cuya fase es inferior a "Cita programada". Si tuvieras contactos nuevos con quienes tienes una cita programada, o que han tomado una decisión, no se incluirán en el recuento de "conseguidos esta semana".


Actividades semanales

La caja Actividades semanales resume todos los registros en la pestaña Historia de todos los contactos con fecha de esta semana o la semana pasada. (El primer día de la semana se configura en el menú Herramientas|Opciones, pestaña General.)

Ruta de menú: Herramientas | Opciones

Leer más > Configurando TntMPD


Gráficos

Las visualizaciones relucientes de tu apoyo ofrecen visualizaciones en tres dimensiones sobre donativos, compromisos, contactos, y más: 10 reportes diferentes que puedes visualizar de 14 maneras diferentes. El mejor método de aprender sobre las visualizaciones gráficas es simplemente empezar a hacer clic y ver lo que aprendes.

Estos gráficos ofrecen más que un simple vista del apoyo financiero. Lo ideal es que los gráficos te ayuden a enfocar tus esfuerzos en los mejores lugares para desarrollar tu equipo. Por ejemplo, si la mayoría de los donativos provienen de cierta ciudad o provincia, es allí donde vas a querer buscar a nuevos donantes.


Informe cumplimiento compromiso

Informe cumplimiento compromiso

Mientras TntMPD puede generar tareas automáticamente para donantes que sí donan (o por volver a cumplir con su compromiso o por dar una cantidad diferente a su compromiso), no te indicará que un donante es moroso según su compromiso. Hace falta que tú mismo inicies el informe.

Ruta de menú: Herramientas | Informe cumplimiento compromiso

Cuando cada donante comprometido da algo, TntMPD decide cómo el donativo corresponde a su compromiso, y le actualiza su estado para reflejar el donativo, y la fecha límite para el próximo donativo. Se puede ver la fecha en la ventana Ver detalles.

Ruta de menú: Contacto | Ver detalles

En este ejemplo, el estado del donante está "Actual" hasta el 25 de diciembre del 2006. Dado que muchos donantes no donan automáticamente por transferencia bancaria, se espera que sus donativos variarán. TntMPD considera que este donante está "Actual" hasta 30 días después de la fecha límite del donativo.

No hay donativos registrados | Contactos que tienen registrado un compromiso pero aún no han dado su primer donativo.
No más que 30 días retrasados | Cualquier contacto cuya fecha límite del próximo donativo caye dentro de los últimos 30 días. Nota que esta fecha puede ser hasta dos años en el futuro para los donantes que dan bi-anualmente (cada 2 años).
Entre 30 y 60 días retrasados Más que 60 días retrasados | Te avisa sobre los donantes para quienes necesitas tomar medidas. Los puedes buscar como grupo (es decir, hacer de ellos el grupo actual), luego programar una tarea para llamarles o escribirles.

Consejo práctio: Llamar a los morosos

Many missionaries are reluctant to contact a donor who is behind on their giving. They are afraid of appearing pushy or aggressive. Many just hope the donor will resume giving with no contact at all. The reality is that many donors who are behind on their giving may be unaware that they are behind, and a quick, friendly phone call can help them remember. And if there is a reason why they cannot give, your phone call can give them an opportunity to share that reason, rather than leaving you wondering.

When calling a donor who is behind on their pledge, make sure that your focus is on them. In the conversation, they may initiate with you regarding their giving, but if they do not, you should do so only after finding out how they are doing. Then mention how you were reviewing your giving reports and noticed that their normal gift had not arrived. Mention that perhaps there was an error recording the gift. Then let them respond. If they need assistance, for example, if they need an envelope or giving slip, then promise to get it to them right away.

Leer más > Informe cumplimiento compromiso


Informe de contribuciones

View > Video: Contribution Report

El "Informe de contribuciones" es una tabla de los donativos y ofrece una variedad de opciones de tipos de donativo mostrados y rango de fechas incluido.

El Informe de contribuciones enseña el monto donado por donante, por mes. Es posible que el monto incluya varios donativos.

El informe incluye por defecto 13 meses, pero se puede cambiar tanto cuántos meses como el período (trimestral o anual). Nota que sólo se puede ir desde el día de hoy para atrás; no se puede elegir un rango de fechas en el pasado, como del 1998 al 2001.

Se puede elegir los donativos a incluir en el informe usando las casillas en la parte superior a la izquierda:

Incluir donativos sincronizados con servidor

Donativos descardados de la organización.

Incluir donativos aun no sincronizados con servidor (PENDIENTE)

Donativos que recibiste personalmente y luego enviaste a la organización. Éste te ayuda a verificar que los donativos han sido correctamente registrados por la organización.

Incluir donativos no disponibles para descargar

Donativos registrados en TntMPD manualmente que no tendrán correspondencia al sincronizar con la organización. (En general, usado por los misioneros cuyas organizaciones no tienen capacidad de sincronizar los donativos con TntMPD.)

Incluir donativos personales

Puede ser útil para asegurar que no excedas la aportación máxima de regalos personales permitida por la organización.

Sort by last gift date

If you check this box, the donors will be displayed in order of their last gift. This helps you see lapsed donors more quickly (donors who have not given a donation recently). If this box is not checked, the donors will be displayed alphabetically.

TntMPD Pro note: In TntMPD Pro, you can select one specific designation to view in the Contribution Report. When you select a specific designation, the donors will still be displayed in order of their most recent gift in your database, even if that gift was not given for the displayed designation.

Hace el informe de nuevo para mostrar los cambios indicados.

Añadir otros campos de contactos al informe antes de exportarlo.

Se puede exportar este informe a un archivo o a Microsoft Excel.

Consejo práctio: Informe de contribuciones

The Contribution Report is good for more than just seeing a chart of your gifts or exporting them to Excel for analysis.

Use the report to ensure that gifts you sent it in have been processed (uncheck gifts that are already synced to web). Or see personal gifts, to see how you are in relation to your organization's personal gift limit.

Leer más > Informe de contribuciones


Informe de cumpleaños y aniversarios

Ruta de menú: Herramientas | Informe cumpleaños y aniversarios

El Informe de cumpleaños y aniversarios se abre con una pantalla en blanco. Hay que elegir quiénes (todos o el grupo actual) y el tipo (cumpleaños, aniversarios de boda, o los dos).

Si hay muchos registros en el historial, incluyendo datos sobre contactos que ya no forman parte del equipo, igual es mejor hacer una búsqueda de donantes actuales, y luego usar el Grupo actual para hacer el informe.

Consejo práctio: Contactos difuntos

If you have the birthdays or anniversaries for contacts who are deceased, you may want to remove that information or transfer it to your Notes field so that it no longer appears in this report.

Put the date of death at the top of the notes.

If one spouse is still alive, put other spouse's name and date of death in the notes so you see it before you call.

Leer más > Contactos difuntos

Haz clic en el <Hacer informe> botón.

Este hace el informe según las opciones seleccionadas.

Nota: TntMPD no se fastida mucho sobre el formato del año. Acepta tanto "52" como "1952" o incluso el campo en blanco. No obstante, para ser coherente, es aconsejable siempre usar cuatro dígitos para el año. Además, si exportas los contactos a Outlook, hace falta usar cuatro dígitos para el año porque Outlook no admite años antes de 1904.

Registrar agradecimiento

Haz clic en el <Registrar agradecimiento> botón.

Este permite registrar rápidamente que se le ha mandado una postal de felicitación de cumpleaños o aniversario de boda a un contacto. Al hacer clic en el botón, TntMPD creará una tarea cumplida, con la fecha del cumpleaños o aniversario de boda para la fecha, y una descripción que indica si fue un cumpleaños o aniversario de boda. Si fue cumpleaños, TntMPD indicará a quién, introduciendo el nombre del contacto o del cónyuge en parentesis.

Al Registrar agradecimiento para un cumpleaños, TntMPD registrará la actividad con la fecha del cumpleaños, no con la fecha en que el agradecimiento fue mandado. TntMPD preguntará si deseas que el agradecimiento se registrado en el pasado o el futuro.

¿Por qué se considera un cumpleaños o un aniversario de boda un "Agradecimiento"?

Cuando mandas una postal de felicitación de cumpleaños o aniversario de boda, les comunicas agradecimiento por involucarse en el ministerio contigo. Cuando mandas la postal, es correcto dejarles saber que les valoras, y agradecerles por su involucramiento.


Otras herramientas de TntMPD

TntMPD tiene varias otras herramientas o funciones que podrías encontrar provechosas. Todas estas funciones son diseñadas para ayudarte a dirigir el tiempo y los datos más eficazmente.

Herramientas TntMPD

Agenda Vista

Sync with Outlook

Mail Merge

TntSync

Backups

File Maintenance

Compact & Repair Database

Check for Updates on the Web

Exporting from TntMPD

Getting Help


Agenda Vista

Leer más > Paso a paso: Programar una tarea

TntMPD tiene un calendario rudimentario que puede ser útil cuando se establecen las citas. Muestra la semana actual y las dos semanas próximas.

The primary value of the Schedule View is being able to see your upcoming schedule when setting up appointments. If you are doing extensive ministry partner development, such as a lot of appointments in a short time frame, then the Schedule View can help you avoid scheduling overlapping appointments.

The Schedule View is very limited in its capabilities. You cannot choose which weeks to view, and only the appointment description appears in the box, not the name of the contact. You can view some details of the appointment by hovering your mouse over the appointment:

Only appointments will appear in the Schedule; no other task types (call, thank, etc.) are shown.

You can change the number of weeks displayed (from the current week forward) using the arrows in the upper right corner.

Consejo práctio: Consejos sobre el ratón

Pasa el ratón sobre botones o campos activos; muchos de ellos tienen consejos breves que aparecerán momentáneamente.

Hover over an e-mail address and the arrow will change to a hand. Click on it and you can send an e-mail message.


Sincronizar con Outlook

Nota: Sincronizar con Outlook no es algo sencillo, especialmente comparado con la manera sencilla y sistemática en que TntMPD funciona internamente. Dado a la complejidad de sincronizar con Outlook, esta guía no provee instrucciones detalladas.

If you use Outlook as your personal information manager and/or e-mail agent, then you want to avoid maintaining two sets of contact information. This is particularly true if you sync your handheld device with Outlook. Sync with Outlook allows you to export contacts, tasks, and schedule data to Outlook.

From the Sync with Outlook menu you can choose:

·Which TntMPD activity to synchronize (contacts, tasks, or appointments).

Ruta de menú: Herramientas | Sincronizar con Outlook

·Send one individual contact to Outlook or an entire group.

·Define the settings for your Outlook synchronization.

How TntMPD and Outlook relate

What TntMPD displays | What Outlook displays
El nombre del marido y la esposa juntos. | El nombre del marido a solas como el contacto, el nombre de la esposa en la página Detalles.
Cumpleaños del esposo y la esposa y el aniversario de boda juntos. | Husband’s birthday and their anniversary are Outlook events; wife’s birthday is lost.
Las direcciones de Trabajo y Otra están en blanco. | Las direcciones de Trabajo y Otra están también en blanco, pero el campo país está poblado para todos los contactos.
Country is blank if it is in the home country as defined in Options. | El país aparece en todos los contactos, aunque son de mi país (como esté definido en Herramientas | Opciones).
"Company Name" on the Personal Tab refers to the contact's employer. Ejemplo: Si George Jetson trabaja por Spacely Sprockets y vive en 2001 Skypad Way, en TntMPD su dirección aparecerá así, y Spacely Sprockets aparece en la Pestaña Personal como su compañía: George Jetson, 2001 Skypad Way, Orbit City, FL 33701 | El "Nombre de la compañía" aparece en el Bloque de dirección de envío, como si fuera una dirección de negocios. La información sobre George Jetson en Microsoft Outlook aparecería así: George Jetson, Spacely Sprockets, 2001 Skypad Way, Orbit City, FL 33701


Combinar correspondencia

Combinar correspondencia

One of the handiest and most popular features of TntMPD is the ability to merge your contact information with Microsoft Word to merge envelopes, newsletters, e-mail messages, and more.

Esta sección te dará un paseo por el proceso de crear una carta en Microsoft Office Word, y combinarla con los contactos en TntMPD.

Leer más

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: E-mail Merge

Leer más > Favoritos de combinación de correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

View > Video: Mail Merge on a Mac

View > Video: Mail Merge on Windows


Paso a paso: Combinar correspondencia

Mail Merge

One of the handiest features of TntMPD is the ability to merge your contact information with Microsoft Word to merge envelopes, mailing labels, newsletters, e-mail messages, and more. This tutorial was created using Windows XP and Word 2007.

View > Video: Mail Merge on a Mac

View > Video: Mail Merge on Windows

Consejo práctio: Familiaridad con combinar correspondencia

Using Mail Merge in TntMPD will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Leer más > Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

Paso a paso: Crear una combinación de correspondencia

1.Select the group who will receive your newsletter. For example, select your newsletter recipients.

Ruta de menú: Búsqueda | Destinatarios carta oración | Con dirección postal completa

2.Select the mail merge menu item, or press the Microsoft Word button on the button bar and select "Create Mail Merge".

Ruta de menú: Herramientas | Microsoft Word | Combinar correspondencia

3.Select the <New Document> radio button (the default).

Then select the Mail Merge Options document type for "Form Letters" or "Form Letters (e-mail)"

Haz clic en el <Aceptar> botón.

Contact Data box

If you want to save the contact list (a .csv file) for later use, enter a filename here. Otherwise, TntMPD will create a temporary file and automatically delete it when you exit TntMPD. For a regular mailing like a newsletter, it is better to not save the file, so that each month you are using a Lookup to capture the most current list of newsletter recipients.

4.Haz clic en el <Aceptar> botón.

Wait while TntMPD exports your contact data to a file.

5.Once TntMPD opens your document, position your cursor at the place in your document where you want the TntMPD field to go.

Haz clic en el <Insertar campo combinado> botón.

6.Select the field you want (such as Greeting)

Haz clic en el <Insertar> botón.

Haz clic en el <Cerrar> botón.

Nota: Aunque seleccionaste el campo Saludos, Word automáticamente muestra el saludo del primer contacto de la lista. Lo que se ve puede variar entre versiones de Word (2003 ó 2007).

7.Now press the appropriate Microsoft Word button to complete the merge.

Leer más

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: E-mail Merge

Leer más > Favoritos de combinación de correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia


Paso a paso: Combinación de correspondencia-Etiquetas

Combinación de correspondencia-Etiquetas

One of the handiest features of TntMPD is the ability to merge your contact information with Microsoft Word to merge envelopes, mailing labels, newsletters, e-mail messages, and more. This tutorial was created using Windows XP and Word 2007.

Consejo práctio: Familiaridad con combinar correspondencia

Using Mail Merge in TntMPD will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Leer más > Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

Paso a paso: Crear una combinación de correspondencia para Etiquetas

1.Select the group who will receive your newsletter. For example, select your newsletter recipients.

Ruta de menú: Búsqueda | Destinatarios carta oración | Con dirección postal completa

2.Select the mail merge menu item, or press the Microsoft Word button on the button bar and select "Create Mail Merge".

Ruta de menú: Herramientas | Microsoft Word | Combinar correspondencia

3.Select the <New Document> radio button (the default).

Then select the Mail Merge Options document type for "Mailing Labels"

Haz clic en el <Aceptar> botón.

Contact Data box

If you want to save the contact list (a .csv file) for later use, enter a filename here. Otherwise, TntMPD will create a temporary file and automatically delete it when you exit TntMPD. For a regular mailing like a newsletter, it is better to not save the file, so that each month you are using a Lookup to capture the most current list of newsletter recipients.

4.Haz clic en el <Aceptar> botón.

Wait while TntMPD exports your contact data to a file.

5.Word will ask you to define the label you want.

Haz clic en el <Configurar> botón.

6.Select your paper size (such as Avery A4 or Avery US Letter) and then your specific label.

Haz clic en el <Aceptar> botón.

Haz clic en el <Cerrar> botón.

7.Once TntMPD opens your document, position your cursor at the place in your document where you want the TntMPD field to go.

Haz clic en el <Insertar campo combinado> botón.

In Word 2003 this button does not have a name:

The label after you have inserted the field:

8.Mailing Labels are different from other merge types (such as newsletters, envelopes, or e-mail messages) because a single page will have multiple contacts on it. So you will need to tell Microsoft Word to move to the next contact by inserting Word's "Next Record" command.

Word 2007 | Word 2003
Press the <Rules> button. | Haz clic en el <Insertar Campo Combinado> botón.
Select "Next Record" | Select "Next Record"

Word will insert "Next Record" in every cell of the table. You need to go to each label and insert the "Mailing Address Block" field before the "Next Record".

9.Now press the appropriate Microsoft Word button to complete the merge.

Leer más

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: E-mail Merge

Leer más > Favoritos de combinación de correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia


Favoritos de combinación de correspondencia

Los favoritos de Combinar correspondencia son un camino útil para guardar documentos que se usan repetidamente.

Create your document in Microsoft Word. Then, in TntMPD, identify your favorite files.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia

Después de añadir algunos favoritos a la lista de Favoritos de combinación de correspondencia, éstos aparecerán en el menú Combinar correspondencia con Word.

Consejo práctio: Favoritos de combinación de correspondencia

Save favorite Mail Merge templates in the Tools menu. There is also a button on the button bar for this.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia

Leer más > Favoritos de combinación de correspondencia

Leer más

Leer más > Paso a paso: Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia


Consejos prácticos sobre combinar correspondencia

Note from the Developer (Troy Wolbrink): Let me share how I use merge favorites, and why I love this feature. As you may know, Merge Favorites show up in my drop down list and refer to saved Word documents. (These documents are already set up to merge with TntMPD.) I have a Merge Favorite called “#10 Envelopes”.

Whenever I want to create an envelope for someone, I just select “#10 Envelopes” from the drop down list, then in Word I just hit Print. A single envelope prints out to this person. If I want to print envelopes for the Current Group, I click on “Merge to Printer” in Word. So the merge favorites can be used to very quickly print a word document for either just the current contact, or for each contact in the Current Group.

Some other favorites I have are “Reminder Letter”, “Precall Letter”, and “Meeting Directions”. (The “Meeting Directions” has the contact’s name/address/phone, notes, and many other fields. I print this before going on an appointment to have a hard copy of all the contact data for the appointment I’m going on.) This feature allows me to very quickly match a contact or group to a commonly used Word document.

Remember that for envelopes (and all addresses), TntMPD will ignore the recipient’s Country if it is the same as the country you are mailing from. This is defined in the Options.

Leer más

Leer más > Paso a paso: Combinar correspondencia

Leer más > Favoritos de combinación de correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia


Sync with MailChimp

TntMPD offers a MailChimp sync feature. Due to the complex—and frequently changing—nature of this feature, read these release notes from when the MailChimp feature was first released. Also, search for "MailChimp" in the search box on www.tntmpd.com

http://www.tntware.com/tntmpd/groups/beta_testers/blog/archive/2012/08/29/tntmpd-2-1-r76-beta-sync-with-mailchimp.aspx


TntSync

TntSync is a powerful add-in for TntMPD that allows you to keep two TntMPD databases synchronized. It can also be used to backup TntMPD databases to an external drive.

¿Te casas?

Usa TntSync para fusionar las dos bases de datos. Después de hacer copias de seguridad de cada base de datos, haz que TntSync las sincronice, y luego ambos tendrán el mismo archivo completo.

Panorama de cómo funciona TntSync con bases de datos TntMPD

TntSync synchronizes two copies of a TntMPD database, one it calls the "Local" and the other "Remote". The TntSync process performs the following steps:

1. It performs a series of comparisons to check for changes (for example, if one file has new gifts the other one does not)

2. It shows you what the differences are and what action TntSync will perform, such as Create or Delete the item from one database or the other.

3. If there is a conflict between the same data in both files, it will alert you that it must Skip the synchronization. You would have to resolve the discrepancy in one database or the other and then synchronize again.

When using TntSync to keep non-TntMPD files and folders synchronized, TntSync does not compare the contents of the files; if both copies of an Excel file, for example, have been changed, TntSync will offer to skip the file, but will not show you which cells are different.

La mejor manera de aprender a usar TntSync es a través de ensayo y error.

Error de duplicado de valor

Este error ocurre cuando descargas un donativo sobre dos computadoras diferentes y luego modificas el donativo en uno de ellos (por ejemplo, asignando el donativo a un proyecto).

Para resolver este error, tienes que ejecutar TntSync repetidamente, realizando los pasos siguientes.

1. Run TntSync again to figure out where it stops (typically after checking the gift table).

2. Ejecutar TntSync otra vez, pero esta vez detiénete antes de hacer clic sobre el botón Sinc en la tabla donde ocurre el error

3. If you have many gifts on that table, first look for gifts that are the same dollar amount, and have opposing suggestions (e.g., "create" one way and "replace" the other way). Right click on the action and select Skip. If you can't find any that seem obvious, just select about 10 gifts to Skip, and then press Sync.

4. TntSync debe concluir la sincronización.

5. Entonces, repite el Paso 3 hasta que has reducido la lista de conflictos a sólo los dos elementos que están causando el error. Descubre cuál de ellos es el más correcto (haciendo doble clic en él para ver los detalles), y elimina al otro (haciendo clic con el botón derecho en la flecha de acción).


Paso a paso: Sincronizar dos bases de datos de TntMPD

This tutorial is designed to acquaint you with the TntSync process, but cannot cover all the nuances of TntSync.

Remember, while TntMPD does automatic backups, those are saved on your computer's hard drive. You should still save your files on an external drive, CD/DVD, etc.

Leer más > Copias de seguridad

Mantener dos bases de datos de TntMPD sincronizadas con TntSync

1.You must have two copies of your database before you can synchronize them. This is natural if you have two computers on which you are already using TntMPD. You do not need to use TntSync solely for the purpose of maintaining a backup copy of your TntMPD database, because TntMPD automatically creates a backup copy every time you exit (and other times as well).

2.Start TntSync either from within TntMPD by selecting TntSync from the Tools menu, or by going to your Windows, Start Programs menu and selecting it from the TntMPD folder:

Ruta de menú: Herramientas | TntSync

3.Verás la herramienta TntSync, y la lista de archivos y carpetas estará en blanco.

4.Add a new synchronization item.

Ruta de menú: Archivo | Añadir

5.Browse for the Local and Remote databases.

Haz clic en el <Aceptar> botón.

6.Ahora verás las bases de datos de TntMPD en la lista de archivos.

7.Haz clic en el <Sincronizar todo> botón.

8.TntSync will now begin working through the synchronization cycle. It compares some underlying codes to see if they have changed. Then it moves on to the various types of data. This tutorial will not cover each individual step, just the basics of what TntSync does.

9.At each stop in the process, TntSync will show you what it is going to do when you press Sync. This will either be "Create" in one direction or the other, "Delete" in one direction or the other, or "Skip" if there is a conflict. There is also a "Replace" option. The options displayed vary depending on the situation.

Haz clic en el <Sincr.> botón.

10.When there is a conflict, TntSync will offer only to Skip the conflict. You can see how many skips there are, and show only them, by checking the box "Only Show Conflicts".

11.To view the record and see which data field is in conflict, double-click anywhere in the row. TntSync will bring up the local and remote database record side-by-side and show in yellow where the conflicts are. In this example, the Dalmations' address is different in both databases. More importantly, they have both been updated independently since the last synchronization (otherwise TntSync would have recommended replacing one over the other). Be sure to scroll down to look for other conflicts!

12.If you know you want to keep one over the other (in this example, the Local is the more correct one), then close this box, and change the "Skip" to "Replace" by right-clicking on the Skip icon.


Paso a paso: Sincronizar archivos y carpetas

Usar TntSync para sincronizar archivos y carpetas en la computadora

Puedes usar TntSync para mantener dos copias de un único archivo, carpeta, o archivos múltiples y carpetas. Puede ser especialmente útil para guardar copias de seguridad de archivos importantes y carpetas.

1.Ruta de menú: Herramientas | TntSync

TntSync is also available from your Windows programs folders.

2.Verás la herramienta TntSync, y la lista de archivos y carpetas estará en blanco.

3.Ruta de menú: Archivo | Añadir

Select Files and Folders

4.Browse for the Local and Remote paths.

Haz clic en el <Aceptar> botón.

You can also exclude a single folder from within a local or remote folder in the Excluded Path box.

5.También puedes sincronizar un solo archivo en vez de una carpeta.

6.Repeat this process to add all of the folders you wish to synchronize. Notice in this example how the TntMPD Database is first on the list, followed by the other folders to by synchronized. By putting the TntMPD database first, we ensure that it and its corresponding data files are synchronized prior to synchronizing the directory that the file is in.

7.El primer paso que lleva a cabo es verificar los directorios para ver cómo concuerdan.

8.Cuando hay un conflicto, TntSync te mostrará qué te propone que hagas.

Crear | The file exists in one folder but not in the other. TntSync will copy it over.
Reemplazar | The file is newer on one folder than the other. TntSync will replace the older version with the newer version.
Eliminar | The file was deleted from one folder subsequent to the last synchronization. TntSync will delete the other copy.
Saltar | Both files have been updated since the last sync. TntSync does not know what to do, so it will skip the step. You can either manually override the skip (by right-clicking and selecting what you do want TntSync to do), or synchronize anyway and keep the two files out of synchronization.

9.Haz clic en el <Sincr.> botón.

TntSync will perform the selected actions for each file.

Una nota sobre cómo TntSync sincroniza archivos y carpetas

TntSync can synchronize the contents of two TntMPD databases. For files, it can only replace an old copy with a newer version; it does not modify the contents of the files.


Copias de seguridad

View > Video: Backup on Thumb Drive

Because your TntMPD database is "mission critical", literally, critical to your mission, TntMPD performs automatic backups of your database when you:

·Exit TntMPD (unless you turned that option off in the Options)

·Log Group History

Read More > Tutorial: Log Group History

·Mass Change a Field

Read More > Tutorial: Mass Change a Field

·Upgrade from a previous version 1.6 to 2.0 or 2.0 to 2.1, etc.

·Importar los contactos de un archivo de texto

Definir la ubicación de la copia de seguridad

TntMPD will choose a backup location automatically, or you can specify the automatic backup location in your installation options. Once you set a location, that location will carry over even to future upgrades.

Leer más > Pestaña Instalación

Copias de seguridad manuales

Although TntMPD performs auto-backups as described above, you can manually backup your file.

Ruta de menú: Archivo | Copia de seguridad

Restituir una copia de seguridad

You can restore either a manual or auto-backup. TntMPD will browse to your backup folder and show you all of your recent backups, both manual and automatic.

Ruta de menú: Archivo | Restaurar

Copias de seguridad externas

Although TntMPD automatically backs up your database, it only backs up to your hard drive (by default). If your database is also on your hard drive, then your data is only as secure as your hard drive, either from crashing, theft, or act of God (e.g., fire). You should regularly back up your TntMPD database to an external location, such as a CD/DVD or a flash drive, so that you have a separate copy of your database.

Leer más > Copiar tu base de datos

View > Video: Backup on Thumb Drive

View > Video: TntMPD Database on Dropbox


Copiar tu base de datos

Como copiar una base de datos de TntMPD a una ubicación nueva

When using TntSync for the first time or just making an external backup of your database, you have to copy the whole database from one location to another. Since TntMPD does not have a "Save As" command, you need to use Windows Explorer to copy the file.

Paso a paso: Como copiar una base de datos de TntMPD a una ubicación nueva

1.Encontrar la ubicación de tu base de datos de TntMPD

Si no sabes la ubicación de tu base de datos, abre TntMPD y presiona F8. La ubicación y el nombre de tu base de datos aparecerá en la parte superior de la Información del sistema.

2.Open Windows Explorer using one of these three methods.

Keyboard | Press the Windows+E keys.
Menu | Ruta de menú: Inicio | Ejecutar Type "explorer"
Menu | Ruta de menú: Inicio | Todos los programas | Accesorios | Windows Explorer

3.Locate your TntMPD database

4.Click once to grab it, and drag it to your external drive. Notice that the cursor arrow has a "+" symbol next to it. This indicates that Windows Explorer is copying the file. If you try this with a different folder on your hard drive, Windows Explorer will not show the "+" sign, and the file will simply move instead of copy. Windows Explorer always assumes you want to move the file when you drag it within the same drive, and copy the file when you drag it to an external drive.

5.Your file is now on your external drive, ready for you to use with TntSync, or just to keep as a backup.

Additional information and ideas:

If you know how to copy a file to another computer, you can easily transfer your TntMPD database to another computer. It's as easy as 1, 2, 3!

1.First of all, make sure that TntMPD is installed on the target computer. It's best to install the latest version from the TntMPD website.

2.Copy your TntMPD database file (it's a file that ends with .mpddb) to your other computer. (Where is my database file?) Here are a few ideas of how you can do this:

·Use a service like Dropbox (www.dropbox.com). By the way, here's more info on how you might continue to use TntMPD with a service like Dropbox.

·Email the file (as an attachment) to yourself. (Check with your ISP on size limits of your email.)

·Copy the file onto a floppy disk (If the file is too large for a single disk, you can use WinZip to span the file across multiple floppies.)

·Copy the file onto a Zip Drive, Jazz drive, CD-ROM, USB Drive, etc.

·Copy the file onto a memory stick, compact flash memory card, etc.

·Copy the file onto an external hard drive or a network drive.

·Copy the file directly to another computer by establishing a peer-to-peer network two computers using Ethernet, USB or Parallel ports.

3.Once you've copied your database file onto the other computer, move it to a folder where you keep your normal documents (such as "My Documents"). Then just double-click on it, and it will open up in TntMPD! (HINT: If you copied the file from a CD-ROM, be sure to right-click on the file, click on "Properties" and turn off "Read Only".)


Mantenimiento del archivo

TntMPD brinda algunas opciones de mantenimiento para mejorar el desempeño de la base de datos.

Recalcular

When you press any of these four buttons, File Maintenance performs a sweep of your database to look for errors. You cannot harm your database by pressing any of these buttons, and in general you would not see any results. That is, the sweep would finish and return you to the File Maintenance box. You would want to run these when you:

1.After changing data directly in the database via Access

2.Después de la resolución manual de conflictos en TntSync (según podrían ocurrir las anomalías)

Otros elementos

Busca duplicados analizando nombres y apellidos. Nota en este ejemplo que Barney Rubble (Pablo Mármol) ha sido ingresado dos veces, una vez como Barney y otra vez como Barnie.

Verificar duplicados no efectuará cambios, pero creará una búsqueda para estos contactos:

Consejo práctio: Buscar duplicados

TntMPD can check for possible duplicates in your list, using the same logic it does when downloading a contact for the first time from your organization.

Ruta de menú: Archivo | Mantenimiento

Leer más > Mantenimiento del archivo

Clicking on Fix RTF Notes will automatically detect and fix this formatting codes in the Notes field where it occurs. (Very rare)

File Maintenance will search your database for contacts who have titles or first names combined in one field. This most commonly occurs when a user imports an existing contact list.

File Maintenance can perform a rebuild of your database. This is a more time-consuming sweep as TntMPD will analyze every gift and every contact individually. You cannot harm your database by performing this procedure, but there is also no reason to perform this maintenance step on a regular basis.

Lo que ocurre en realidad:

1.TntMPD creates a brand new database.

2.TntMPD copia todos los registros de la base de datos antigua y los introduce en esta nueva base de datos.

3.TntMPD elimina la base de datos antigua y renombra la nueva base de datos para combinarla con la anterior.

How does this compare to "Compact and Repair Database"?

Leer más > Compactar y reparar base de datos

1.They are similar in that they both create new databases and copy records.

2.Compact Database creates a new database using the structure from your old database (which might be corrupted).

3.Rebuild Database is “deeper” in that it can restore lost indexes and other TntMPD-specific structures that Compact and Repair might miss.

4.Reconstruir base de datos asegura que la base de datos es precisamente como TntMPD espera que sea.

5.Rebuild Database takes longer.


Compactar y reparar base de datos

Para mantener la base de datos en excelentes condiciones, incluyendo reducir el tamaño del archivo, TntMPD pondrá a correr un procedimiento de mantenimiento de archivo llamado Compactar y reparar base de datos periódicamente (y automáticamente). Se puede iniciar este procedimiento manualmente del menú de Archivo.

Compact & Repair Database is a simpler procedure (internally) than the "Rebuild Database" feature.

Ruta de menú: Archivo | Mantenimiento

Leer más > Mantenimiento del archivo


Buscar actualizaciones

TntMPD te alerta cuando una nueva actualización está disponible avisándote en la barra de estado en la parte inferior de la ventana.

You can also check for updates by selecting the appropriate link from the Help menu.

Ruta de menú: Ayuda | Buscar actualizaciones


Exportar desde TntMPD

TntMPD does not have any "print" features. Printing is a very complex task, given the variety of hardware platforms and paper types. Since TntMPD information is primarily stored as data, users are better served by having robust data management, and leaving the printing to other software.

Se puede exportar una variedad de información a Microsoft Office Excel, y entonces formatear e imprimirlo desde allí. O, se puede usar Combinar correspondencia para conectar los datos de los contactos con tus cartas de oración y sobres.

Leer más

Leer más > Combinar correspondencia

Leer más > Exportando datos de contactos

Leer más > Cumplir o exportar tareas


Enlazar con Microsoft Access

· Warning: You can cause significant damage to your TntMPD database by manipulating it in Microsoft Access. Be sure to create a backup copy of your TntMPD database before attempting to work with it in Access. Because of this, this manual does not provide any instructions on modifying your data in Access.

· Sólo debes enlazar a Microsoft Office Access y abrir la base de datos en Access si ya estás acostumbrado a usar Access.

Enlazar la base de datos con Microsoft Office Access

La base de datos no tiene un enlace automático a Microsoft Office Access. Es necesario crearlo primero.

1. Ruta de menú: Herramientas | Microsoft Access | Enlazar base de datos de Access

2. On the "Set Access Database" box, press New to create (and save) the linked database.

3. Después de esto, esta caja de base de datos de Microsoft Office Access llenará típicamente el campo automáticamente, o lo puedes buscar.

Entonces puedes abrir Microsoft Office Access y ver la base de datos.

Nota: Si modificas datos en Access, debes ejecutar las funciones de mantenimiento para asegurar la integridad de los datos.

Ruta de menú: Archivo | Mantenimiento

Leer más > Mantenimiento del archivo


Obtener ayuda

View > Video: TntMPD Help

TntMPD está diseñado para ser tan amigable con el usuario como sea posible. TntMPD no tiene ningun centro de ayuda activo (como una llamada al mostrador de ayuda), pero sí ofrece las siguientes herramientas de Ayuda:

·TntMPD_Ayuda herramientas del usuario. La guía del usuario que al presente estás leyendo es la mejor fuente de información y asistencia.

·Context-sensitive help. From any screen in TntMPD, you can press <F1> and be taken to the related help page in this guide.

Ayuda TntMPD (F1) | Activates the Help menu. If you have downloaded it, you will access the one right on your computer. If you have not downloaded it but are connected to the Web, TntMPD will open the web version (which is exactly the same) from the TntMPD web site. If you have not downloaded it and not connected to the web, you will get an error.
Guías de usuario online | Guías de usuario en lenguas múltiples. Cuando este software de Ayuda es traducido, las Guías de usuario online serán incluidas en las herramientas de Ayuda.
Centro de ayuda online |
Leer más > Buscar actualizaciones | Hace que TntMPD chequee para ver si tienes la versión y edición más actualizada.
Reparar instalación | Reinicia el programa de instalación utilizado para instalar TntMPD. Desde aquí se puede reparar (reinstalar) o quitar TntMPD. Típicamente nunca será necesario hacer esto.
Leer más > Ver información del sistema | Ver la información sobre el procesador de su computadora y su memoria.
Leer más > Help | Acerca de | Tells you about the current TntMPD database (version number at the top and your database name at the very bottom).


Comunidad Vista

Comunidad Vista

You can access the TntMPD web site from within your TntMPD database. From here, you can submit help requests in the forum, respond to help requests from others, submit suggestions, and download resources.

You can click and drag the Community View up or down inside your window.

You can enable TntMPD to log you in to the community automatically.


Reportar errores

Errores en el TntMPD

Hay dos clases de errores con los que usted puede tropezar cuando esté usando TntMPD:

·You have asked TntMPD to do something that it cannot do.

For example, you have done a lookup, but there are no contacts who fit the criteria. The error message is always the same: "No contacts for this filter." Although this appears as an Application Error, you do not need to report it to TntMPD because this is not a software bug.

·You have encountered a bug in the software. See below for information on how to report this error to TntMPD.

Reporting an Application Error - a bug

This button sends the error directly to the TntMPD Community without using e-mail.

Cada edición de TntMPD es exhaustivamente evaluada por testeadores beta antes de ser puesto en manos del público. Aún así, podrías ser la primera persona en tropezar con un error específico.

By reporting this error, you can help TntMPD continue to improve. If you encounter an error, you will see a box like this one. After the words "Internal Error:" will be a description of the error. Often this message will be cryptic as it may be describing a process you are unfamiliar with.

You can view the details of an error.

Haz clic en el <Detalles> botón.

The details box provides technical information that is not intended to tell you the problem or help you solve it yourself. Instead it offers you a way to send an e-mail to the developers to alert them of the error.

Press the <Send e-mail> button.

TntMPD will open your default e-mail program and create a message pre-addressed to the tech folks. It will also automatically attach the error details for you.

Additionally, it will pre-populate a message for you to fill in some of the details about what you were doing when the error occurred.

Haz clic en el <Mandar> botón.


Ver información del sistema

La caja de Información del sistema contiene información básica sobre la computadora.

Esta información es provechosa si necesitas informar sobre un error a TntMPD.


Help | Acerca de

The "About" box tells you two things:

Ruta de menú: Help | Acerca de

1.What TntMPD release you are on (such as "Version 2.0 r56)

2.At the bottom, the exact database you are working in. TntMPD databases end in ".mpddb" for "MPD DataBase".


Listas automáticas

Las listas de elección son una lista de elementos que TntMPD te ofrece. Éstos cambian dependiendo de la tarea que estás realizando. Para recibir apoyo específico sobre una lista de elección seleccionada, elige Cancelar y ve a la pantalla previa; luego presiona la tecla F1.


TntMPD Pro

TntMPD Pro is a feature that allows a TntMPD user to manage multiple designations from within one TntMPD database.

Turn on TntMPD Pro

Turn on TntMPD Pro in the Options menu.

Uses for TntMPD Pro

1.On the Gifts list, you can see the specific designation that a gift was given for. (Without TntMPD Pro, the Designation column is not displayed.)

2.On the Contribution Report, you can select a specific designation for the report.

3.If TntMPD Pro is turned on, when you do a Lookup | By Giving, you will see Designation as one of the options in the lookup.


Todos los consejos prácticos sobre TntMPD

This handy reference guide offers more than 50 tips to help make using TntMPD easier and more fun.

Contacto Vista

Tip: Color Coding

TntMPD makes use of color and strikethrough to help you make sense of your contacts. There are three places in TntMPD where color is used to help you:

·Summary Data

·Contact List

·History (both History Tab and History View)

Colored Dots

Color | Ejemplo | Who?
Light Blue |  | Financial partners: Pledge box unchecked and no gifts ever received.
Green |  | Financial partners: Current on pledge.
Yellow |  | Financial partners: Behind on pledge (30-60 days)
Red |  | Financial partners: Behind on pledge (61 days or more)
Gray |  | Only contacts whose MPD Phase is not PARTNER-Financial No gifts in the last 12 months.
Dark Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift in the last 6 months.
Light Purple |  | Only contacts whose MPD Phase is not PARTNER-Financial Gave a gift 6-12 months ago.

Name & Address Bar

Current Group

Contacts are color coded (see table below); the giving status dot and newsletter icon also appear when appropriate.

Green | PARTNER-Financial.
Black | Any contact whose phase is between n/a and PARTNER-Pray (except PARTNER-Financial).
Gray | Any contact whose MPD Phase is Not Interested or Never Ask.
Strikethrough | Any contact whose MPD Phase is Not Interested (can be enabled/disabled in Tools | Options | User Interface tab).
Red | Any partner who does not have a Task scheduled (can be enabled/disabled by right-clicking on the context menu).

To enable/disable color in the Current Group, or disable Red contacts, right-click in the contact list.

Disable/Enable Strikethrough in Tools | Options | User Interface Tab

History Colors

TntMPD uses color in the History to help you identify "relationally significant" activities. The basic premise is that appointments, phone calls, and thank yous have a higher personal relationship aspect than e-mails, newsletters, and to do tasks. And in all cases, completed tasks are more valuable than attempts.

Note: The strikethrough on Attempts can be disabled in Tools | Options | User Interface tab.

Tipo de tarea | Color Control | After 3 years
Cita | (Completed) Blue (Attempted) Red + strikethrough | No change (appointments are 'relevant' no matter how far back they are).
Agradecer | Green | Gray
Phone Calls | (Completed) Purple (Attempted) Gray + strikethrough. | (Completed) Gray (Attempted) Gray + strikethrough
Newsletter | Gray, if displayed Not displayed if "Hide Mass Mailings" is checked Black, if Newsletter was assigned to an Appeal | Gray
Hacer E-mail Carta | (Completed) Black (Attempted) Gray + strikethrough | (Completed) Gray (Attempted) Gray + strikethrough

Consejo práctio: Aumentar la barra de nombre y dirección con F12

Leer más > Administrar contactos

Tip: Google Maps & WhitePages.com

Two bars in the button bar help connect you with your partners.

Show Google Maps | Maps the address of the selected contact, if possible.
Lookup on WhitePages.com | Looks for information on this contact. This button is only displayed if the selected contact is in the United States.
Export to Microsoft Streets & Trips | (On the Group Actions menu) If you have Microsoft Streets and Trips 2007 or above, TntMPD will recognize that and provide a link to MS&T on the Group Actions menu.

Tip: Learning Lookups

The easiest way to learn about Lookups is to use them by trial and error. Doing Lookups cannot harm the content of the database.

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

Consejo práctio: "Zonas activas" en la barra de nombre y dirección

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Datos de resumen: Fase, Punto del estado, Media mensual [abre la Pestaña MPD]

·Summary Data: Organization Account Number [opens View Organization Info]

Leer más > Administrar contactos

Consejo práctio: Navegar a un nombre

Quick jump to a contact by clicking inside the Current Group list (in the Contact View) and start typing the last name. This works most of the time if your contact list is "sorted alphabetically" (which it always is when opening TntMPD, but sometimes not after Lookups). You can force an alphabetical sort by right-clicking in the list.

Consejo práctio: Un contacto con varias cuentas

In the Contact | View Org Info box, use "Link Account to a Different Contact" to combine two accounts for the same contact (such as a business address and a personal address). This feature is also useful when an account is associated with the wrong contact.

Leer más > Ver datos importados de la organización

Consejo práctio: Se puede corregir un enlace de cuentas erróneo por re-enlazar la cuenta al contacto original o a otro contacto.

Leer más > Ver datos importados de la organización

Consejo práctio: Tarea rápida para una llamada

Click on a contact's phone number in the Name & Address bar and TntMPD will automatically pop up a Call Log History. This only works if your TntMPD is set to NOT use the Auto-Dialer. The first time you click a phone number, TntMPD will ask you if you want to enable/disable the Windows Auto-Dialer.

Consejo práctio: Dirección de Skype

You can enter a Skype address in any available Internet field. Then it will appear in the Internet box and select the link. It will also show up in the Name and Address Bar if there is enough room.

Enter it like this: "Skype:username", replacing the word "username" with their Skype user name.

Read More > E-mail/Internet Addresses

Consejo práctio: Ordenar y filtrar

Current Group

·You can sort the Current Group by right-clicking in the list of contacts and selecting the sort order.

Sort Task & History Tables

·Click on a column header to sort these tables. Click again to reverse the sort order. The grey arrow will indicate which column is being sorted, and in which order (ascending or descending).

Filter Tables

·You can sort certain tables by any column, in an ascending or descending order. Do this by right-clicking in any column header or anywhere in the table and selecting "Sort Ascending" or "Sort Descending". (This does not work on all columns/tables.)

·There are a number of filters you can use to shrink the size of your report. You can access this filter by right-clicking anywhere inside the report.

Not all columns can be sorted or filtered. For example, columns that are made up of calculations generally cannot be filtered and will return an error message if you attempt to sort or filter.

Orden ascendente Orden descendente | Pone la lista en orden alfabético por apellido (sin considerar en qué campo está su cursor). Para clasificar una columna específica, debes poner el cursor en el encabezamiento de la columna antes de hacer clic con el botón derecho.
Filtrar por selección | Reduce la lista para indicar solamente contactos con el apellido escogido. (O cualquier campo en que se encontraba cuando hiciste clic con el botón derecho.)
Filtrar excluyendo selección | Retira todos los contactos que posean el apellido escogido.
Filtrar por valores | Permite ingresar el apellido sobre el cual filtrar (el mismo que desplazar hacia abajo al contacto y seleccionarlo).
Quitar filtro/orden | Restaura el informe a su apariencia original.
Personalizar filtro | Usando lenguaje de búsquedas, se puede escribir un filtro personlizado (avanzado)

Consejo práctio: Alternar la vista

In the Contact View, use F2 & F3 to toggle buttons or contact list on/off. This is not as big an issue with today's high resolution monitors, but with low resolution monitors, turning off these two items expands the room to view contact information.

If the Current Group is not your whole contact list, you can toggle between the Current Group and "Everyone" by pressing the Lookup Everyone button.

Donativos

Consejo práctio: Editar donativos durante la descarga

When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the MPD Tab for any contact.

Leer más > Editar donativos

Consejo práctio: Columnas de donativos

You can change the columns in the Gift window shown by dragging the column headings to the left or right (there may not always be additional columns). You can widen any column by clicking on the line between two columns.

Leer más > Proyectos

Consejo práctio: Ajustes a donativos

By default, TntMPD goes back three weeks from your last download of gifts. So if you downloaded two weeks ago, TntMPD will go back five weeks to check for gift adjustments. Sometimes, however, your organization may adjust a gift from many weeks, or even months, in the past.

To check for these adjustments, periodically set your Start Date for gift download back one whole year. Then TntMPD will download all gifts from the past year and check your TntMPD database for matches. By doing this, you can see any gifts that are added and/or deleted.

Leer más > Paso a paso: Descargar donativos desde internet

Tip: Staff Portal / Ministry Web Site

1.Click on the top banner to go to your ministry's web site or your ministry's "Staff Portal"

2.Click on the middle banner to go to the advertised event or item

Grupos

Consejo práctio: Cambiar un campo para un grupo de contactos

When you want to change the same field for a bunch of contacts (for example, changing the Church for a dozen contacts), you can change a selected field for all contacts in the Current Group.

Menu Path: Group Actions | Mass Change a Field

Read More > Tutorial: Mass Change a Field

Tip: Log Group History

You can log history for a group of contacts at the same time (such as sending a monthly newsletter or an appeal) instead of logging history one contact at a time.

Menu Path: Group Actions | Log Group History

Read More > Tutorial: Log Group History

Mail Merge

Consejo práctio: Familiaridad con combinar correspondencia

Using Mail Merge in TntMPD will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Leer más > Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

Consejo práctio: Favoritos de combinación de correspondencia

Save favorite Mail Merge templates in the Tools menu. There is also a button on the button bar for this.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia

Leer más > Favoritos de combinación de correspondencia

Tip: E-mail Merge-Multiple Addresses

Unlike phone numbers (only one preferred allowed), all three e-mail addresses can be selected as preferred for any contact. This makes it possible to send e-mail messages to the multiple e-mail addresses simultaneously.

Clicking on an e-mail address in the software opens the e-mail program and starts a message.

Preferred e-mail Addresses and Mail Merge

When an e-mail merge is performed for a contact with multiple preferred e-mail addresses, all preferred e-mail addresses will receive a separate e-mail. However, the greeting will be the same for all recipients.

Read More > Tutorial: Create E-mail Merge

Pestaña Desarrollo

Consejo práctio: Compromiso aumentado es un primer donativo

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntMPD will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntMPD's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Leer más > Compromiso

Consejo práctio: Compromiso recibido

When a potential partner makes a pledge but does not give you the first check, enter the pledge amount but do not check the Pledge Received check-box. When you enter the gift manually (when you receive the check), or when it is processed by the organization and downloaded (an EFT gift, for example), then TntMPD will automatically check the box and alert you that the partner has made their "FIRST" gift.

Having the Pledge Received box unchecked also makes certain this contact appears in the "Outstanding Pledges" box of the Pledge Fulfillment Report.

Leer más > Compromiso

Consejo práctio: Contactos difuntos

If you have the birthdays or anniversaries for contacts who are deceased, you may want to remove that information or transfer it to your Notes field so that it no longer appears in this report.

Put the date of death at the top of the notes.

If one spouse is still alive, put other spouse's name and date of death in the notes so you see it before you call.

Leer más > Contactos difuntos

Consejo práctio: Referido por

·Having a referrer helps you remember the source of each contact.

·A contact can have multiple referrers. When there are multiple referrers, the words "Referred by" are bold.

·The words "Referred by" are a hot spot. Click on them to open the Referred by box and add / edit / delete referrers. In that box, whichever referrer you click on last will be the displayed referrer.

·The referrer does not have to be in your contact list.

·The referrer does not have to be a person; it could be an event (for example, "2009 Church Missions Conference").

Leer más > Añadir contactos

Consejo práctio: Los que dan esporádicamente

A sporadic giver is a person who pledges a certain amount at a certain frequency, but is not faithful either in the amount or the frequency. Because of this, you may enter a pledge for them, but TntMPD will be continually reminding you that they are behind on their giving. Conversely, if you do not put a pledge amount, you will be alerted to send a thank you each time they give because TntMPD will regard their gift as a special gift (if you use Automatic Action for New Gifts). Frankly, there is no way around this.

Names & Addresses

Consejo práctio: Dirección / Telf. no sincronizado con la organización

Out of sync. When a contact’s address/phone in TntMPD has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and red. There is a special Lookup just to find and resolve all these issues

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Nota: TntMPD solamente compare la dirección que tiene tu organización con la dirección que tienes en TntMPD cuando usas "Obtener direcciones desde internet". No hace esta comparación cuando descargas donativos. Cuando haces una descarga desde internet, TntMPD borrará las elecciones hechas previamente entre aceptar la dirección de TntMPD or aceptar la dirección de la organización.

Ruta de menú: Herramientas | Obtener direcciones desde internet

Consejo práctio: Cambio de dirección es un motivo para llamar

If you see an address change for a donor, particularly one you discovered through the Address/Phone Sync, this is a great reason to call a donor just to say hi.

Consejo práctio: Cambiar orden de campos para nombres o direcciones

The default data entry order is the U.S./Canada format. Many countries put the Postal Code before the City, and many countries do not use any state or province code. Similarly, some cultures always start with the last name. If this is true with your country, you can change the data entry order using the Options.

Ruta de menú: Herramientas | Opciones | Pestaña Internacional

Leer más > Pestaña Internacional

Consejo práctio: Buscar duplicados

TntMPD can check for possible duplicates in your list, using the same logic it does when downloading a contact for the first time from your organization.

Ruta de menú: Archivo | Mantenimiento

Leer más > Mantenimiento del archivo

Consejo práctio: Dirección de envío

Remember that for envelopes, TntMPD will ignore the recipient’s Country if it is the same as the country you are mailing from. This is defined in the Options. (More literally, this is pre-defined by TntMPD in a field called the "Mailing Address Block", which TntMPD creates by putting all the address fields together for the one address you have selected as the 'primary' address.)

You can manually modify the Mailing Address Block. You may want to do this when the block would have a unique wording. Press the <Addr Block> button on the address edit screen.

Ejemplo: Igual quieres saludar a "La Familia Rodríguez" o "Tío Jorge y Tía Juana".

Tip: Name entry: Husband always goes first.

Although you may know the wife better than the husband (you may not know the husband at all), it is essential that with a married couple the husband's name always goes first. TntMPD automatically creates name and address mailing blocks, and if you use titles (Mr/Mrs), you will get unusual results if you put the wife first.

Leer más > Paso a paso: Añadir o editar un contacto

Tip: Phone/E-mail labels

Use phone labels to make visual notes (any comment you write appears with the phone number on the Name & Address bar). The phone numbers are found on the Address Tab in the Contact View.

Leer más > Números de teléfono

Read More > e-mail/Internet Addresses

Consejo práctio: Dividir títulos (Sr./Sra.) o nombres

If you inadvertently have Mr. & Mrs. in the same field, or the Husband & Wife names in the same field (typically as a result of importing from your old database) TntMPD has some special file maintenance features, both Split Titles and Split First Names to help resolve this situation.

Ruta de menú: Archivo | Mantenimiento

Leer más > Mantenimiento del archivo

Consejo práctio: Cuando no se sabe el nombre del cónyuge. Pregunta: ¿Que se puede hacer si el contacto es una pareja pero no se sabe el nombre del marido?

Put the wife's name as the primary contact, and use "Mrs" in the title field to indicate she is married. In the Notes field, type something relevant that describes why his name is not in the name fields, such as "Husband unknown." or "Husband (Bill) does not know the Lord."

TntMPD is pretty flexible with names, but one thing it will not allow is a contact with a spouse (wife) name entered but not a primary name.

This is a more obvious issue when the husband is unknown because the guideline is that the husband's name always goes first. But when the husband is unknown, you have to choose how to resolve that. When the wife is unknown, you can treat the husband as if he is single, and TntMPD will not notice the difference.

Consejo práctio: Usar los títulos (Sr./Sra.) o no usar

TntMPD uses the Title (Mr/Mrs) to define the Full Name, which is used in the Mailing Address Block. When you do use titles, TntMPD will show only the husband's name in the Name & Address bar. However, the spouse's name will still be in the Current Group list.

Navegación

Tip: Current Group Name Jump

A quick way to get to a specific contact in your Current Group is to click inside the list of contacts, then start typing the name you want to get to. If you type too slowly or pause, Windows will think you are searching for a new name.

Consejo práctio: Consejos sobre el ratón

Pasa el ratón sobre botones o campos activos; muchos de ellos tienen consejos breves que aparecerán momentáneamente.

Hover over an e-mail address and the arrow will change to a hand. Click on it and you can send an e-mail message.

Pestaña Notas

Consejo práctio: Pestaña Notas

Put Notes in the Notes Tab that are not conversation specific. Things like their interests, plans, children's education, etc. These are items learned from the contact during phone calls and appointments.

Do not record conversation-specific things, or dates and times of phone calls or appointments. Use the <Log History> for that.

You can merge the Notes tab in a mail merge. Some people like to create a "ministry partner info card" to take with them to review on the way to appointments. They merge names, children and other information from the Personal tab, notes, etc.

Leer más > Pestaña Notas

Opciones

Tip: Double-click on Support Goal to change your monthly goal

There are two ways to change your monthly Support Goal:

1.Ruta de menú: Herramientas | Opciones

2.Double-click on the words "Monthly Goal" in the Analysis View

Consejo práctio: Apagar el auto-marcador de Windows

Clicking on a phone number in the Name & Address Bar will activate Windows Auto-Dialer, and also create a Log History for you. You can turn off the Windows Auto-Dialer in TntMPD Options.

Ruta de menú: Herramientas | Opciones

Leer más > Pestaña Interfaz de usuario

Personal Tab

Consejo práctio: Datos sobre hijos

If you desire to keep more extensive information on the children of your contacts (such as birthdays/cards sent, spouse names/anniversaries), consider creating new contacts for the children individually.

Leer más > Pestaña Personal

Consejo práctio: Usar Lado familiar para indicar no-familia

You may not need to track your own relatives or your spouse's. However, if both of you served as missionaries while single, and combined your teams, it may be helpful to use Family Side as a way to track who the contact is more familiar with. For example, all of her contacts (donors and non-donors) could be marked as "Hers" and his as "His".

Leer más > Pestaña Personal

Fotos

Tip: Picture resize

To prevent your database from ballooning in size due to inserting large pictures, TntMPD automatically resizes photos above a certain size.

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Pestaña Fotos

Informes

Consejo práctio: Informe de contribuciones

The Contribution Report is good for more than just seeing a chart of your gifts or exporting them to Excel for analysis.

Use the report to ensure that gifts you sent it in have been processed (uncheck gifts that are already synced to web). Or see personal gifts, to see how you are in relation to your organization's personal gift limit.

Leer más > Informe de contribuciones

Tasks & History

Consejo práctio: Llamar a los morosos

Many missionaries are reluctant to contact a donor who is behind on their giving. They are afraid of appearing pushy or aggressive. Many just hope the donor will resume giving with no contact at all. The reality is that many donors who are behind on their giving may be unaware that they are behind, and a quick, friendly phone call can help them remember. And if there is a reason why they cannot give, your phone call can give them an opportunity to share that reason, rather than leaving you wondering.

When calling a donor who is behind on their pledge, make sure that your focus is on them. In the conversation, they may initiate with you regarding their giving, but if they do not, you should do so only after finding out how they are doing. Then mention how you were reviewing your giving reports and noticed that their normal gift had not arrived. Mention that perhaps there was an error recording the gift. Then let them respond. If they need assistance, for example, if they need an envelope or giving slip, then promise to get it to them right away.

Leer más > Informe cumplimiento compromiso

Consejo práctio: Cruzar por causualidad (citas)

Visiting your home church and meet a partner in the lobby? Walking through the grocery store and chat with a partner in the checkout line? Log “chance encounters” as an Appointment with a special code in the description, such as “CE: Met at church”. If you always use the same code, you will always recognize it. Also, using the same code helps when finding history using the Filter on the History View.

Tip: Control Automatic Actions for New Gifts

Overwhelmed by the number of Thank tasks that keep appearing your Task list? You can control the types of Thank tasks that TntMPD creates automatically on the Gifts tab in Tools | Options.

If you want to delete a large group of tasks, select the first one and then shift+click on the last one. This will select all tasks in between. Then press DELETE or right-click and select Delete.

Leer más > Acción automática para nuevos donativos

Tip: Next Task / Next Action

TntMPD's task features have as much "theory" as they do "practice". It can be easy to create tasks such as "Call for Decision" for a contact. But when our contact list becomes very large, it can be daunting every time we stop to work on partnership development. If you have an hour to spend on MPD this week and you spend half of that time just deciding what to do, then you have lost valuable time. If the next time you work on MPD you go through that same action again, then you are multiplying your efforts but not your results.

Conceptually, it is better to decide just one time what the next action will be with a contact. Record that action and don't make that decision over and over again.

To assist you in this process, TntMPD helps bring the "Next action" to the forefront for each contact in a couple of ways.

Next Task appears at the top, under the Name & Address Bar

If the next task is past due, the words "Next Task" will appear bold and red.

Prompt for a Task

If the contact has no tasks scheduled, then TntMPD asks you for a task. The sentence is a hyperlink, and it performs the same function as the Schedule Task button.

What next action will most effectively develop this relationship?

Visual reminder in Current Group

An optional feature TntMPD offers is to display a warning triangle on any contact who does not have a task scheduled. This warning will only appear on contacts whose MPD Phase is between n/a and PARTNER-Pray. Contacts whose MPD Phase is Not Interested through Expired Referral will not display this icon, as TntMPD assumes there is no task necessary for these contacts.

There are two display options for displaying this next task alert; you can choose both or neither by right-clicking inside the contact list.

1.Display Warning Icon

2.Display Name in Red

Note: To control the appearance of the contact list, see the tip on Color Coding

Read More > Color Coding

Tip: Newsletter History

Use the "Newsletter" task type and Log Group History to record when you send newsletters or email updates ("newsletter" does not imply paper only). This is a great way to see when individual partners started receiving your newsletter, and provides a record of all the newsletters you have sent. You can hide these newsletters from your history list by clicking "Hide Mass Mailings".

Read More > Mass Mailings / Newsletters

Consejo práctio: Mensaje preparado para buzones de voz

In an era of cell phones and busy schedules, it is not uncommon to have difficulty reaching someone by phone. Having a prepared message to leave on their voice mail or answering machine can save you time and frustration, and help you avoid "stumbling" (that is, leaving a confusing message).

Remember when leaving a message to leave it with a smile on your face (they notice). Speak loudly, warmly, and with encouragement.

A prepared message could include one or more of the following items:

·Your name and ministry

·Why you are calling

·When you will call back

·An encouraging word

·A Bible verse

·A mention that you are praying for them

Consejo práctio: Tareas que se repiten

Although recurring tasks would probably be rare, there are times when they could be useful. Use recurring tasks to remind you to do functions you do regularly.

·Ejemplo: Añadir manualmente un donativo que llega a través de una transferencia interna de la organización.

·Ejemplo: Llamadas o cartas que haces con frecuencia.

·Ejemplo: Empezar a trabajar en tu carta de oración regular.

·Ejemplo: Escribir una carta personalizada a alguien. Si con frecuencia mandas cartas personalizadas a uno o varios de tus contactos. Si lo haces, puedes configurar la tarea para repetirse X días después de que cumples la tarea previa. (La opción de regenerar la tarea no aparecerá en todos los tipos de tarea.)

·Ejemplo: Motivo de oración que se repite.

To use Recurrence, press the <Edit> button in the Schedule Task box.

Leer más > Paso a paso: Programar una tarea

Consejo práctio: Consejos prácticos sobre historia

·Log every task you do, regardless of the result. 10 dials = 10 tasks logged.

·When you send an MPD e-mail, blind copy (BC:) yourself, then copy and paste the whole text into the description of your task. Copy both sides if your message is a response to theirs.

·An event is "Attempted" if the desired result is not achieved, such as:

ØThe person you wanted to talk to did not answer (busy, no answer, babysitter, child, secretary)

ØYou went to an appointment but they did not show up

ØYou sent an e-mail but it was returned with a wrong address

·Save commonly-used descriptions to make your history more consistent and easier to create

Leer más > Descripciones guardadas

·When writing a description, be detailed!

Leer más > Escribir descripciones con sentido

·History isn't perfect. For example, if a contact calls you back and you fulfill the activity you were seeking, you may want to use "Done" instead of "Received" on the task.

·Write casual encounters as "To Dos" : "CE: Bumped into at church". (If you use "Appointment", TntMPD will record that as Last Appointment, which may not be helpful for you.)

·Log history for all the contacts in the Current Group. For example, when you send a special ask or your monthly newsletter.

Menu Path: Group Actions | Log Group History

·Be ready in and out of season. Have note cards handy, with stamps. Keep an index card to write down who you sent notes to so you can enter it in TntMPD later.

·When talking on the phone, use a pen and paper to scribble notes, as typing may be distracting to the contact (sounds like an airline reservation system!)

Tip: Modify Multiple Tasks/History Simultaneously

You can modify a specific field on multiple tasks and history simultaneously. Only the selected field will change, while all other information will remain unique to each entry.

1.In the task or history list, select all of the entries you want to edit.

2.Right-click and select Edit.

3.Change the specific field you want modified. Can be date, result, description, etc.

4.Haz clic en el <Aceptar> botón.

Consejo práctio: Registrar tus propias actividades

A good way to track your MPD activity as it relates to all of your partners is to record tasks and history on your own contact.

Ruta de menú: Búsqueda | Yo

Ideas for recording your own activities

·Need to remind yourself to do something in the future, such as start a brochure or write a special ask letter? Create a task for yourself, and then forget about it!

·Registra la fecha y el tema para toda carta de oración y petición de proyecto que envíes.

·Registra las fechas de los viajes de desarrollo de fondos o cuando asistes a eventos especiales en tu iglesia natal.

·Record when you created a new family photo, magnet, or ministry brochure.

Leer más > Escribir descripciones con sentido

Other Tips

Consejo práctio: Saldo de cuenta con tu organización

You can see if you are correctly linking with your organization during the Gift Input process. When you walk through the Gift Input screens, your Account Balance should appear at the bottom. Sometimes your ministry systems are off-line, or maybe your internet connection is not working.

If your organization does not support this feature, the Account Balance will appear as "n/a".

Consejo práctio: Cónyuges trabajando juntos el el desarrollo

In many ministries, the husband and wife serve together. This section is primarily for those who are both members of the missionary group. But the principles apply even if only one person raises personal support.

In many relationships it is common for one spouse to enjoy using the computer more than the other. If that’s the case in your family, and you are the computer-happy one, then please do not expect your spouse to want to use TntMPD to the same extent you might want to. Nevertheless, there are ways that you can work together, either with both of you using TntMPD or even just one (mostly).

If you have kids, especially several of them, you as a husband may find that your wife’s involvement in MPD is not actively engaging in MPD but rather making it possible for you to work on MPD.

Wives can help support and encourage their husbands by helping him overcome any personal obstacles he might have. For example, help him be organized. If he needs to be on the phone from 7-9pm, then help him get ready to dial the phone at 7 (not 7:15 or 7:30 or 7:45).

Tips for Spouses working on MPD together

1.Communicate! The most important principle in working on MPD as a couple is communication! You need to know who is going to do what, and when.

2.Develop a plan that works well for both of you, in your strengths

Example: A wife might prefer writing notes to making phone calls while her husband enjoys the relational aspects of making phone calls.

3.Record which spouse did the task

When one person writes the Thank You, in the description put their name in brackets. This could be especially helpful if both spouses enter data in TntMPD in separate databases.

4.If both of you are working in TntMPD, using two separate computers, then use TntSync to keep your databases in synchronization.

Read More > TntSync


TntMPD Videos

TntMPD users have developed several videos to help you learn and use TntMPD more effectively.

Videos: Overview & Installation

View > Video: TntMPD Overview

View > Video: Install TntMPD on a Mac

View > Video: Install TntMPD on Windows

View > Video: TntMPD Help

Videos: Set up your TntMPD database

View > Video: Import Contacts-Setup List in Excel

View > Video: Import Contacts from Excel

View > Video: Downloading Gifts

View > Video: Downloading Gifts Tips

View > Video: Entering Pledges

View > Video: Create Newsletter List

View > Video: Create Top 50 List

Videos: Lookups & Groups

View > Video: Using Lookups

View > Video: Lookup Donors

View > Video: Saved Groups

Videos: TntMPD Tools

View > Video: Mail Merge on a Mac

View > Video: Mail Merge on Windows

View > Video: Contribution Report

View > Video: TntMPD Database on Dropbox

View > Video: Backup on Thumb Drive


Video: TntMPD Overview

Overview — What TntMPD Does

New to TntMPD? This video will give you an overview of TntMPD's main features.

Video: Overview -- What TntMPD Does

Help topic(s) related to this video:

Leer más > Panorama de TntMPD

Leer más > Guía de referencia: Panorama de TntMPD

View > TntMPD Videos


Video: Install TntMPD on a Mac

Install TntMPD on a Mac (Version 10.6+)

TntMPD can now run on a Mac (Version 10.6 or newer) in an emulation mode without the need of Windows. This tutorial walks you through the steps of installing the software.

Video: Install TntMPD on a Mac (Version 10.6+)

Help topic(s) related to this video:

Leer más > Instalar TntMPD

View > TntMPD Videos


Video: Install TntMPD on Windows

Install TntMPD on Windows 7

This video walks you through the steps of installing the software on Windows 7. The same principles apply to Windows XP & Vista.

Video: Install TntMPD on Windows 7

Help topic(s) related to this video:

Leer más > Instalar TntMPD

View > TntMPD Videos


Video: TntMPD Help

Finding Help When You Need It

As you work with TntMPD, there may be times you need a little extra help. This video demos the online help guides.

Video: Finding Help When You Need It

Help topic(s) related to this video:

Leer más > Obtener ayuda

View > TntMPD Videos


Video: Import Contacts-Setup List in Excel

Importing Contacts: Set up your list in Excel

Creating your initial address list in Excel is often easier and quicker than putting the information directly into TntMPD. This tutorial shows how to format your Excel file, so it imports to TntMPD in the most efficient manner.

Video: Setting up your address list in Excel

Help topic(s) related to this video:

Leer más > Importando contactos

View > Video: Import Contacts from Excel

View > TntMPD Videos


Video: Import Contacts from Excel

Import Your Address List from Excel

If you set up your initial address list in Excel, this tutorial will walk you through the steps of importing that into TntMPD.

Video: Import Your Address List from Excel

Help topic(s) related to this video:

Leer más > Importando contactos

View > TntMPD Videos


Video: Downloading Gifts

Syncing — Downloading Your Gift Data

This video walks you through the process of syncing your TntMPD database with The Navigators donor system, so your gift data shows up in TntMPD.

Video: Syncing/Downloading Gifts

Help topic(s) related to this video:

Leer más > Paso a paso: Descargar donativos desde internet

View > TntMPD Videos


Video: Downloading Gifts Tips

Syncing — Three Things to Remember

This video tutorial suggests three things you should do each time you sync your donations.

Video: Syncing/Three Things to Remember

Help topic(s) related to this video:

Leer más > Paso a paso: Descargar donativos desde internet

View > TntMPD Videos


Video: Entering Pledges

Entering Ministry Partners' Pledges

TntMPD allows you to not only sync gifts, but also to add pledges. This video walks you through the process of entering your pledges for each ministry partner. Once pledges are entered, you will see how you are progressing towards full funding.

Video: Entering Ministry Partners' Pledges

Help topic(s) related to this video:

Leer más > Compromiso

Leer más > Pestaña Desarrollo

View > TntMPD Videos


Video: Create Newsletter List

Creating Your Newsletter List

Learn how to easily designate which members of your list will receive your newsletter.

Video: Creating Your Newsletter List

Help topic(s) related to this video:

Leer más > Mandar carta de oración

View > TntMPD Videos


Video: Create Top 50 List

Creating Your "Top 50" List

This video walks through the steps of setting up a priority list of those you want to meet with Face to Face.

Video: Creating Your "Top 50" List

View > TntMPD Videos


Video: Using Lookups

Using Lookups to Filter Your Data

Lookups help you filter through all your ministry partner data. Learn how to lookup just gifts over $250 or all your partners in a certain geographical area.

Video: Using Lookups to Filter Your Data

Help topic(s) related to this video:

Leer más > Panorama de búsquedas

View > TntMPD Videos


Video: Lookup Donors

Looking Up Current & Past Donors

This video walks through the steps of looking up your current donors, as well as past and lapsed donors.

Video: Looking Up Current & Past Donors

View > TntMPD Videos


Video: Saved Groups

Setting Up & Using Groups

This tutorial walk you through the steps of setting up Groups in TntMPD.

Video: Setting Up & Using Groups

Help topic(s) related to this video:

Leer más > Grupos y Grupos guardados

View > TntMPD Videos


Video: Mail Merge on a Mac

Creating Mailing Labels & Mail Merges on a Mac

This video walks through the steps of creating a mail merge and mailing labels on a Mac using Microsoft Office 2011.

Video: Mail Merge on a Mac

Help topic(s) related to this video:

Leer más > Combinar correspondencia

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: Mail Merge-Labels

View > TntMPD Videos


Video: Mail Merge on Windows

Creating Mailing Labels & Mail Merges on Windows

This video walks through the steps of creating a mail merge and mailing labels on Windows 7 using Microsoft Office 2007.

Video: Mail Merge on Windows

Help topic(s) related to this video:

Leer más > Combinar correspondencia

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: Mail Merge-Labels

View > TntMPD Videos


Video: Contribution Report

Using the Contribution Report to View Donations

This video demonstrates the features of TntMPD's built-in Contribution Report feature.

Video: Contribution Report

Help topic(s) related to this video:

Leer más > Informe de contribuciones

View > TntMPD Videos


Video: TntMPD Database on Dropbox

Backup & Sync Your Database Using Dropbox

Learn how to use a free service called Dropbox to setup an automatic backup of your TntMPD database file. Not only will this protect you from a hard drive crash or stolen laptop, but it also will sync your database with another computer. Dropbox by default gives you 2GB of free online storage space. Get an extra 250MB of free storage space by going to our short-cut URL when downloading Dropbox. http://db.tt/RIgvzhrh

Video: Using Dropbox

View > TntMPD Videos


Video: Backup on Thumb Drive

Backup Your Database to a Thumbdrive

TntMPD automatically runs a backup process on your computer every time you exit out of the software, in case your database file becomes corrupted. However, it is wise also to make sure your TntMPD database is backed externally in case your computer crashes. Backing up your database to a USB thumbdrive is one way to make sure you don't lose your database.

Video: Thumbdrive backup

Help topic(s) related to this video:

Leer más > Copias de seguridad

Leer más > Copiar tu base de datos

View > TntMPD Videos


Programa de estudios para la capacitación

Many people learn better by doing rather than reading. This training guide will give you hands-on instruction in the major features of TntMPD. There are 13 sections, and each section is designed to take approximately 30 minutes each. The final session is just a summary and action time.

In a classroom setting, each section is designed for about 15 minutes of instruction from the front, followed by 15 minutes of hands-on work for that specific topic. The instruction portion of each session is built entirely from parts of the help manual.

The most important sessions are the first 7. By covering these sections, a user can get a very good picture of the major components of TntMPD. Sessions 8-12 cover features that are used less frequently.

Session 1: Introduction

Session 2: Entering Contacts

Session 3: Contact Information

Pestaña Sesión 4: Desarrollo

Session 5: Gifts

Session 6: Tasks & History

Session 7: Lookups

Session 8: Saved Groups

Session 9: Appeal Tracking

Session 10: Analysis & Tools

Session 11: Mail Merge

Session 12: Misc Ideas

Session 13: Next Steps


Sesión 1: Presentación

The TntMPD Training Curriculum is designed for use both in a classroom situation and for personal self-study. The curriculum includes 12 separate sessions covering the basic features of TntMPD and how to use them. Each of the 12 sessions can be studied independently of the others. The exercises, however, build on each other and need to be done in succession.

In this exercises for this course, you will create a new, blank TntMPD database that you will use for all of the exercises. This will enable you to try many different things in TntMPD without the danger of damaging your existing, personal TntMPD database.

Course Overview

Purpose

·To help you use TntMPD more effectively.

·To help you use TntMPD to raise support better.

·TRAINING GUIDE NOTE:

If you have a printed copy of the training guide, you may see links that say <Read More>. These reference the complete TntMPD Help manual. When those topics appear in the training manual, they will appear underlined with a page number icon. When the referenced items are not in the training manual, they will appear as plain text.

Ministry Partner Development is a privilege, and a challenge.

Definition: Ministry Partner Development

A ministry partner is someone who is investing in our ministry. They are partnering with us to help accomplish the mission God has called us to. In this partnership, we are performing some aspect of ministry, and our partners are investing prayer and funds.

Ministry Partner Development is the process of finding and cultivating those partners. (In TntMPD, any person or organization is called a "Contact").

TntMPD is a software tool that is designed to assist you in that process.

Biblical Basis

There are many different ways in which missionaries can be funded:

1.An organization sends a missionary into the field and provides 100% of the costs of the ministry.

2.An individual uses their own resources to fund the ministry, either full or part time. (For example, a retired person may self-fund their ministry, while a younger person may work part-time and minister part-time.)

3.An individual is supported financially by others who have a heart for the ministry.

TntMPD is typically used by missionaries who fall into the third category.

The Biblical Basis that I use in introducing TntMPD has more to do with the principles related to the process of Ministry Partner Development.

“A worker’s appetite works for him, for his hunger urges him on.”

Proverbs 16:26

“Steady Plodding Brings Success / Hasty Speculation Brings Poverty.”

Proverbs 21:5

“Know well the condition of your flocks...”

Proverbs 27:23-27

Basic Overview of TntMPD

While it is hard to narrow down TntMPD's features into rigid categories, TntMPD is generally described as performing three basic functions:

1.Contact Management. Names and addresses and other personal information about my contacts.

2.Task Management. Tracking tasks, and being able to review your past activity (““history””) with partners, is made easy with TntMPD.

3.Gift Management. Storing all of the gifts given by contacts, and then helping me act on that information.

Glossary Terms

Contacto

Donor / Future donor / Former donor / Non-donor / Church / Organization

Ministry Partner

Someone who has committed to being involved in your ministry either through prayer alone or prayer and giving

Ministry Partner Development

Cultivating relationships with contacts and inviting them to be a part of your ministry partnership team.

Paso a paso: Configurar TntMPD

Each of these is described in greater detail in the specific sections for each item. This tutorial is designed to help you assign the most important options to get your TntMPD database up and running quickly.

Ruta de menú: Herramientas | Opciones

1.On the General Tab, set your monthly goal.

2.On the General Tab, set your MPD week start date (typically Sunday or Monday).

3.If you will be downloading multiple designations into TntMPD, check the box for "Display extended information (TntMPD Pro)". If you do not know what this means, just ignore this item!

Leer más > Pestaña General

4.On the International Tab, confirm that your home and mailing country is correct. (The default for this is created when you entered your own information when first setting up your database.)

Leer más > Pestaña Internacional

Ejercicios Sesión 1: Presentación

It is essential to keep up with the practical application because each segment builds on the previous ones. If you don’t complete an exercise, you will find yourself short in a subsequent session.

1.Create a new TntMPD database

Ruta de menú: Archivo | Nuevo

·Name your database "Training Class". Put it in My Documents or somewhere else where you can delete it when you are finished.

·You are Bob & Helen Parr / 37 Maple St / City: Metropolis / Province: MC / Postal Code: M580 / Country: Monaco.
(Entering the country here sets the default country for this database.)

·When the Address/Gift Input option appears, just close the dialog box by hitting the X in the top right corner (or just press Esc).

2.Configurar TntMPD

·On the General Tab, set your monthly goal to $250

·On the International tab, verify that your country is Monaco in both places.

·On the User Interface Tab, change the "When clicking on a phone number" setting to "Do not automatically dial."


Sesión 2: Introducir contactos

Expand All Collapse All

Seis formas de añadir contactos

Cada uno de estos métodos tiene sus puntos a favor y en contra. Método y mejor motivo para usarlo:

Ruta de menú: Contacto | Nuevo contacto | Añadir un contacto individualmente.
Ruta de menú: Contacto | Añadir contactos | Acabas de recibir varios nombres de un contacto tuyo pero tienes muy pocos datos sobre estos prospectos.
Ruta de menú: Archivo | Importar | Importar contactos del texto | Para importar una base de datos que tienes archivado en formato texto. Mejor para usuarios nuevos que antes adminstaron sus contactos con otro programa.
Ruta de menú: Archivo | Importar | Importar contactos de Outlook | Para importar un contacto de Outlook. Mucas veces es más fácil exportar de Outlook a un archivo de texto primero.
 | Si vas a introducir un grupo de contactos manualmente desde un folio.
Descargar automáticamente de la base de datos que mantiene tu organización. Ruta de menú: Archivo | Importar | Obtener direcciones desde internet Ruta de menú: Herramientas | Obtener direcciones desde internet | Si tu organización soporta este método, es una manera muy rápida de popular tu base de datos con los que han donando. Nota que los datos de contactos que tiene la organización pueden no coincidir precisamente con lo que tienes en tu lista.

Añadir y editar un contacto

1.Press the desired button at the top of the screen.

Other ways to Add or Edit contacts

Adding contacts

1.Haz clic en el <Nuevo contacto> botón.

2.Press the <New> button.

3.Select from the menu.

Ruta de menú: Contacto | Nuevo contacto

4.Add referrals.

Ruta de menú: Contacto | Añadir contactos

Editing contacts

1.Click on the name in the Name & Address bar.

2.Double-click on the address in the Name & Address bar.

3.Haz clic en el <Editar contacto> botón.

4.Double-click in the yellow box on the Address Tab.

5.Press the <Edit> button.

Any of these items will bring up the Contact box.

2.If the contact is an Organization, check the Organization box. When you do this, all of the personal name boxes will disappear, and only the Organization Name box will remain. When the contact is an organization, the default address and phone are Business instead of Home.

More on this subject

3.Enter the Name information.

More on this subject

·If the contact is a single person (whether they are married or not), enter all of their information in the first column of boxes.

·If they are married, put the husband's name in the first column and the wife's name in the second column. (Although the software will work either way, as a best practice it is better to be consistent with names in the database.)

·If the wife has a different last name, uncheck the "Same Last Name" box and a last name box will appear for her.

·Title can be a common title such as "Mr." "Mrs." (or one relevant to the language/culture) as well as honorary titles such as Pastor, Rev., Dr., or a military rank such as CAPT, GEN., etc.

·Suffix can be a name or a title. For example, it could be Jr, Sr, II, III, , or it could be a title such as Ph.D., JD, or a military designation. etc.

4.Enter the address, phone, and e-mail

More on this subject

The default address and phone are for the Home, but you can also choose Business or Other. If the contact is an organization, the default address is Business.

·Although the box says "Phone", it actually is a specific phone number, such as Home Phone, Business Phone, or Other Phone.

Leer más > Números de teléfono

·Enter an e-mail address, if known.

Read More > E-mail/Internet Addresses

5.Haz clic en el <Aceptar> botón.

Editing an individual entry in the address or phone

Double-click in any of the six boxes to edit just that item.

Other Name/Address Options

These two buttons allow for customization of individual names or addresses as they would appear on envelopes or in letters. In general you should not need to customize either greetings or mailing addresses.

Update the Greetings if you want to manually create a greeting for this contact.

Leer más > Saludos

Update the Address Block if you need a unique address by pressing the button (this would be very rare). One example of when you may want to do this is if you want to include special information in the mailing address block.

Leer más > Dirección de envío

Tip: You can change the default entry order of either the name and/or the address on the options menu.

Leer más > Pestaña Internacional

Añadir y editar un contacto

1.Haz clic en el <Nuevo contacto> botón.

2.Indroduce el nombre, las direcciones (casa, trabajo, y/o otra dirección), y el teléfono correspondiente.

Ruta de menú: Herramientas | Opciones | Internacional

3.Personalizar los saludos si deseas.

Leer más > Saludos

4.Haz clic en el <Aceptar> botón.

Si has añadido un contacto que tiene el mismo apellido que otro contacto, TntMPD te preguntará si el nuevo contacto es la misma persona que el contacto existente. Este se llama buscar coincidencias.

Leer más > Buscando coincidencia de contactos

5.Hacer doble-clic en cualquier de las seis casillas para editar los datos. O hacer clic una vez dentro de la casilla y dar sobre el botón Editar que aparece a la derecha.

6.Añadir/Editar teléfonos

Puedes introducir hasta 19 números de teléfono diferentes para cada contacto. Puedes indicar cual de ellos es el "preferido" que aparecerá arriba en la ventana principal del contacto..

7.Si la esposa usa su propio apellido (no el del marido), quitar la flecha de la casilla Mismo apellido e introducir el apellido de la esposa. El apellido de la esposa aparecerá tanto en la barra de direcciones como en la lista de contactos así:

Tip: Name entry: Husband always goes first.

Although you may know the wife better than the husband (you may not know the husband at all), it is essential that with a married couple the husband's name always goes first. TntMPD automatically creates name and address mailing blocks, and if you use titles (Mr/Mrs), you will get unusual results if you put the wife first.

Leer más > Paso a paso: Añadir o editar un contacto

Cinco formas para editar datos acerca de los Contactos

1.Haz doble-clic sobre el campo que deseas editar (por ejemplo, Casa (dirección), Teléfonos, Internet, etc.).

2.Coloca el ratón dentro de cualquier de las seis casillas amarillas y presiona el botón que aparece a la derecha de la casilla.

3.Haz clic en el <Editar contacto> botón.

Esta abre la ventana del nombre y dirección del contacto (la misma ventana que se usa para añadir a un contacto nuevo en la página anterior). Se puede elegir una dirección específica (casa, trabajo, otra) con el menú desplegable.

4.Un solo clic sobre su nombre en la Caja de Dirección en la parte superior:

5.Haz doble-clic sobre su dirección en la Caja de Dirección.

Consejos prácticos sobre las direcciones

Consejo práctio: "Zonas activas" en la barra de nombre y dirección

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Datos de resumen: Fase, Punto del estado, Media mensual [abre la Pestaña MPD]

·Summary Data: Organization Account Number [opens View Organization Info]

Leer más > Administrar contactos

Consejo práctio: Usar los títulos (Sr./Sra.) o no usar

TntMPD uses the Title (Mr/Mrs) to define the Full Name, which is used in the Mailing Address Block. When you do use titles, TntMPD will show only the husband's name in the Name & Address bar. However, the spouse's name will still be in the Current Group list.

Consejo práctio: Cuando no se sabe el nombre del cónyuge. Pregunta: ¿Que se puede hacer si el contacto es una pareja pero no se sabe el nombre del marido?

Put the wife's name as the primary contact, and use "Mrs" in the title field to indicate she is married. In the Notes field, type something relevant that describes why his name is not in the name fields, such as "Husband unknown." or "Husband (Bill) does not know the Lord."

TntMPD is pretty flexible with names, but one thing it will not allow is a contact with a spouse (wife) name entered but not a primary name.

This is a more obvious issue when the husband is unknown because the guideline is that the husband's name always goes first. But when the husband is unknown, you have to choose how to resolve that. When the wife is unknown, you can treat the husband as if he is single, and TntMPD will not notice the difference.

Consejo práctio: Cambiar orden de campos para nombres o direcciones

The default data entry order is the U.S./Canada format. Many countries put the Postal Code before the City, and many countries do not use any state or province code. Similarly, some cultures always start with the last name. If this is true with your country, you can change the data entry order using the Options.

Ruta de menú: Herramientas | Opciones | Pestaña Internacional

Leer más > Pestaña Internacional

Consejo práctio: Dirección / Telf. no sincronizado con la organización

Out of sync. When a contact’s address/phone in TntMPD has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and red. There is a special Lookup just to find and resolve all these issues

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Nota: TntMPD solamente compare la dirección que tiene tu organización con la dirección que tienes en TntMPD cuando usas "Obtener direcciones desde internet". No hace esta comparación cuando descargas donativos. Cuando haces una descarga desde internet, TntMPD borrará las elecciones hechas previamente entre aceptar la dirección de TntMPD or aceptar la dirección de la organización.

Ruta de menú: Herramientas | Obtener direcciones desde internet

Consejo práctio: Dirección de envío

Remember that for envelopes, TntMPD will ignore the recipient’s Country if it is the same as the country you are mailing from. This is defined in the Options. (More literally, this is pre-defined by TntMPD in a field called the "Mailing Address Block", which TntMPD creates by putting all the address fields together for the one address you have selected as the 'primary' address.)

You can manually modify the Mailing Address Block. You may want to do this when the block would have a unique wording. Press the <Addr Block> button on the address edit screen.

Ejemplo: Igual quieres saludar a "La Familia Rodríguez" o "Tío Jorge y Tía Juana".

Ejercicios Sesión 2: Introducir contactos

1.Add the following contacts using the Add Contacts screen:

·Lucius & Leticia Frozone / 1401 18th St #1201 / City: Metropolis / Province: MC / Postal Code: M580

·Buddy Pine / 73 Island Road / City: Metropolis / Province: MC / Postal Code: M501

·Alicia Mirage / 1801 Pennsylvania Ave / City: Metropolis / Province: MC / Postal Code: M408

·Fred Flintstone / 12 Granite Pl / City: Bedrock / Province: BK / Postal Code: A212

2.Select Fred Flinstone. Then add referrals from Fred using the Add Referrals box.

Ruta de menú: Contacto | Añadir contactos

·Barney & Betty Rubble / 1234 That Street / City: Bedrock / Province: BK / Postal Code: A201

·Cary Granite / 17 Azul Way / City: Bedrock / Province: BK / Postal Code: A201

·Perry Masonite / 3 Jade Circle / City: Bedrock / Province: BK / Postal Code: A203

·Sylvester Slate / 43 Quarry Way / City: Bedrock / Province: BK / Postal Code: A101

Haz clic en el <Finalizado> botón.

Notice what happens to your list of contacts. To see all contacts:

Haz clic en el <Todos> botón.


Sesión 3: Datos sobre los contactos

“Y poco después, Él [Jesucristo] comenzó a recorrer las ciudades y aldeas, proclamando y anunciando las buenas nuevas del reino de Dios; con Él iban los doce, y también algunas mujeres [...] y muchas otras que de sus bienes personales contribuían al sostenimiento de ellos.” Lucas 8:1-3

“Y vosotros mismos también sabéis, filipenses, que al comienzo de la predicación del evangelio, después que partí de Macedonia, ninguna iglesia compartió conmigo en cuestión de dar y recibir, sino vosotros solos; porque aun a Tesalónica enviasteis dádivas más de una vez para mis necesidades.” Pablo, en Filipenses 4:15-16

La obra de Dios se logra mediante las personas, y el método normal de la provisión de Dios para aquellos que están en Su servicio es a través de las generosas contribuciones de individuos e iglesias.

TntMPD facilita el recoger, guardar y buscar con respecto a una variedad de datos acerca de tus contactos.

El contacto Vista

Atributos del contacto Vista

1.Barra de acceso directo

Consejo práctio: Alternar la vista

In the Contact View, use F2 & F3 to toggle buttons or contact list on/off. This is not as big an issue with today's high resolution monitors, but with low resolution monitors, turning off these two items expands the room to view contact information.

If the Current Group is not your whole contact list, you can toggle between the Current Group and "Everyone" by pressing the Lookup Everyone button.

2.Current Group of contacts

The name of the Current Lookup and the Current Group, with the number of contacts who are in the current group.

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

3.Name & Address Bar

Barra de nombre y dirección

The "Name & Address Bar" is the area at the top where the selected contact's address, phone, and e-mail are shown. The amount of information shown is limited, so a longer address will push phone and e-mail down, possibly below where you can see.

The address will be bold and red if it there is an unresolved discrepancy for this contact's address or phone, or crossed out if it is "marked as undeliverable" (either manually marked or automatic if it is incomplete). Click on the name to edit the name & address. Deceased contacts will also appear, with an undeliverable address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Consejo práctio: Aumentar la barra de nombre y dirección con F12

Leer más > Administrar contactos

Consejo práctio: "Zonas activas" en la barra de nombre y dirección

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Datos de resumen: Fase, Punto del estado, Media mensual [abre la Pestaña MPD]

·Summary Data: Organization Account Number [opens View Organization Info]

Leer más > Administrar contactos

Consejo práctio: Tarea rápida para una llamada

Click on a contact's phone number in the Name & Address bar and TntMPD will automatically pop up a Call Log History. This only works if your TntMPD is set to NOT use the Auto-Dialer. The first time you click a phone number, TntMPD will ask you if you want to enable/disable the Windows Auto-Dialer.

Tip: Google Maps & WhitePages.com

Two bars in the button bar help connect you with your partners.

Show Google Maps | Maps the address of the selected contact, if possible.
Lookup on WhitePages.com | Looks for information on this contact. This button is only displayed if the selected contact is in the United States.
Export to Microsoft Streets & Trips | (On the Group Actions menu) If you have Microsoft Streets and Trips 2007 or above, TntMPD will recognize that and provide a link to MS&T on the Group Actions menu.

Contact View Tabs

Pestaña Dirección | Home/Business/Other address, phone, e-mail, and greetings information
Pestaña Desarrollo | The MPD Tab is the center of financial information for this contact, whether they are a donor or not.
Pestaña Tareas | Pending tasks for this contact. Tasks for all contacts are displayed on the Tasks View.
Pestaña Historia | The History Tab is very similar to the Task Tab, except that it is showing completed tasks rather than pending tasks.
Pestaña Grupos | Individual membership in any Saved Group is controlled on this tab. All Saved Groups and all members are managed in the Groups View.
Pestaña Notas | A free-form notepad.
Personal Tab | This tab stores personal information that helps build better relationships with ministry partners.
Pestaña Fotos | Stores pictures for the contact. The top picture stored here also appears at the top.
Pestaña Usuario | The User Tab displays a few user-defined fields. Double click on the field name (such as <User 1>) to edit the name.

Leer más

Leer más > Paso a paso: Añadir o editar un contacto

Ejercicios Sesión 3: Datos sobre los contactos

1.Add Notes to the following contacts:

·Fred Flintstone: "Never call after 8pm because Fred hates having his TV shows interrupted! Wednesday night is bowling night."

·Cary Granite: "Turn left at the Quarry, then turn right after the Dino station. Fourth house on the right."

2.On the Personal Tab, add the following birthdays and anniversaries. (International note: TntMPD requires MM/DD/YYYY format):

·Lucius Frozone: 7/13/1967; Leticia Frozone: 11/20/1968; Anniversary: 4/18/92

·Fred Flintstone: 8/14; Wilma Flintstone: 12/31

3.On the Personal Tab, change information on the contacts you entered above:

·Assign your first three contacts from Exercise 2 (Frozone, Mirage, Pine) to the First Pedestrian Church

·Assign Fred and his referrals (Rubble, Granite, Masonite, Slate) to the Church of the Rock

4.On the Personal Tab, add the following children (enter the information entirely in the Children field). The birthdates are just for your reference.

·Frozone: Jack “Frost” (12/31/1999); Lucy (12/21/2001)

·Flintstone: Pebbles (7/4/2006)

·Rubble: Bam Bam (7/3/2006)

5.On the Personal Tab, add the following employers in the Company field

·Fred Flintstone and Barney Rubble both work for Slate Gravel

·Lucius Frozone works for Ice Capades

6.On the Pictures Tab, add a picture (any picture) from your computer to Alicia Mirage


Pestaña Sesión 4: Desarrollo

The MPD Tab is the core of the financial information for TntMPD. Without the MPD Tab, TntMPD is just another contact manager (though a very good one!).

TntMPD uses the MPD Tab information for its underlying analysis, and for donors, the automatic creation of tasks related to their giving. For that reason, it is important to define at least some fields for every contact.

This tutorial is designed to familiarize you with the fields on the MPD Tab. You can find greater detail on each of these fields in their respective topics.

Paso a paso: Panorama de la pestaña Desarrollo

It may be helpful to create a new sample contact so that you are not inadvertently modifying a real contact's information.

1.Create a new Contact, Snoopy Brown.

2.Define Snoopy's MPD Phase as PARTNER-Financial, indicating he wants to be a donor who gives on a regular basis.

3.Now define Snoopy's Pledge as 50 and the Frequency as Monthly. Leave the Pledge box unchecked and TntMPD will check it automatically when their first gift arrives (below).

Nota: Aunque la cantidad aparece como dólares estadounidenses ($), es porque la casilla muestra la divisa de Windows de la computadora. Si estuvieras en alemania, aparecería como 50,00€. TntMPD no distingue entre divisas; para TntMPD, es sólo una cantidad. TntMPD no sabe la divisa del donativo.

When you enter this pledge amount but there are no gifts, TntMPD will display this pending status in the Summary Data.

4.Check the Send Newsletter box to ensure that Snoopy gets your newsletter.

5.Ignore the Region field. The Region field will be grayed-out if you did not enter an address, because TntMPD requires a city and/or postal code to associate a contact with a geographic region.

6.Enter Charlie Brown as the referrer in the Referred by box. It is very helpful to know who the source is for each contact in your database.

Consejo práctio: Referido por

·Having a referrer helps you remember the source of each contact.

·A contact can have multiple referrers. When there are multiple referrers, the words "Referred by" are bold.

·The words "Referred by" are a hot spot. Click on them to open the Referred by box and add / edit / delete referrers. In that box, whichever referrer you click on last will be the displayed referrer.

·The referrer does not have to be in your contact list.

·The referrer does not have to be a person; it could be an event (for example, "2009 Church Missions Conference").

Leer más > Añadir contactos

7.Other MPD Tab fields.

Likely to Give | Leave as Unassigned
Fallecido | Leave unchecked
Direct Deposit | Leave unchecked
Magazine | Leave unchecked

8.Add a $50 Gift for Snoopy by right-clicking in the Gifts grid. This gift represents his first gift as part of your team. (Do not worry about any of the gift fields such as appeal, available on web, etc.)

9.Notice the following things have happened after you entered the gift:

·The gift appeared in the Gift list

·The gift appeared in the total giving graph

·The pledge box checked automatically, indicating the first gift had arrived

·The Summary Data area was updated to reflect the gift

·An automatic action occurred and a thank you task was created. The number of tasks for this contact also appeared in the Tab.

Leer más

The MPD Tab topic contains a broader overview, with links to every MPD Tab topic.

Leer más > Pestaña Desarrollo

Fase

La Fase es una pieza de información crítica para TntMPD.

No asignado

The default MPD Phase for a new contact. However, you should move your contacts into another phase as quickly as possible. If this contact is a person you do not intend to ask to join your team, you should move them to #100, “Never Ask”

Nunca contactado

El típico lugar de partida para un contacto nuevo. ¡Idealmente, la mayoría de los contactos pasarán rápidamente por estas fases iniciales!

Preguntar en el futuro

As a contact moves through the phases, you will typically start them with Ask in Future. Also, a contact may have requested that you contact them again “at a later date”.

Llamar para cita

You have initiated some form of ‘contact’ with your ‘contact’ and now need to follow up on it. For example, you may have sent a letter and now need to follow it up with a phone call.

Cita programada

Es obvio.

Llamar para saber decisión

La cita o la llamada se realizó y ahora hace falta hacer un seguimiento (pronto) para saber la decisión.

This is the Decision Line.

Contacts above this line have not made a decision,
while those in the phases below have made a decision.

SOCIO-Financiero

Este contacto es un donate regular; su donación será automáticamente comparada con su compromiso, y serás notificado cuando done un cantidad superior al compromiso.

SOCIO-Especial

This contact has indicated a willingness to give, but without a specific time frame or amount. When they give, you will be alerted to send a thank you.

SOCIO-Oración

Un contacto quien se ha comprometido a orar regularmente por tu ministerio.

No interesado

Esta persona ha sido contactada y ha indicado el deseo de no ser parte de tu ministerio.

This is their "No" decision.

Unresponsive

You have not been able to get a response from this contact. This differs from "Not Interested" because you are not able to determine whether or not they are Not Interested. (No decision has been made.)

The great challenge with this group is finding the balance between being persistent and being pushy. You may want to contact the original referrer for insight on how to approach this contact for a decision.

Nunca preguntar

No tienes la intención de pedirle a esta persona que se una a tu equipo. Puede ser familiares tuyos quienes reciben tu carta de oración pero que no están interesados en tu ministerio per se. O puede que haya fallecido.

This is your "No" decision.

Research Abandoned

You have not been able to reach this contact at all.

You may want to contact the original referrer to see if you can get more accurate contact information.

Expired Referral

It is prudent to follow up on referrals quickly. After an extended period, it may be awkward to use the referrer's name. These contacts are valid referrals, but a reasonable time to contact them has passed.

You may want to contact the original referrer to see if you can get more accurate contact information.

Tabla de Flujo de Fase

More on MPD Phase

MPD Phase is a critical piece of information. You should select an MPD Phase for every contact.

The MPD Phase, in combination with the Pledge amount and frequency, are the cornerstone of the lookups and analysis tools.

Best MPD Phase for new contacts:

By default, new contacts are assigned "n/a" as their MPD Phase. You should change them to "Never Contacted" until you make the initial contact, at which point you would begin moving them down the list.

You can change the MPD Phase for the entire Current Group.

Menu Path: Group Actions | Mass Change a Field

You cannot use Change a Field to change the MPD Phase to "PARTNER-Financial" because TntMPD requires financial partners to also have a pledge amount and frequency.

TntMPD suggests MPD Phase changes

TntMPD has a special feature that will sometimes prompt you to change a contact’s MPD Phase based upon a certain task you perform.

Leer más > Fase

View > Video: Entering Pledges

Cantidad del compromiso

If a contact's MPD Phase indicates they are a regular financial giver (“PARTNER-Financial”), then TntMPD compares their giving to their pledge commitment and offers assorted features:

·Automatic Actions for New Gifts (TntMPD checks a gift when it is downloaded, and creates tasks for you if warranted)

Leer más > Acción automática para nuevos donativos

·Pledge Fulfillment Report tells you the current status of each financial partner in relation to their pledge.

Leer más > Informe cumplimiento compromiso

·Updates the Status Dot

·Casilla de Progreso del apoyo en la Vista Análisis

Leer más > Compromiso

Frecuencias que se pueden asignar a los contactos:

Frequency Name | Frequency (in months) | Descripción
mensual | 1 | gives pledge amount every month
bimensual | 2 | gives pledge amount every other month
trimestral | 3 | gives pledge amount every 3 months
cuatrimestral | 4 | gives pledge amount every 4 months
semi-anual | 6 | gives pledge amount every 6 months
anual | 12 | gives pledge amount every 12 months
biannual | 24 | gives pledge amount every 24 months

It is not possible to assign semi-monthly or bi-weekly frequencies.

Realizar búsquedas y exportar en el campo Compromiso

When doing Lookups on the pledge field, TntMPD will provide a drop-down box with the frequencies in text form (such as monthly or annual). But when you export the Current Group, the pledge frequency will appear as a number (shown in the above table.

Al importar datos (por ejemplo, si importas los contactos y eliges importar el compromiso también), es necesario utilizar el equivalente numérico.

Consejo práctio: Compromiso recibido

When a potential partner makes a pledge but does not give you the first check, enter the pledge amount but do not check the Pledge Received check-box. When you enter the gift manually (when you receive the check), or when it is processed by the organization and downloaded (an EFT gift, for example), then TntMPD will automatically check the box and alert you that the partner has made their "FIRST" gift.

Having the Pledge Received box unchecked also makes certain this contact appears in the "Outstanding Pledges" box of the Pledge Fulfillment Report.

Leer más > Compromiso

Consejo práctio: Compromiso aumentado es un primer donativo

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntMPD will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntMPD's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Leer más > Compromiso

Consejo práctio: Los que dan esporádicamente

A sporadic giver is a person who pledges a certain amount at a certain frequency, but is not faithful either in the amount or the frequency. Because of this, you may enter a pledge for them, but TntMPD will be continually reminding you that they are behind on their giving. Conversely, if you do not put a pledge amount, you will be alerted to send a thank you each time they give because TntMPD will regard their gift as a special gift (if you use Automatic Action for New Gifts). Frankly, there is no way around this.

Leer más

Leer más > Pestaña Donativos

How TntMPD automatically checks the Pledge box in response to a first gift.

Leer más > Acción automática para nuevos donativos

Leer más > Datos de resumen

For how TntMPD visually shows you a partner's status related to their pledge.

Pestaña Ejercicios Sesión 4: Desarrollo

1.Change your MPD Phase to "Never Ask". Remember, you are Bob Parr!

2.Change the MPD Phase for all other contacts to "Never Contacted"

3.Fred Flinstone calls to let you know that Perry Masonite died in a rockslide. Check Perry Masonite as Deceased. (Remember to hit Save for the automatic actions to occur. You normally do not need to hit Save any time in TntMPD, but in this case doing so lets you see the actions occur.) What happened to his MPD Phase?


Sesión 5: Donativos

Si la organización soporta descargas de internet, puedes descargar los donativos directamente de la organización. Muchos misioneros decidirán hacer esto al mismo tiempo que descargan sus direcciones del internet.

TntMPD will connect with your organization’s donation system if your organization supports web-download of donation data. You can do this when you are setting up your database, or at any time after your database is set up.

Paso a paso: Obtener donativos desde el internet

1.Haz clic en el <Entradas> botón.

Ruta de menú: Herramientas | Obtener donativos desde internet

2.Select your organization from the drop-down list and enter your login and password you use to access your donor software. TntMPD will remember your login and password for future downloads.

Consejo práctio: Saldo de cuenta con tu organización

You can see if you are correctly linking with your organization during the Gift Input process. When you walk through the Gift Input screens, your Account Balance should appear at the bottom. Sometimes your ministry systems are off-line, or maybe your internet connection is not working.

If your organization does not support this feature, the Account Balance will appear as "n/a".

3.Select the date range to synchronize. The first time you download, the displayed calendar will show the earliest date available for your organization. In future downloads, TntMPD will go back about 3 weeks.

Check "Try to match existing contacts" if you want TntMPD to match downloaded contacts with existing contacts already in your database.

4.Haz clic en el <Descargar> botón.

5.Downloading addresses and gifts from your ministry’s donation system can be a time-consuming process, especially the first time. You can download addresses separate from the gifts, or you can download address changes at a later date.

Leer más > Obtener direcciones desde internet

6.Hace falta esperar mientras TntMPD descarga los contactos del sistema de donación del ministerio. TntMPD descargará todos los donantes activos en el archivo tuyo y no solamente los que donaron en el rango de tiempo seleccionado.

7.Si ya has cargado los contactos en la base de datos, TntMPD te pedirá que hagas coincidir cada contacto descargado con un contacto existente. Esto puede consumir mucho tiempo, pero es una de pocas tareas devoradoras de tiempo con los que tropezarás cuando instales TntMPD.

8.Haz clic en el <Siguiente> botón.

TntMPD will add the contacts to your database.

9.Once TntMPD has added all of your contacts, you will also see a list of all gifts to be downloaded.

10.Haz clic en el <Siguiente> botón.

Consejo práctio: Editar donativos durante la descarga

When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the MPD Tab for any contact.

Leer más > Editar donativos

11.Finish the synchronization.

Finish and add all gifts to your database.

If you do not want to add the gifts to your database.

Nota: A veces TntMPD no puede sincronizar con la organización y tendrás que hacer la descarga y sincronización otra vez. Eso no se afectará los donativos ya descargados.

Nota: No tienes que preocuparte con descargar el mismo donativo más que una vez. Cada donativo tiene un número de identificación único. Cuando un donativo es descargado más que una vez, TntMPD reconoce cualquier número de identificación que ya se descargó y lo descarta.

Consejo práctio: Ajustes a donativos

By default, TntMPD goes back three weeks from your last download of gifts. So if you downloaded two weeks ago, TntMPD will go back five weeks to check for gift adjustments. Sometimes, however, your organization may adjust a gift from many weeks, or even months, in the past.

To check for these adjustments, periodically set your Start Date for gift download back one whole year. Then TntMPD will download all gifts from the past year and check your TntMPD database for matches. By doing this, you can see any gifts that are added and/or deleted.

Leer más > Paso a paso: Descargar donativos desde internet

Tip: Staff Portal / Ministry Web Site

1.Click on the top banner to go to your ministry's web site or your ministry's "Staff Portal"

2.Click on the middle banner to go to the advertised event or item

Paso a paso: Añadir donativos nuevos

If you cannot link TntMPD with your organization’s donation system, all of your gifts would be added manually. If you do this from a paper printout each month, the simplest method is to use the Gift Input Form. If you can input gifts via the web, there are several reasons why you might want to occasionally add gifts manually:

Leer más > Entrada de donativos (introducción manual)

1.A contact gives you a personal gift that is not processed through your organization’s contribution system. (See below for more information on personal gifts.)

2.Un contacto da un donativo que no es monetario que registras como un donativo de cantidad 0 con un memo de explicación.

3.Recibes un donativo de otro misionero de la organización por medio de una transferencia interna que no aparece en el sistema de donación de la organización.

Consejo práctio: Tareas que se repiten

Although recurring tasks would probably be rare, there are times when they could be useful. Use recurring tasks to remind you to do functions you do regularly.

·Ejemplo: Añadir manualmente un donativo que llega a través de una transferencia interna de la organización.

·Ejemplo: Llamadas o cartas que haces con frecuencia.

·Ejemplo: Empezar a trabajar en tu carta de oración regular.

·Ejemplo: Escribir una carta personalizada a alguien. Si con frecuencia mandas cartas personalizadas a uno o varios de tus contactos. Si lo haces, puedes configurar la tarea para repetirse X días después de que cumples la tarea previa. (La opción de regenerar la tarea no aparecerá en todos los tipos de tarea.)

·Ejemplo: Motivo de oración que se repite.

To use Recurrence, press the <Edit> button in the Schedule Task box.

Leer más > Paso a paso: Programar una tarea

4.You receive checks written to your organization that you will later submit, but want to enter them in advance for thank you task and analysis purposes. TntMPD allows you to enter a gift that you then mail to your organization for processing. If that gift does not download within 30 days, TntMPD will attempt to delete it so that your gift record on TntMPD is in sync with your organization.

Paso a paso: Añadir un donativo manualmente

1.On the MPD tab, in the gift section, right click and select "Add new gift".

2.Introduce la fecha y la cantidad del donativo.

3.Assign the gift to an appeal, if applicable.

Leer más > Seguimiento de proyectos

4.Identify whether the gift is a personal (non-receiptable) gift; if so, you may want to add a memo describing the gift or purpose of the gift.

If the gift is personal, the letter “P” will show up next to the gift. Personal gifts will not affect the "average monthly giving" for the contact.

5.If the gift is one you are forwarding to your organization and you will download it later, check the "Available on Web" checkbox. Note that the gift information will say "Pending" until it is received from your organization.

Suggestions for dealing with different types of gifts (financial and non-financial).

Gift Type

Descripción

Ideas on recording them in TntMPD

Gifts from pledged donors (PARTNER-Financial)

Regular Gift

In fulfillment of a pledge

·Do nothing! TntMPD handles this one perfectly.

Extra Gift

Less than the partner's normal pledge amount

·TntMPD will not recognize this as an EXTRA gift

·Manually create the Thank You task (Tip: Word it just like the normal, automatically generated task)

·If the donor sent you the check directly, record it in TntMPD using Add Gifts before forwarding it to your organization.

Extra Gift

MORE than the partner's normal pledge amount

·If donor is current on their pledge, TntMPD will recognize this as an EXTRA gift and automatically create a Thank You task.

·If donor is behind on their pledge, TntMPD will assume the donor is making up for missed gifts.

·If the donor sent you the check directly, record it in TntMPD using Add Gifts before forwarding it to your organization.

Recontinuing Gift

Regular partner gives again after missing 2 months or more since their last gift was due

·TntMPD will typically recognize this as a recontinuing gift and automatically generate a Thank You task.

·You can change the length of time for the automatic action in Tools | Options

Sporadic Gifts

Pledged donor who frequently misses their frequency. For example, they are a monthly partner but only give seven times per year.

·This is a difficult situation. You have three options, but none work perfectly:

1.Keep them as a PARTNER-Financial and accept that their average monthly gift will be below what their pledge monthly should be; also, you may get a RECONTINUING thank often.

2.Mark them as a PARTNER-Special since they are not consistent enough to be counted as a Pledged giver. Then you will receive a SPECIAL thank every time they give.

3.Mark them as a PARTNER-Financial, but make their monthly pledge equal to their approximate average monthly gift rather than their stated pledge amount.

Split Gifts

Gift is part pledge, part special.

·You can only split a gift IF the gift was given in response to an Appeal.

·Split the gift on the Edit Gift screen, telling TntMPD which portion is pledge and which is special, as well as which appeal it is associated with.

Gifts from anyone who is not a PARTNER-Financial

Special Gift

Of any amount

·Do nothing! TntMPD handles this one perfectly.

Other gifts (Could be from any contact, including pledged partners)

Personal Gift

Typically cash or check made out to missionary.

·If your ministry has limits on personal gifts, make sure this gift falls within those guidelines.

·You can add the gift using Add Gift (in the Gifts list on the MPD tab). Be sure to check the "Personal Gift" box.

Non-Web Gift

Internal Gift from another missionary

A gift that is part of your support, but for some reason is not processed by the donation system that TntMPD connects to.

·Some gifts may be processed by your organization but not appear in their gift download (for example, non-cash gifts that are receipted but not processed in their donation system).

·Account transfers from other missionaries within your organization may be processed in your ministry's accounting system, not its donation system. Therefore, they will not download like other gifts.

·In both cases, manually enter the gift using Add Gift. Uncheck the "Available on Web" box.

·If the account transfer is a recurring gift, you may want to set up a recurring task to remind you to enter it.

Tangible Gift

Such as a birthday or wedding present, a vehicle, or anything else that is not money.

·You could enter this using Add Gift, and keep the amount as $0. Then write a description of the Gift on the Memo line.

·You could also (or only) log History for this. Use the "Letter" and "Received" codes, and then in the description write "GIFT: " with a description of the gift.

·If the gift is significant (for example, a vehicle), then you may want to add a line in the top of your Notes tab indicating this, so you will remember it when you select this contact.

Gifts given FROM you to a ministry partner

Any gift

·Any time you send a gift to a ministry partner, whether it is a token gift related to a recent ministry project, a baby or wedding gift, etc., you should record it as a Thank You in your History tab.

·You record it this way because anytime you send a gift to a ministry partner, it is a form of a thank you for their partnership in your ministry.

Other Gift Issues

Deleted Gift (deleted by TntMPD)

During the Gift Input process, TntMPD alerts you it is going to delete a gift already in your database.

This could be caused by several different things. You will have to figure out which one at that moment:

·You manually entered a gift that was not available on the Web, but forgot to uncheck "Available on Web". TntMPD automatically deletes any "Available on Web" gift that does not post within 45 days.

·You manually entered a gift and forwarded it to your organization, but it was never processed and/or credited to your account. OR, you entered it for the wrong amount and TntMPD did not recognize the web gift as the same one. Follow up with your organization.

·Your organization adjusted/corrected/deleted a gift you already downloaded. TntMPD is simply synchronizing your database to make sure it matches.

Deleted Gift (deleted by you)

You deleted a gift, but it keeps reappearing when you do a Gift Input.

·You cannot delete a gift that appears in your organization's donation system. Only your organization can modify gifts in their system.

·Sometimes this occurs when you have a donor who gives via a church or foundation, and then manually delete the gift. Again, this means TntMPD's gift record will not sync correctly with your organization. A better way to resolve this is to enter a negative gift for the church/foundation (not Available on Web), then manually enter the gifts for the actual donor (not Available on Web).

Gift Maintenance

Annual Sync adjustment

·Because TntMPD by default only goes back about 3 weeks from your last Gift Input, this means that TntMPD will not catch adjustments your organization makes to gifts older than that time frame.

·Once a year or so, it may be helpful to make your start date a year back and re-sync all the gifts you received in the last year. You might be surprised at the adjustments you see!

Leer más > Proyectos

Ejercicios Sesión 5: Donativos

We are now going to connect our database to our organization, ToonTown Ministries (TTM). This will allow us to download gifts and addresses for our donors.

Connect to the Web and download gifts

1.Haz clic en el <Entradas> botón.

2.Connect your database to ToonTown Ministries. If it is not on the list, scroll to the bottom and select Custom. Enter the web address for TTM: https://dataserver.tntware.com/dataserver/toontown/dataquery/TntQuery.aspx

3.Enter Login name: bobincredible@toontown.org

·Enter Password: Password1

·Select Profile: Staff Account (should be selected by default)

·Haz clic en el <Siguiente> botón.

4.Review the date range. (It is already selected for you. Notice the start date is the oldest available donation date. In the future, the start date will be three weeks before you last downloaded.)

5.Check "Try to match existing contacts" to avoid downloading a duplicate contact.

6.Haz clic en el <Descargar> botón.

7.Because you have been with your ministry for a while and are only just starting with TntMPD, your organization will be sending you many names not currently in your list. TntMPD will begin downloading names and attempt to avoid any duplicates by asking you to match each downloaded contact with an existing contact. When finished, the download will show you all of the contacts it wants to import into your database.

This contact does not match an existing contact. TntMPD will add this contact to your database.

This contact matches an existing contact. TntMPD will match the donor information to the existing contact.

8.Haz clic en el <Siguiente> botón.

Then TntMPD will download the contributions.

9.Haz clic en el <Siguiente> botón.

This will accept the contacts into your database.

10.Haz clic en el <Sincr.> botón.

This will synchronize your database with your organization's data.

Other Gift Exercises

1.Add a gift of $100 from Barney Rubble (use today's date). This is not a personal gift, and will be available on the Web. Change his MPD Phase to PARTNER-Special.

2.Add a $15 personal gift from Elmer Fudd. (That is, check the Personal Gift box.)

3.Add a gift from Sylvester Slate for $25.

4.Update the following partners to the correct MPD Phase, Pledge Amount, and Frequency. (Tip: For the Financial partners, you do not need to change the MPD Phase; TntMPD will do that automatically when you set a pledge.) Also, check Send Newsletter for each.

·Be sure to check the Pledge Received check-box for each person as well.

Nombre | MPD Phase | Cantidad | Frequency
Beast, Beast and Belle | Puntuales |  |
Bird, Tweety and Tweetilee | Financial | 5 | mensual
Dalmation, Pongo and Perdita | Puntuales |  |
Deer, Bambi and Feline | Financial | 5 | mensual
Donor EN, Annual | Financial | 200 | anual
Duck, Daffy and Daphney | Financial | 12 | mensual
Duck, Donald and Daisy | Financial | 10 | mensual
First Pedestrian Church | Financial | 100 | mensual
Flintstone, Fred | Financial | 15 | mensual
Fudd, Elmer | Puntuales |  |
Jetson, George and Jane | Financial | 20 | mensual
Lightyear, Buzz | Financial | 25 | mensual
Lion, Simba and Nala | Puntuales |  |
Martian, Marvin | Puntuales |  |
Mouse, Mickey and Minnie | Puntuales |  |
Pan, Peter and Wendy | Financial | 10 | mensual
Pooh, Winnie | Financial | 8 | mensual
Radcliff, Roger and Anita | Puntuales |  |
Tigger, T | Puntuales |  |


Sesión 6: Tareas e Historia

“The plans of the diligent lead surely to advantage, but everyone who is hasty comes surely to poverty.” Proverbs 21:5.

TntMPD offers two different ways to view tasks and history.

1.View items individually or for the Current Group on the Tasks/History tabs in the Contact View.

2.View all tasks and history for all contacts using the Task View and History View. In both of these areas, you can filter the list to see only relevant results.

The tasks and history tabs are in the Contact View and show the tasks and history for the selected contact or the Current Group. In most cases, you will only view tasks and history for a selected contact.

Pestaña Tarea

For many missionaries, most of their scheduled tasks are created automatically by TntMPD in response to gifts given.

Leer más > Acción automática para nuevos donativos

Pestaña Programar una tarea en

Leer más > Paso a paso: Programar una tarea

Ver la agenda Vista

Leer más > Vista Agenda

Pestaña Historia

Log a completed history item.

Leer más > Paso a paso: Registrar una historia

Leer más > Escribir descripciones con sentido

Read More > Color Coding

Ver la agenda Vista

Leer más > Vista Agenda

Vistas Tareas e Historia Vista

Tareas Vista

Historia Vista

You can filter your tasks or history by date range, task type, or description. On History, you can also "Combine Group History Items"; that is, display as one history item all history that was created using Group Log History.

View Details

TntMPD records the last Appointment, Call, Thank, Letter, and Pre-Call Letter. For that reason, it helps to be consistent about which task type you are using when logging history for a contact.

Leer más > Ver detalles

Paso a paso: Programar una tarea

1.Pestaña Seleccionar las tareas

2.Haz clic en el <Programar> botón.

3.Fill in the appropriate information related to the task. You can select from the same list of Saved Descriptions used when you Log History.

Tareas que se repiten

Consejo práctio: Tareas que se repiten

Although recurring tasks would probably be rare, there are times when they could be useful. Use recurring tasks to remind you to do functions you do regularly.

·Ejemplo: Añadir manualmente un donativo que llega a través de una transferencia interna de la organización.

·Ejemplo: Llamadas o cartas que haces con frecuencia.

·Ejemplo: Empezar a trabajar en tu carta de oración regular.

·Ejemplo: Escribir una carta personalizada a alguien. Si con frecuencia mandas cartas personalizadas a uno o varios de tus contactos. Si lo haces, puedes configurar la tarea para repetirse X días después de que cumples la tarea previa. (La opción de regenerar la tarea no aparecerá en todos los tipos de tarea.)

·Ejemplo: Motivo de oración que se repite.

To use Recurrence, press the <Edit> button in the Schedule Task box.

Leer más > Paso a paso: Programar una tarea

Paso a paso: Registrar historia

1.Select the task type (such as, Call, Letter, e-mail, etc.).

2.Selecciona el resultado (Intentado, Hecho, o Recibido).

3.Select the date and time if different. TntMPD will offer a time for certain time-specific task types (such as Appointment, Call, E-mail, and To Do) but not for others (all types of Letters).

4.Write a Description.

Leer más > Escribir descripciones con sentido

5.If this item is related to an appeal, select the appeal from the Appeal drop-down list.

6.Haz clic en el <Aceptar> botón.

Consejo práctio: Cruzar por causualidad (citas)

Visiting your home church and meet a partner in the lobby? Walking through the grocery store and chat with a partner in the checkout line? Log “chance encounters” as an Appointment with a special code in the description, such as “CE: Met at church”. If you always use the same code, you will always recognize it. Also, using the same code helps when finding history using the Filter on the History View.

Consejo práctio: Mensaje preparado para buzones de voz

In an era of cell phones and busy schedules, it is not uncommon to have difficulty reaching someone by phone. Having a prepared message to leave on their voice mail or answering machine can save you time and frustration, and help you avoid "stumbling" (that is, leaving a confusing message).

Remember when leaving a message to leave it with a smile on your face (they notice). Speak loudly, warmly, and with encouragement.

A prepared message could include one or more of the following items:

·Your name and ministry

·Why you are calling

·When you will call back

·An encouraging word

·A Bible verse

·A mention that you are praying for them

Tip: Log Group History

You can log history for a group of contacts at the same time (such as sending a monthly newsletter or an appeal) instead of logging history one contact at a time.

Menu Path: Group Actions | Log Group History

Read More > Tutorial: Log Group History

Consejo práctio: Consejos prácticos sobre historia

·Log every task you do, regardless of the result. 10 dials = 10 tasks logged.

·When you send an MPD e-mail, blind copy (BC:) yourself, then copy and paste the whole text into the description of your task. Copy both sides if your message is a response to theirs.

·An event is "Attempted" if the desired result is not achieved, such as:

ØThe person you wanted to talk to did not answer (busy, no answer, babysitter, child, secretary)

ØYou went to an appointment but they did not show up

ØYou sent an e-mail but it was returned with a wrong address

·Save commonly-used descriptions to make your history more consistent and easier to create

Leer más > Descripciones guardadas

·When writing a description, be detailed!

Leer más > Escribir descripciones con sentido

·History isn't perfect. For example, if a contact calls you back and you fulfill the activity you were seeking, you may want to use "Done" instead of "Received" on the task.

·Write casual encounters as "To Dos" : "CE: Bumped into at church". (If you use "Appointment", TntMPD will record that as Last Appointment, which may not be helpful for you.)

·Log history for all the contacts in the Current Group. For example, when you send a special ask or your monthly newsletter.

Menu Path: Group Actions | Log Group History

·Be ready in and out of season. Have note cards handy, with stamps. Keep an index card to write down who you sent notes to so you can enter it in TntMPD later.

·When talking on the phone, use a pen and paper to scribble notes, as typing may be distracting to the contact (sounds like an airline reservation system!)

A "Description" is a critical part of the relationship-building effort in Ministry Partner Development. Your ability to retain and use good information is based almost entirely on what you write down. When you review completed tasks months – or years – from now, you cannot rely on your memory.

Automatic Descriptions

TntMPD automáticamente crea tareas para ti cuando la función "Acciones automáticas para nuevos donativos" está activada (lo cual es por defecto). También puedes editar la descripción cuando cumples las tareas.

Leer más > Acción automática para nuevos donativos

Descripciones significativas

Over the years, you could easily complete hundreds, even thousands, of tasks related to your ministry partner development. Don’t rely on your memory to keep track of what you have done and conversations you have had; let the power of TntMPD work for you.

Escribir descripciones significativas te ayudará a revisar rápidamente y fácilmente el historial de tus actividades de desarrollo de relaciones con cada contacto para que puedas pasar más tiempo desarrollando esa relación y menos tiempo preguntándote qué fue lo que hiciste.

He aquí algunas sugerencias para escribir descripciones significativas:

Sugerencia | Ejemplos
Cuando alguien toma una decisión empieza la descripción con "DECISIÓN:" | DECISIÓN: comprometerse con 50 / mes DECISIÓN: no puede dar en este momento, pero quiere recibir carta.
¿Intento fallido? Escriba por qué. | Contacto inicial (ocupado) Contacto inicial (ocupado otra vez) Contacto inicial (un niño de cuatro años respondió) Contacto inicial (teléfono equivocado: 555 1212; debe ser 555 2121)
Si el contacto es casado, pon el nombre del cónyuge, con quien hablaste en la llamada. | Llamada de seguimiento de una cita (Juan)
Si envías o recibes un regalo no-financiero, indica esto como Carta | Carta/Enviada: "Regalo para el 50 cumpleaños de Luís" Carta/Recibida: "Recibió regalo de cumpleaños para Juanito: (pijama)"
Cuando un donante cambia la cantidad comprometida, registra una historia que claramente describe el cambio. Esto te ayudará a seguir la pista de los cambios de compromiso en el transcurso del tiempo. | DECISIÓN: incrementó 10 hasta hacer 60 / mes
If your spouse also works on MPD, it may be helpful to record who performs the task by putting her/his name or initials in brackets at the beginning. If one of you does most of the MPD work, you may want to assume that no name means the primary person did the task | [MIGUEL] Llamé para fijar una cita [MARÍA] Mandar agradecimiento por donativo EXTRA de 200. [MIGUEL] Almuerzo con Jorge

Consejo práctio: Cruzar por causualidad (citas)

Visiting your home church and meet a partner in the lobby? Walking through the grocery store and chat with a partner in the checkout line? Log “chance encounters” as an Appointment with a special code in the description, such as “CE: Met at church”. If you always use the same code, you will always recognize it. Also, using the same code helps when finding history using the Filter on the History View.

Saved Descriptions

One way to consistently write meaningful descriptions is to use Saved Descriptions.

Leer más > Descripciones guardadas

Descripciones guardadas

You can save time when creating tasks or scheduling appointments by creating some frequently used “descriptions”. In addition to saving you typing time, favorite descriptions can help with Lookups and Filters (on the Task View and History View).

To create, modify, or use a saved description, press the Select button on the Log History or Schedule Task box.

From this box you can select, create, modify, and delete saved descriptions. Selecting a saved description overwrites any description you may have already written.

Consejo práctio: Registrar tus propias actividades

A good way to track your MPD activity as it relates to all of your partners is to record tasks and history on your own contact.

Ruta de menú: Búsqueda | Yo

Ideas for recording your own activities

·Need to remind yourself to do something in the future, such as start a brochure or write a special ask letter? Create a task for yourself, and then forget about it!

·Registra la fecha y el tema para toda carta de oración y petición de proyecto que envíes.

·Registra las fechas de los viajes de desarrollo de fondos o cuando asistes a eventos especiales en tu iglesia natal.

·Record when you created a new family photo, magnet, or ministry brochure.

Leer más > Escribir descripciones con sentido

Ejercicios Sesión 6: Tareas e Historia

1.Save a Description for future use. You do not need to log a history item to do this; just act like you were going to log history and go to the Saved Descriptions.

·Haz clic en el <Seleccionar> botón.

·Haz clic en el <Añadir> botón.

·Write "First Appointment" as the description.

·Haz clic en el <Aceptar> botón.

2.On the History Tab, log the following history.

·Called Cary Granite to set up a first appointment. You talked to Cary, and set up an appointment for next Monday at 7:00pm.

Go to the Tasks Tab and schedule an appointment.

·Called Lucius Frozone to set up first appointment. The phone was busy.

·You called Lucius Frozone again and got an answering machine; you left a message introducing yourself briefly.

·You called Lucius Frozone again, and set up an appointment Monday at 8:30pm.

Go to the Tasks Tab and schedule an appointment.

3.Schedule a task to send a Reminder Letter to "Annual Donor EN" (that's the contact's name!) next June 1.


Sesión 7: Búsquedas

What is a Lookup?

View > Video: Using Lookups

View > Video: Lookup Donors

When using the database, there will frequently be a need to view one or more contacts who share a common attribute. Here are some examples of contacts who may make up just a portion of the database:

·Contacts who are donors (that is, have given a gift of any amount)

·Contacts who attend a certain church

·Contacts who live in a certain city

·Contacts who are also staff members

Lookups are useful in preparing reports, editing contacts, creating Saved Groups, etc.

The 2 Most Important Things To Know

1.Doing lookups cannot harm your database. Use trial and error to learn about them.

2.Lookups answer "Who" questions

·Who should I call for a decision right now?

·Who should I call to make an appointment with?

·Who should I call when I go to Gotham City next week?

·With whom do I have an appointment scheduled?

·Who gets my newsletter?

Lookups do not answer "How much" questions

·How much monthly support do I have?

·How much have support have I received this year?

As a new staff member, your list of Who? questions would be fairly straightforward. But for senior staff, the number of possible combinations could literally be in the millions. For example:

·Who supported our ministry between 1999 and 2001 and not since and gave more than $3000 but never more than $500 in a single gift and is married?

Tip: Learning Lookups

The easiest way to learn about Lookups is to use them by trial and error. Doing Lookups cannot harm the content of the database.

Conceptos básicos de búsquedas

Leer más > Paso a paso: Crear una búsqueda básica

·Cuando llevas a cabo cualquier consulta, la lista resultante de los contactos es el Grupo Actual.

·El Grupo Actual siempre es el resultado de una consulta.

·When the database is opened, a lookup is performed immediately. The default lookup is <Everyone>, and the Current Group then is all contacts in database.

Ruta de menú: Búsqueda | Todos

Consejo práctio: Palanca "Buscar todos"

You can view all of the contacts in your database by pressing a button on the button bar that looks like a funnel. Pressing the button again returns the Current Group to the previous lookup. "Everyone" is the default lookup upon opening TntMPD, but you can change that to one of three other options. (See Options for this.)

Ruta de menú: Herramientas | Opciones | Pestaña Intefaz de usuario

Leer más > Panorama de búsquedas

Leer más > Configurando TntMPD

·Lookups only return Contacts. Regardless of the specific criteria (such as a financial criteria such as amount donated), the result is a list of contacts who meet that criteria.

·When a lookup is performed from the Groups View, that is, when one of the Saved Groups is "looked up", that Saved Group becomes the Current Group.

Makes this Saved Group into the Current Group. This will replace the previous Current Group.

Leer más > Grupo actual y Grupos guardados

·Lookups by nature are immediate. When a lookup is performed, it returns contacts that meet that criteria at that moment. A lookup on gifts received would be different one month than it would be the next month.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Busca dentro de la base de datos entera y muestra un nuevo grupo.
Lookup within the current group | Busca sólo dentro del Grupo Actual y muestra solamente aquellos contactos del Grupo Actual que reúnen el criterio elegido.
Add to the current group | Busca dentro de la base de datos entera, pero mantiene el grupo actualmente visto y combina las dos listas.
Take away from the current group | Busca sólo dentro del Grupo Actual y quita aquellos contactos que reúnen el criterio elegido, mostrando solamente los que no reúnen el criterio.

The number of potential lookups is infinite, so it is difficult to teach all the nuances of Lookups. Trial and error is the best way to learn about Lookups. This tutorial is designed to acquaint with the basic components of a Lookup.

Paso a paso: Crear una búsqueda básica

This tutorial is designed to determine the number of contacts who live in Metropolis, and how many of those contacts are donors.

1.Ruta de menú: Búsqueda | Ciudad

2.Enter the city in the <Value> field.

Notice that the selection option at the top is "Replace the Current Group". This means TntMPD will look for this city as the Mailing City for all contacts in the whole database.

3.Haz clic en el <Aceptar> botón.

4.Notice that the Current Lookup displays the criteria and the number of contacts meet this criteria.

5.Ruta de menú: Búsqueda | Por donativos

This is to narrow the list to donors only. Change the relationship to <Lookup within the Current Group> so that the Lookup searches for donors in that city.

6.Haz clic en el <Aceptar> botón.

Note: Because the Lookup is <For Giving>, TntMPD is automatically looking only for those contacts who have given a gift. Therefore, it will check for any gift amount and any gift date even if all of the boxes are blank.

7.Note the additional criteria in the Current Lookup. And notice that the Current Group shows the number of contacts who meet all of the criteria.

Búsquedas favoritas

Although most lookups will be used once and then not again, any Lookup can be saved as a favorite. Once a Lookup is added as a favorite, it will appear on the list in the menu.

Ruta de menú: Búsqueda | Favoritos | Añadir búsqueda actual a Favoritos

Lookup Category example

Renaming or deleting favorites

Ruta de menú: Búsqueda | Favoritos | Editar búsquedas favoritas

Favorites can be modified (name or category) or deleted from the Lookup Dialog Box.

Ejercicios Sesión 7: Búsquedas

1.Do the following Lookups:

Búsqueda | How many are there?
All contacts who live in Metropolis |
All contacts who live in Metropolis who have ever given a gift |
All contacts who live in Bedrock |
All contacts who live in Bedrock or Metropolis |
All contacts who live in Bedrock or Metropolis AND have ever given a gift |


Sesión 8: Grupos guardados

Grupos guardados

Saved Groups are sets of contacts you have grouped together that you want to stay together. Members of these groups do not change except by you choosing to add or remove them. The value of a Saved Group is that it keeps a set of contacts together even if some of their attributes change.

Leer más > Grupo actual y Grupos guardados

View > Video: Saved Groups

Características de grupos guardados

·Los contactos individuales pueden ser miembros de grupos múltiples o nada en absoluto.

·Puedes comparar un grupo con otro grupo para ver quiénes son / no son asociados de cualquiera de ellos.

·Puedes consultar acerca de todos los miembros del grupo para asignar tareas o un historial a todos los miembros.

·Saved Groups can be categorized.

·Groups can be more customized than a lookup. Since a Saved Group is just a list, contacts can be manually added or removed from it.

Makes this Saved Group into the Current Group, and shows you the Contact View.

Ruta de menú: Búsqueda | Por grupo

Grupos guardados sirven como campos de usuario

Saved Groups serve much like User-defined fields, but they are more flexible because you can have an unlimited number of Saved Groups.

Leer más > Pestaña Usuario

Leer más

Leer más > Paso a paso: Configurar un grupo guardado nuevo

Paso a paso: Configurar un grupo guardado nuevo

En este ejemplo, crearemos un grupo guardado llamado "Amigos con Superpoderes" que identifica a todos los miembros de nuestra base de datos ToonTown que tienen superpoderes especiales.

1.Haz clic en el <Grupos> botón.

2.Debido a que éste es el primer grupo, toda la pantalla de Grupos estará en blanco:

3.Haz clic en el <Nuevo grupo> botón.

4.Enter a name for your group. You can leave Category blank for now, and add a Category later.

Categories allow you to group related groups together. You can select an entire category when using Lookups to lookup all members of all Saved Groups in a category.

5.You will now see the full Groups View, which has three panels.

Panel 1 | List of all Saved Groups
Panel 2 | Members of the selected Saved Group
Panel 3 | What to compare the selected Saved Group to
Panel 4 | Contacts from the comparison list

6.Show or hide the group editing tools.

Turns off the editing tools.

7.Select all of your ministry partners one at a time on the list. You can use the buttons, or double-click on the names.

Moves the selected contacts into the Saved Group.

8.Nota que los contactos a la derecha han sido puestos en color gris y en cursiva. Esto indica que dichos contactos ya se encuentran en el grupo.

9.Try this: Compare your group to another group. Press the <All contacts> radio button. You will notice that members of that group (all contacts) who are not in the Saved Group are normal text, while contacts who are already in the Saved Group are italicized.

10.Lookup this group.

Makes this Saved Group into the Current Group, and shows you the Contact View.

11.Finally, you can view which groups any contact is a member of by clicking on the Groups tab in the Contact View.

Ejercicios Sesión 8: Grupos Guardados

These exercises are designed to help you become familiar with the Groups View and how to manage Saved Groups. Your job,should you choose to accept it, is to make good use of them.

1.Create a new Saved Group for the new contacts you have entered today. Call it "Today's Contacts". (No Category). The list at the right should be the Current Group "Everyone". If it is not, then select the "All contacts" radio button (which is, by the way, "Everyone", since "All Contacts" is also "Everyone")

2.Add the contacts you entered today from the list of Everyone to the right:

Flintstone, Fred

Frozone, Lucius & Leticia

Granite, Cary

Masonite, Perry

Mirage, Alicia

Pine, Buddy

Rubble, Barney & Betty

Slate, Sylvester

3.Remove Perry Masonite, since he is deceased.

4.Create a second group called "Most Important Visits"

·Using the first group as a source, add the Frozones, the Flintstones, the Rubbles, and Sylvester Slate to this group.


Sesión 9: Seguimiento de proyectos

Seguimiento de proyectos

La función Proyectos es una herramienta de TntMPD que te permite medir la respuesta a las peticiones para proyectos que mandas.

Se puede asociar tanto tareas (como cartas y llamadas) y donativos con los proyectos.

Leer más > Paso a paso: Crear proyectos

Motivos para proyectos

·Los costes del nacimiento o la adopción de un hijo

·Costes médicos inesperados

·Un proyecto misionero que vas a hacer

·Un automóvil nuevo u otra necesidad del hogar

·Las conferencias periódicas de capacitación de la organización

·Clases de teología

Una vez establecido el proyecto, puedes asignarle tareas. Normalmente, las peticiones son enviadas a un grupo de contactos simultáneamente. Una vez listo el grupo de contactos, registra una histora para el grupo entero a la vez.

Menu Path: Group Actions | Log Group History

Cuando recibes un donativo para este proyecto, edita el donativo en la ventana Detalles de donativo. Allí puedes asignar todo o una parte del donativo al proyecto. Cuando introduces un donativo en la ventana Detalles de donativo, en la casilla "Cumplimiento de compromiso" por defecto aparece "Determinar automáticamente". TntMPD hace cálculos sobre los donativos recibidos, incluso si son donativos puntuales o especiales.

En la tabla Seguimiento de proyectos, verás la lista de cartas enviadas y donativos recibidos. Cuando haces doble-clic sobre un proyecto, todos los contactos que tienen un registro de historia asociado con el proyecto aparecerán bajo la pestaña Historia; los donativos, si hay, aparecerán bajo la pestaña Donativos.

Beneficios de la herramienta de proyectos

·Provee una historia de la provisión de Dios para peticiones especiales.

·Indica quiénes responden más a las peticiones especiales.

·Te ayuda a mejorar tu efectividad por analizar como escribes las peticiones.

Leer más

Leer más > Paso a paso: Crear proyectos

Leer más > Asociar una historia con un proyecto

Leer más > Paso a paso: Registrar donativos para un proyecto

Crear y usar proyectos es una de las funciones más complejas de TntMPD. La manera más fácil de enseñar todos los componentes y las tareas de proyectos es dar un ejemplo paso a paso sobre como crear y usar un proyecto, incluso como recibir y registrar donativos.

Paso a paso: Crear un proyecto

1.Abre la función Seguimiento de proyectos.

Ruta de menú: Herramientas | Seguimiento de proyectos

2.Haz clic en el <Configurar> botón.

Este muestra la lista de proyectos, si hay.

3.Haz clic en el <Añadir> botón.

4.Indroduce el nombre del proyecto; para ordenarlos más tarde, se sugiere introducir primero el año y el mes, como "2010-12 Petición fin de año".

Configurando proyectos de otros lugares

Puedes configurar un proyecto de casi cualquier lugar donde puedes también asociar una tarea a un proyecto cuando ves el botón correcto.

También puedes configurarlos en la ventana "Editar donativo"; en este caso, la opción aparece en la parte inferior a la lista de proyectos.

Leer más

Leer más > Asociar una historia con un proyecto

Leer más > Paso a paso: Registrar donativos para un proyecto

Paso a paso: Registrar donativos para un proyecto

Se puede introducir un donativo en TntMPD incluso antes de que se descarga de la organización. Normalmente esto sólo se hace si el donante te lo dio o te lo mandó, y luego lo mandaste a la organización.

1.Ve a la pestaña Desarrollo del contacto que envió el donativo. En la tabla Donativos, haz clic con el botón derecho en cualquier lugar y selecciona "Agregar nuevo donativo". Si ha se ha descargado el donativo, haz clic con el botón derecho sobre el donativo, y selecciona "Editar donativo".

2.En la ventana Detalles de donativo, introduce la fecha y la cantidad del donativo.

3.Select the appeal from the drop-down box. TntMPD will automatically put the same amount into the appeal amount box. If only a portion of the gift is for the appeal, put the correct amount in the appeal Amount box.

4.Además, TntMPD ofrecerá otro menú desplegable sobre cómo aplicar el donativo para el proyecto. Para este ejemplo, selecciona "No contar donativo como parte del compromiso".

·Determinar automáticamente: Indica si el donativo debe contarse como parte del cumplimiento del compromiso del donante, según la frecuencia del compromiso.

·Contar como parte del compromiso: Indica que estas cantidades deben incluirse en los cálculos de compromiso para este donante y todos los donantes.

·No considera la cantidad donada para el proyecto como parte del cumplimiento de compromiso. TntMPD tratará al donativo entero como una aportación especial.

5.Si puedes descargar los donativos de la organización, marca "Disponible online"; si no, déjalo en blanco.

6.Haz clic en el <Aceptar> botón.

Consejo práctio: Editar donativos durante la descarga

When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the MPD Tab for any contact.

Leer más > Editar donativos

Cuando aparece la ventana Descargar donativos con la lista de donativos, se puede hacer doble-clic sobre un donativo para editar sus datos.

Ejercicios Sesión 9: Seguimiento de proyectos

1.Create an Appeal for your year-end ask. Name it "Special Project Ask" (Note: We recommend prefacing any appeal with the date of the appeal. For example, 2009-06 Special Project Ask)

2.Send a support letter to all of your contacts. Select the appeal at the bottom of the Log History box.

Menu Path: Group Actions | Log Group History

3.Enter the following gifts you received in response to this appeal. After you enter each gift, check the Task tab for that contact and see if TntMPD created a thank you for that person.

Donor | Cantidad | Did TntMPD automatically create a thank you task for this gift?
Donald Duck | $20 | £
Annual Donor | $200 | £
George Jetson | $10 | £
Tweety Bird | $20 (includes his regular gift) | £
Peter Pan | $15 | £
Elmer Fudd | $25 | £

Nota: TntMPD creará automáticamente una tarea tipo agradecer para cualquier donativo de alguien cuyo fase no sea SOCIO-Financiero. TntMPD no creará automáticamente una tarea tipo agradecer para Socios Financieros sino que el donativo sea superior a la cantidad de compromiso indicada para el contacto.

Leer más > Acciones automaticas para nuevos donativos

4.View the results of the Appeal. Does the total equal $285? Lookup the donors.

Ruta de menú: Herramientas | Seguimiento de proyectos


Sesión 10: Análisis y Herramientas

Informe cumplimiento compromiso

Mientras TntMPD puede generar tareas automáticamente para donantes que sí donan (o por volver a cumplir con su compromiso o por dar una cantidad diferente a su compromiso), no te indicará que un donante es moroso según su compromiso. Hace falta que tú mismo inicies el informe.

Ruta de menú: Herramientas | Informe cumplimiento compromiso

Cuando cada donante comprometido da algo, TntMPD decide cómo el donativo corresponde a su compromiso, y le actualiza su estado para reflejar el donativo, y la fecha límite para el próximo donativo. Se puede ver la fecha en la ventana Ver detalles.

Ruta de menú: Contacto | Ver detalles

En este ejemplo, el estado del donante está "Actual" hasta el 25 de diciembre del 2006. Dado que muchos donantes no donan automáticamente por transferencia bancaria, se espera que sus donativos variarán. TntMPD considera que este donante está "Actual" hasta 30 días después de la fecha límite del donativo.

No hay donativos registrados | Contactos que tienen registrado un compromiso pero aún no han dado su primer donativo.
No más que 30 días retrasados | Cualquier contacto cuya fecha límite del próximo donativo caye dentro de los últimos 30 días. Nota que esta fecha puede ser hasta dos años en el futuro para los donantes que dan bi-anualmente (cada 2 años).
Entre 30 y 60 días retrasados Más que 60 días retrasados | Te avisa sobre los donantes para quienes necesitas tomar medidas. Los puedes buscar como grupo (es decir, hacer de ellos el grupo actual), luego programar una tarea para llamarles o escribirles.

Consejo práctio: Llamar a los morosos

Many missionaries are reluctant to contact a donor who is behind on their giving. They are afraid of appearing pushy or aggressive. Many just hope the donor will resume giving with no contact at all. The reality is that many donors who are behind on their giving may be unaware that they are behind, and a quick, friendly phone call can help them remember. And if there is a reason why they cannot give, your phone call can give them an opportunity to share that reason, rather than leaving you wondering.

When calling a donor who is behind on their pledge, make sure that your focus is on them. In the conversation, they may initiate with you regarding their giving, but if they do not, you should do so only after finding out how they are doing. Then mention how you were reviewing your giving reports and noticed that their normal gift had not arrived. Mention that perhaps there was an error recording the gift. Then let them respond. If they need assistance, for example, if they need an envelope or giving slip, then promise to get it to them right away.

Leer más > Informe cumplimiento compromiso

View > Video: Contribution Report

El "Informe de contribuciones" es una tabla de los donativos y ofrece una variedad de opciones de tipos de donativo mostrados y rango de fechas incluido.

El Informe de contribuciones enseña el monto donado por donante, por mes. Es posible que el monto incluya varios donativos.

El informe incluye por defecto 13 meses, pero se puede cambiar tanto cuántos meses como el período (trimestral o anual). Nota que sólo se puede ir desde el día de hoy para atrás; no se puede elegir un rango de fechas en el pasado, como del 1998 al 2001.

Se puede elegir los donativos a incluir en el informe usando las casillas en la parte superior a la izquierda:

Incluir donativos sincronizados con servidor

Donativos descardados de la organización.

Incluir donativos aun no sincronizados con servidor (PENDIENTE)

Donativos que recibiste personalmente y luego enviaste a la organización. Éste te ayuda a verificar que los donativos han sido correctamente registrados por la organización.

Incluir donativos no disponibles para descargar

Donativos registrados en TntMPD manualmente que no tendrán correspondencia al sincronizar con la organización. (En general, usado por los misioneros cuyas organizaciones no tienen capacidad de sincronizar los donativos con TntMPD.)

Incluir donativos personales

Puede ser útil para asegurar que no excedas la aportación máxima de regalos personales permitida por la organización.

Sort by last gift date

If you check this box, the donors will be displayed in order of their last gift. This helps you see lapsed donors more quickly (donors who have not given a donation recently). If this box is not checked, the donors will be displayed alphabetically.

TntMPD Pro note: In TntMPD Pro, you can select one specific designation to view in the Contribution Report. When you select a specific designation, the donors will still be displayed in order of their most recent gift in your database, even if that gift was not given for the displayed designation.

Hace el informe de nuevo para mostrar los cambios indicados.

Añadir otros campos de contactos al informe antes de exportarlo.

Se puede exportar este informe a un archivo o a Microsoft Excel.

Consejo práctio: Informe de contribuciones

The Contribution Report is good for more than just seeing a chart of your gifts or exporting them to Excel for analysis.

Use the report to ensure that gifts you sent it in have been processed (uncheck gifts that are already synced to web). Or see personal gifts, to see how you are in relation to your organization's personal gift limit.

Leer más > Informe de contribuciones

Sé diligente en conocer el estado de tus ovejas y mira con cuidado por tus rebaños, porque las riquezas no duran para siempre, ni una corona espara generaciones perpetuas. Saldrá la grama, brotará la hierba y será segada la hierba de los montes; tendrás corderos para vestirte, cabritos para el precio del campo y abundancia de leche de las cabraspara tu mantenimiento, para mantenimiento de tu casa y para sustento de tus criadas. Proverbios 27:23-27

El análisis efectivo ayuda a asegurar que tus rebaños, de donde proviene tu apoyo financiero, estén en buenas condiciones. Hay dos maneras distintas para analizar el apoyo financiero:

1.Usar los gráficos que TntMPD ofrece para ver cómo están ciertas partes de tu apoyo en el momento. (Éstos se encuentran en la Vista Análisis.)

2.Pregúntate a ti mismo sobre el apoyo, y luego usa las herramientas de TntMPD para buscar las respuestas. Estas herramientas comprenden una variedad de reportes que puedes hacer.

Leer más > Informe cumplimiento compromiso | Muestra el estado de cada donante con su compromiso. Es útil sobre todo para hacer un segimiento con donantes nuevos y los que son morosos.
Leer más > Informe de contribuciones View > Video: Contribution Report | Un reporte que enseña, en formato de tabla, todas las donaciones de los donante. Se puede indicar cuántos meses que incluir, además de otras opciones.
Leer más > Seguimiento de proyectos | Ver como los donantes han respondido a los proyectos que les has presentado.
Leer más > Informe de cumpleaños y aniversarios | Ver una tabla de todos los cumpleaños y aniversarios de boda registrados.

La Vista Análisis te ofrece una gran variedad de informes interesante sobre tus contactos y sus donaciones. Cuanto más datos hay sobre los contactos (tanto en cantidad como en calidad), tanto más aprovecho sacarás de la Pantalla Análisis.

Hay dos componentes principales de la Vista Análisis:

1.La parte superior muestra algunos datos analíticos sobre los compromisos, el nivel de apoyo en general, prospectos, y las actividades recientes.

Haz clic en el <Crear informe semanal> botón.

Este crea un archivo Excel que hace resume las actividades sobre el desarrollo de la semana. Según el ministerio, un supervisor o un coach de desarrollo deseará el reporte.

2.La parte inferior muestra gráficos sobre el historial de donativos. Se puede elegir de entre más de 400 combinaciones de gráficos.

Casilla: Añadir categoría "Misc" cuando sea posible.

Combinar el resto de las categorías en una columna. Puede ser útil cuando la columna "Misc" sesga el resultado.

Leer más

Support Progress Box

Contacts & Referral Pool

Weekly Activities

Charts

Ejercicios Sesión 10: Análisis y Herramientas

1.Run the Pledge Fulfillment Report to see the status of each partner in relation to their pledge. Are there any late partners?

2.Lookup the late donors and call them. Log completed calls and write good descriptions.

3.From the Analysis View, identify the Average Monthly Gifts from each state:

Province | Average monthly gift
Bedrock (BK) |
Monaco (MN) |
Monte Carlo (MC) |

4.Identify the average monthly gifts by city:

Ciudad | Average monthly gift
Bedrock |
Forestville |
Gotham City |
Metropolis |
Monte Carlo |

5.How many of the following activities have you done this week?

Activity | Number
Cita |
Llamada |
e-mail |
Carta |
Carta previa a la llamada |
Carta de recordatorio |
Carta de oración |
Agradecer |
Hacer |


Sesión 11: Combinar correspondencia

Mail Merge

One of the handiest features of TntMPD is the ability to merge your contact information with Microsoft Word to merge envelopes, mailing labels, newsletters, e-mail messages, and more. This tutorial was created using Windows XP and Word 2007.

View > Video: Mail Merge on a Mac

View > Video: Mail Merge on Windows

Consejo práctio: Familiaridad con combinar correspondencia

Using Mail Merge in TntMPD will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Leer más > Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

Paso a paso: Crear una combinación de correspondencia

1.Select the group who will receive your newsletter. For example, select your newsletter recipients.

Ruta de menú: Búsqueda | Destinatarios carta oración | Con dirección postal completa

2.Select the mail merge menu item, or press the Microsoft Word button on the button bar and select "Create Mail Merge".

Ruta de menú: Herramientas | Microsoft Word | Combinar correspondencia

3.Select the <New Document> radio button (the default).

Then select the Mail Merge Options document type for "Form Letters" or "Form Letters (e-mail)"

Haz clic en el <Aceptar> botón.

Contact Data box

If you want to save the contact list (a .csv file) for later use, enter a filename here. Otherwise, TntMPD will create a temporary file and automatically delete it when you exit TntMPD. For a regular mailing like a newsletter, it is better to not save the file, so that each month you are using a Lookup to capture the most current list of newsletter recipients.

4.Haz clic en el <Aceptar> botón.

Wait while TntMPD exports your contact data to a file.

5.Once TntMPD opens your document, position your cursor at the place in your document where you want the TntMPD field to go.

Haz clic en el <Insertar campo combinado> botón.

6.Select the field you want (such as Greeting)

Haz clic en el <Insertar> botón.

Haz clic en el <Cerrar> botón.

Nota: Aunque seleccionaste el campo Saludos, Word automáticamente muestra el saludo del primer contacto de la lista. Lo que se ve puede variar entre versiones de Word (2003 ó 2007).

7.Now press the appropriate Microsoft Word button to complete the merge.

Leer más

Leer más > Paso a paso: Combinar correspondencia

Read More > Tutorial: E-mail Merge

Leer más > Favoritos de combinación de correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

While using Mail Merge for letters and envelopes can be very helpful in sharing your ministry with your contacts, sending more personalized e-mail messages can be an effective tool for communicating prayer needs and other quick updates. This tutorial guides you through creating a simple e-mail merge to a group of contacts. This tutorial was created using Microsoft Word 2007. For Word 2003, you may need to search for the buttons shown.

This topic covers how to send an e-mail merge, which sends a separate e-mail for each recipient. There is a separate topic for a Mass E-mail, which sends ONE e-mail message with multiple recipients.

Read More > Create Mass E-mail

Tutorial: E-mail Merge

1.Select the group you want to send this e-mail message to. In this example, the Current Group is a list of contacts who receive regular prayer updates.

2.Select E-mail merge

Menu Path: Groups Actions | Create E-mail Merge

3.When the Mail Merge dialog box appears, change the document type to Form Letters (e-mail).

4.Haz clic en el <Aceptar> botón.

This opens Microsoft Word and send your contacts to be the source data for the merge. The status bar will say "Opening Document" but it is actually creating a New document.

5.Create your e-mail message.

6.Where you want the recipient's first name to appear, insert the merge code for Greeting.

a.Place cursor before the comma.

b.Haz clic en el <Insertar campo combinado> botón.

c.Select the Greeting field.

d.Haz clic en el <Insertar> botón.

7.Haz clic en el <Finalizar combinar correspondencia> botón.

Select "Send e-mail Messages" from the menu. Word will open the merge box.

8.Write a subject line.

9.Haz clic en el <Aceptar> botón.

Microsoft Word will open your e-mail software and send the messages.

More on e-mail Merge

You cannot attach a document (such as a PDF newsletter) to an e-mail sent this way.

·To send a newsletter, you could use the <Create Mass E-mail> feature. This will copy all of the e-mail addresses into your clipboard, and you then paste them into the Blind Copy of your message. Then compose your e-mail message and attach your newsletter. Unfortunately, using this method you will not be able to personalize the messages.

Menu Path: Group Actions | Create Mass E-mail

Log History for e-mail messages sent.

·Once you press the start the merge process, you leave TntMPD and do not come back. To log the history for sending this e-mail message, return to TntMPD after sending the message and log the history.

Menu Path: Group Actions | Log Group History

When a contact has more than one preferred e-mail address, the same greeting will go to all of the preferred e-mail addresses.

·If a couple has two preferred e-mail addresses (meaning both of them are used when an e-mail is sent), then both e-mail addresses will receive the same e-mail message with the same greeting.

·In this example, both George and Jane would both receive the e-mail message, and the Greeting (if inserted) would say, "Dear George and Jane".

Leer más

Send E-mail to One Contact

Create Mass E-mail

Los favoritos de Combinar correspondencia son un camino útil para guardar documentos que se usan repetidamente.

Create your document in Microsoft Word. Then, in TntMPD, identify your favorite files.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia

Después de añadir algunos favoritos a la lista de Favoritos de combinación de correspondencia, éstos aparecerán en el menú Combinar correspondencia con Word.

Consejo práctio: Favoritos de combinación de correspondencia

Save favorite Mail Merge templates in the Tools menu. There is also a button on the button bar for this.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia

Leer más > Favoritos de combinación de correspondencia

Leer más

Leer más > Paso a paso: Combinar correspondencia

Leer más > Consejos prácticos sobre combinar correspondencia

Ejercicios Sesión 11: Combinar correspondencia

1.Send the mail merged special ask to everyone on your team who gets your newsletter.

2.Save the mail merge as a Favorite.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia


Sesión 12: Más ideas

Dirección y/o teléfono no corresponde con datos de la organización

"¿Por qué aparece la dirección o el teléfono de un donante en negrillas y en rojo?"

When a donor's address and/or phone information is not in sync with your organization's information for this contact, and you have not told TntMPD which one to use, you will see the donor's address/phone in bold and red.

Often this difference may be due simply to differences in the ways the donor's address information is entered. This discrepancy resolved in the Organization Info box.

Ruta de menú: Contacto | Ver información de la org

You have the option to keep the one you entered, or keep your organization's version. In general, if there is only a slight difference, it is probably better to keep the organization's, since they would have entered it directly either from the postal service version, or from the donor's information they entered themselves (when they gave the gift).

Las razones por qué la información del donante de un contacto puede variar en tu base de datos de TntMPD contra la base de datos de tu organización

·(Most likely) Your donor's address information for your organization is slightly different from the way you entered it. Often this can be as simple as the difference between a street name and an official abbreviation.

·El donante se ha trasladado recientemente y te ha informado, pero no a la organización.

·El donante se ha trasladado recientemente y le ha informado a la organización pero no a ti.

·Contactas al donante en su hogar, pero este hace su donación mediante su negocio.

Consejo práctio: Dirección / Telf. no sincronizado con la organización

Out of sync. When a contact’s address/phone in TntMPD has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and red. There is a special Lookup just to find and resolve all these issues

Ruta de menú: Búsqueda | Sincronizar Dir./Teléf.

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Leer más > Dirección y/o teléfono no corresponde con datos de la organización

Nota: TntMPD solamente compare la dirección que tiene tu organización con la dirección que tienes en TntMPD cuando usas "Obtener direcciones desde internet". No hace esta comparación cuando descargas donativos. Cuando haces una descarga desde internet, TntMPD borrará las elecciones hechas previamente entre aceptar la dirección de TntMPD or aceptar la dirección de la organización.

Ruta de menú: Herramientas | Obtener direcciones desde internet

Esta función sólo se aplica cuando recibes los datos del donativo de tu organización.

Por qué puede haber más de una cuenta para un contacto:

·Dos contactos solteros se han casado y combinaron sus cuentas.

·La organización, inadvertidamente, le ha dado a este contacto un nuevo número de cuenta. (Si este es el caso, igual desees contactarte con la organización y pedir que ellos corrijan el error por su parte.)

·El contacto hace la donación tanto personalmente así como mediante su negocio pero deseas ver los donativos juntos.

·Your contact has multiple, active donor accounts (for example, a husband and the wife both give, but from separate bank accounts).

·You were downloading gifts from your organization and inadvertently matched the new donor to the wrong contact

Tutorial: Combining multiple accounts for one contact OR change a donor account to a different contact

1.Select the contact whose account you want to move.

2.View your organization's information. The text of the menu item will change to your organization's name or abbreviation.

Ruta de menú: Contacto | Ver información de la org

3.Right-click on their account #. The menu item that appears is "Link Account to Different Contact"

4.TntMPD te provee una lista de tus contactos para que selecciones de la misma.

5.Select the correct contact.

6.Haz clic en el <Aceptar> botón.

7.The original contact will remain in your contact list, but all gifts associated with their account # will be shown in the new contact. If you no longer need the old contact (e.g., it was a duplicate name, or the name of the single person who is now married), you can delete it. However, you may want to manually transfer any history related to that old contact as only the gifts moved.

8.You can see which Account # they used for each gift by right-clicking on each gift and selecting "Edit Gift".

Consejo práctio: Un contacto con varias cuentas

In the Contact | View Org Info box, use "Link Account to a Different Contact" to combine two accounts for the same contact (such as a business address and a personal address). This feature is also useful when an account is associated with the wrong contact.

Leer más > Ver datos importados de la organización

Consejo práctio: Se puede corregir un enlace de cuentas erróneo por re-enlazar la cuenta al contacto original o a otro contacto.

Leer más > Ver datos importados de la organización

This box offers summary data for the selected contact in three different categories: General, History Summary (that is, the last history event for several items), and a financial summary of their giving.

Ruta de menú: Contacto | Ver detalles

General

Última edición

The last time some activity (either a history event, or whether you made a change to their address or MPD data, or a gift was received, etc.). This date/time is used by TntSync to detect when a contact is different between two copies of your database.

Created Date

When this contact was added to your TntMPD database.

Historial

Esta casilla muestra la última vez que cumpliste una tarea que involucraba a este contacto en cada uno de los cinco tipos de actividades.

Donativos

This informative box summarizes all the giving of this contact (as it appears in TntMPD). Note the "Current Until" field. This is the date that will appear in the Pledge Fulfillment Report.

Leer más > Informe cumplimiento compromiso

The "Pledge Start" date is the most recent date for the current pledge. This may not be when they gave their first gift of the current pledge amount.

Nota: Se permite cambiar la fecha de inicio de compromiso manualmente para forzar un cálculo diferente.

Nota: La ventana "Ver detalles" se mantendrá encima de todo hasta que sea cerrada, para que puedas pasar de contacto a contacto para ver los detalles rápidamente. Si sales de TntMPD sin cerrar la ventana "Ver detalles", volverá a aparecer la próxima vez que abres TntMPD.

Consejo práctio: Compromiso recibido

When a potential partner makes a pledge but does not give you the first check, enter the pledge amount but do not check the Pledge Received check-box. When you enter the gift manually (when you receive the check), or when it is processed by the organization and downloaded (an EFT gift, for example), then TntMPD will automatically check the box and alert you that the partner has made their "FIRST" gift.

Having the Pledge Received box unchecked also makes certain this contact appears in the "Outstanding Pledges" box of the Pledge Fulfillment Report.

Leer más > Compromiso

Consejo práctio: Compromiso aumentado es un primer donativo

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntMPD will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntMPD's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Leer más > Compromiso

Más consejos sobre el desarrollo

Care for your ministry partners more than you care for their money.

If there is one principle I could share about MPD, it is that MPD is Ministry to your partners!

What is the greatest hindrance to raising support? TntMPD.

It’s easy to use “I have to XYZ in TntMPD before I can [start making calls]

Don’t spend time using TntMPD when you should be working

Schedule your TntMPD ‘maintenance’ time for non-productive hours that you cannot be on the phone or on appointments

When you have a list of tasks to perform, always do first the task that is most likely to generate support

If you have to choose between easy and hard tasks, always do the hardest one first; get it out of the way!

Don’t answer for your contacts; let them decide for themselves

You waste a lot of time and effort needlessly choosing for your partners and letting fear and uncertainty control your effort. Just dial the phone!

Read "Funding Your Ministry" by Scott Morton every year.

This is the most helpful book I have ever read on MPD. I read it every year, and in particular before I start working on a significant MPD effort such as seeking a lot of new support.

Sólo se puede exportar el Grupo actual. Si deseas exportar sólo una porción de los contactos en el Grupo actual, crea una nueva búsqueda que identificará sólo aquellos que deseas exportar.

Paso a paso: Exportar el grupo actual

1.Create the group you want to export.

2.Select the export command.

Ruta de menú: Archivo | Exportar grupo actual

3.Selecciona los campos que deseas exportar. TntMPD predefine una variedad de campos comunes de nombres y direcciones. (Puedes hacer clic con el botón derecho y seleccionar Marcar todos o Desmarcar todos.)

You can also change the Default Fields for future exports by selecting the fields you normally want, and pressing Save Default Fields.

4.Haz clic en el <Aceptar> botón.

5.Press the desired output button.

Ejercicios Sesión 12: Más ideas

1.Combine Slate Gravel and Sylvester Slate

2.Run the Address/Phone Sync lookup and resolve any bad addresses

3.Export your entire Current Group, and select the following fields:

·File As (quick way to sort your list in Excel)

·City (Home City)

·Total vitalicio

·Total de los 12 meses

·MPD Phase


Sesión 13: Los siguientes pasos

Sesión 13: Los siguientes pasos

You may be saying to yourself, “That was helpful, but, uh, what do I do NOW?”

Here are a few thoughts:

·Probably the most important thing you could do is make sure that the MPD Phase and Pledge information is correct for each of your contacts.

·If you find the automatic actions for new gifts (that is, auto-tasks) helpful or not helpful, remember you can enable or disable them in Tools | Options | Gifts Tab. To delete all the old tasks you haven’t done, just select them all and press the Delete key.

·Put your monthly goal in the Tools | Options | General Tab so that when you look at the Analysis View, you can see your current pledges in comparison to your goal.

·If you have never used Appeal Tracking, you may want to set up an Appeal for this past December’s year-end ask, and assign the gifts received to it. You do not need to associate the letters you mailed for this one.

·If you are in a position of needing to raise some new support, remember the basic principles I shared several times:

·Who are my best donors, either in frequency or dollar amount?

·Who haven’t I called in a while?

·Who have I never called (new referrals)?

Bottom line: The best way to make the most out of TntMPD is simply to make it a habit it to use it as an integral part of your regular MPD activity.


Todos los ejercicios

Ejercicios Sesión 1: Presentación

It is essential to keep up with the practical application because each segment builds on the previous ones. If you don’t complete an exercise, you will find yourself short in a subsequent session.

1.Create a new TntMPD database

Ruta de menú: Archivo | Nuevo

·Name your database "Training Class". Put it in My Documents or somewhere else where you can delete it when you are finished.

·You are Bob & Helen Parr / 37 Maple St / City: Metropolis / Province: MC / Postal Code: M580 / Country: Monaco.
(Entering the country here sets the default country for this database.)

·When the Address/Gift Input option appears, just close the dialog box by hitting the X in the top right corner (or just press Esc).

2.Configurar TntMPD

·On the General Tab, set your monthly goal to $250

·On the International tab, verify that your country is Monaco in both places.

·On the User Interface Tab, change the "When clicking on a phone number" setting to "Do not automatically dial."

Ejercicios Sesión 2: Introducir contactos

1.Add the following contacts using the Add Contacts screen:

·Lucius & Leticia Frozone / 1401 18th St #1201 / City: Metropolis / Province: MC / Postal Code: M580

·Buddy Pine / 73 Island Road / City: Metropolis / Province: MC / Postal Code: M501

·Alicia Mirage / 1801 Pennsylvania Ave / City: Metropolis / Province: MC / Postal Code: M408

·Fred Flintstone / 12 Granite Pl / City: Bedrock / Province: BK / Postal Code: A212

2.Select Fred Flinstone. Then add referrals from Fred using the Add Referrals box.

Ruta de menú: Contacto | Añadir contactos

·Barney & Betty Rubble / 1234 That Street / City: Bedrock / Province: BK / Postal Code: A201

·Cary Granite / 17 Azul Way / City: Bedrock / Province: BK / Postal Code: A201

·Perry Masonite / 3 Jade Circle / City: Bedrock / Province: BK / Postal Code: A203

·Sylvester Slate / 43 Quarry Way / City: Bedrock / Province: BK / Postal Code: A101

Haz clic en el <Finalizado> botón.

Notice what happens to your list of contacts. To see all contacts:

Haz clic en el <Todos> botón.

Ejercicios Sesión 3: Datos sobre los contactos

1.Add Notes to the following contacts:

·Fred Flintstone: "Never call after 8pm because Fred hates having his TV shows interrupted! Wednesday night is bowling night."

·Cary Granite: "Turn left at the Quarry, then turn right after the Dino station. Fourth house on the right."

2.On the Personal Tab, add the following birthdays and anniversaries. (International note: TntMPD requires MM/DD/YYYY format):

·Lucius Frozone: 7/13/1967; Leticia Frozone: 11/20/1968; Anniversary: 4/18/92

·Fred Flintstone: 8/14; Wilma Flintstone: 12/31

3.On the Personal Tab, change information on the contacts you entered above:

·Assign your first three contacts from Exercise 2 (Frozone, Mirage, Pine) to the First Pedestrian Church

·Assign Fred and his referrals (Rubble, Granite, Masonite, Slate) to the Church of the Rock

4.On the Personal Tab, add the following children (enter the information entirely in the Children field). The birthdates are just for your reference.

·Frozone: Jack “Frost” (12/31/1999); Lucy (12/21/2001)

·Flintstone: Pebbles (7/4/2006)

·Rubble: Bam Bam (7/3/2006)

5.On the Personal Tab, add the following employers in the Company field

·Fred Flintstone and Barney Rubble both work for Slate Gravel

·Lucius Frozone works for Ice Capades

6.On the Pictures Tab, add a picture (any picture) from your computer to Alicia Mirage

Pestaña Ejercicios Sesión 4: Desarrollo

1.Change your MPD Phase to "Never Ask". Remember, you are Bob Parr!

2.Change the MPD Phase for all other contacts to "Never Contacted"

3.Fred Flinstone calls to let you know that Perry Masonite died in a rockslide. Check Perry Masonite as Deceased. (Remember to hit Save for the automatic actions to occur. You normally do not need to hit Save any time in TntMPD, but in this case doing so lets you see the actions occur.) What happened to his MPD Phase?

Ejercicios Sesión 5: Donativos

We are now going to connect our database to our organization, ToonTown Ministries (TTM). This will allow us to download gifts and addresses for our donors.

Connect to the Web and download gifts

1.Haz clic en el <Entradas> botón.

2.Connect your database to ToonTown Ministries. If it is not on the list, scroll to the bottom and select Custom. Enter the web address for TTM: https://dataserver.tntware.com/dataserver/toontown/dataquery/TntQuery.aspx

3.Enter Login name: bobincredible@toontown.org

·Enter Password: Password1

·Select Profile: Staff Account (should be selected by default)

·Haz clic en el <Siguiente> botón.

4.Review the date range. (It is already selected for you. Notice the start date is the oldest available donation date. In the future, the start date will be three weeks before you last downloaded.)

5.Check "Try to match existing contacts" to avoid downloading a duplicate contact.

6.Haz clic en el <Descargar> botón.

7.Because you have been with your ministry for a while and are only just starting with TntMPD, your organization will be sending you many names not currently in your list. TntMPD will begin downloading names and attempt to avoid any duplicates by asking you to match each downloaded contact with an existing contact. When finished, the download will show you all of the contacts it wants to import into your database.

This contact does not match an existing contact. TntMPD will add this contact to your database.

This contact matches an existing contact. TntMPD will match the donor information to the existing contact.

8.Haz clic en el <Siguiente> botón.

Then TntMPD will download the contributions.

9.Haz clic en el <Siguiente> botón.

This will accept the contacts into your database.

10.Haz clic en el <Sincr.> botón.

This will synchronize your database with your organization's data.

Other Gift Exercises

1.Add a gift of $100 from Barney Rubble (use today's date). This is not a personal gift, and will be available on the Web. Change his MPD Phase to PARTNER-Special.

2.Add a $15 personal gift from Elmer Fudd. (That is, check the Personal Gift box.)

3.Add a gift from Sylvester Slate for $25.

4.Update the following partners to the correct MPD Phase, Pledge Amount, and Frequency. (Tip: For the Financial partners, you do not need to change the MPD Phase; TntMPD will do that automatically when you set a pledge.) Also, check Send Newsletter for each.

·Be sure to check the Pledge Received check-box for each person as well.

Nombre | MPD Phase | Cantidad | Frequency
Beast, Beast and Belle | Puntuales |  |
Bird, Tweety and Tweetilee | Financial | 5 | mensual
Dalmation, Pongo and Perdita | Puntuales |  |
Deer, Bambi and Feline | Financial | 5 | mensual
Donor EN, Annual | Financial | 200 | anual
Duck, Daffy and Daphney | Financial | 12 | mensual
Duck, Donald and Daisy | Financial | 10 | mensual
First Pedestrian Church | Financial | 100 | mensual
Flintstone, Fred | Financial | 15 | mensual
Fudd, Elmer | Puntuales |  |
Jetson, George and Jane | Financial | 20 | mensual
Lightyear, Buzz | Financial | 25 | mensual
Lion, Simba and Nala | Puntuales |  |
Martian, Marvin | Puntuales |  |
Mouse, Mickey and Minnie | Puntuales |  |
Pan, Peter and Wendy | Financial | 10 | mensual
Pooh, Winnie | Financial | 8 | mensual
Radcliff, Roger and Anita | Puntuales |  |
Tigger, T | Puntuales |  |

Ejercicios Sesión 6: Tareas e Historia

1.Save a Description for future use. You do not need to log a history item to do this; just act like you were going to log history and go to the Saved Descriptions.

·Haz clic en el <Seleccionar> botón.

·Haz clic en el <Añadir> botón.

·Write "First Appointment" as the description.

·Haz clic en el <Aceptar> botón.

2.On the History Tab, log the following history.

·Called Cary Granite to set up a first appointment. You talked to Cary, and set up an appointment for next Monday at 7:00pm.

Go to the Tasks Tab and schedule an appointment.

·Called Lucius Frozone to set up first appointment. The phone was busy.

·You called Lucius Frozone again and got an answering machine; you left a message introducing yourself briefly.

·You called Lucius Frozone again, and set up an appointment Monday at 8:30pm.

Go to the Tasks Tab and schedule an appointment.

3.Schedule a task to send a Reminder Letter to "Annual Donor EN" (that's the contact's name!) next June 1.

Ejercicios Sesión 7: Búsquedas

1.Do the following Lookups:

Búsqueda | How many are there?
All contacts who live in Metropolis |
All contacts who live in Metropolis who have ever given a gift |
All contacts who live in Bedrock |
All contacts who live in Bedrock or Metropolis |
All contacts who live in Bedrock or Metropolis AND have ever given a gift |

Ejercicios Sesión 8: Grupos Guardados

These exercises are designed to help you become familiar with the Groups View and how to manage Saved Groups. Your job,should you choose to accept it, is to make good use of them.

1.Create a new Saved Group for the new contacts you have entered today. Call it "Today's Contacts". (No Category). The list at the right should be the Current Group "Everyone". If it is not, then select the "All contacts" radio button (which is, by the way, "Everyone", since "All Contacts" is also "Everyone")

2.Add the contacts you entered today from the list of Everyone to the right:

Flintstone, Fred

Frozone, Lucius & Leticia

Granite, Cary

Masonite, Perry

Mirage, Alicia

Pine, Buddy

Rubble, Barney & Betty

Slate, Sylvester

3.Remove Perry Masonite, since he is deceased.

4.Create a second group called "Most Important Visits"

·Using the first group as a source, add the Frozones, the Flintstones, the Rubbles, and Sylvester Slate to this group.

Ejercicios Sesión 9: Seguimiento de proyectos

1.Create an Appeal for your year-end ask. Name it "Special Project Ask" (Note: We recommend prefacing any appeal with the date of the appeal. For example, 2009-06 Special Project Ask)

2.Send a support letter to all of your contacts. Select the appeal at the bottom of the Log History box.

Menu Path: Group Actions | Log Group History

3.Enter the following gifts you received in response to this appeal. After you enter each gift, check the Task tab for that contact and see if TntMPD created a thank you for that person.

Donor | Cantidad | Did TntMPD automatically create a thank you task for this gift?
Donald Duck | $20 | £
Annual Donor | $200 | £
George Jetson | $10 | £
Tweety Bird | $20 (includes his regular gift) | £
Peter Pan | $15 | £
Elmer Fudd | $25 | £

Nota: TntMPD creará automáticamente una tarea tipo agradecer para cualquier donativo de alguien cuyo fase no sea SOCIO-Financiero. TntMPD no creará automáticamente una tarea tipo agradecer para Socios Financieros sino que el donativo sea superior a la cantidad de compromiso indicada para el contacto.

Leer más > Acciones automaticas para nuevos donativos

4.View the results of the Appeal. Does the total equal $285? Lookup the donors.

Ruta de menú: Herramientas | Seguimiento de proyectos

Ejercicios Sesión 10: Análisis y Herramientas

1.Run the Pledge Fulfillment Report to see the status of each partner in relation to their pledge. Are there any late partners?

2.Lookup the late donors and call them. Log completed calls and write good descriptions.

3.From the Analysis View, identify the Average Monthly Gifts from each state:

Province | Average monthly gift
Bedrock (BK) |
Monaco (MN) |
Monte Carlo (MC) |

4.Identify the average monthly gifts by city:

Ciudad | Average monthly gift
Bedrock |
Forestville |
Gotham City |
Metropolis |
Monte Carlo |

5.How many of the following activities have you done this week?

Activity | Number
Cita |
Llamada |
e-mail |
Carta |
Carta previa a la llamada |
Carta de recordatorio |
Carta de oración |
Agradecer |
Hacer |

Ejercicios Sesión 11: Combinar correspondencia

1.Send the mail merged special ask to everyone on your team who gets your newsletter.

2.Save the mail merge as a Favorite.

Ruta de menú: Herramientas | Microsoft Word | Editar favoritos de combinación de correspondencia

Ejercicios Sesión 12: Más ideas

1.Combine Slate Gravel and Sylvester Slate

2.Run the Address/Phone Sync lookup and resolve any bad addresses

3.Export your entire Current Group, and select the following fields:

·File As (quick way to sort your list in Excel)

·City (Home City)

·Total vitalicio

·Total de los 12 meses

·MPD Phase


3.0 Upgrade-Contact Business Name

Company Names for people contacts

In the past, the Company Name for the primary contact and the spouse were on the Personal Tab:

In TntMPD 3.0, this field (Company and Spouse Company) are re-named Business Name and Spouse Business Name. The fields remain on that tab (now renamed "Family Tab"), but they also appear on the Address Tab in the Business Address box. Both the primary contact and the spouse can have separate business addresses, and those addresses have a separate field for the business name:

As seen on the Family Tab. Note that these two fields on the Family Tab are the exact same fields that appear on the Business Address on the Address Tab. If you update the field in one place, it will appear updated when you move to the other tab.


3.0 Upgrade-Database Upgrade

1.Upgrade your database. Once you install the latest version of TntMPD, you will then need to upgrade your database.


3.0 Upgrade-Move database to Dropbox

Using Dropbox allows you to keep your TntMPD database in sync between your multiple computers, and also provides a constant off-site backup in the cloud. And it works on both Mac and PC! TntMPD 3.0 embraces the use of Dropbox to a whole new level.

New Default for "Dropbox Mode"

Under [Tools | Options], there is an option to "Prevent multiple users at the same time (Dropbox Mode)":

In TntMPD 3.0, the default for this option is now "On". The reason for this is to prevent "conflict files" in Dropbox when more than one person makes changes to the database at the same time. With this option turned on, if more than one person tries to edit the same database (synced to the same Dropbox folder), the first person will be able to open the database as normal. Anyone who tries to open the database after this will be told that someone else has the database open, but you're allowed to open the database as "Read Only". (And maybe you'll call your spouse and ask them to get out of TntMPD when they're done and call you back.)

Here's what that prompt looks like:

Sometimes "Dropbox Mode" doesn't work.

"Dropbox Mode" works by putting a small file next to the database when someone opens it in TntMPD. Within seconds this small file is synced to all the other computers with Dropbox installed ... unless your computer or their computer is not connected to the Internet! If either of you are not connected to the Internet, then it's very possible that more than one person will open TntMPD at the same time, and when each of your computers finally reconnects to the Internet, Dropbox will realize what happened. Dropbox will keep one person's view of the database (with their changes) as the main file, but the other person's view of the database (with their changes) will be saved as a "conflict file" in the same folder.

TntMPD 3.0 To the Rescue!

TntMPD 3.0 was designed to expect these conflict files and deal with them. This way you don't lose anyone's work in TntMPD when they were disconnected from the Internet. Now when you start TntMPD, if TntMPD finds a new conflict file, it will prompt you to deal with it:

Just make sure the box is checked for each conflict file and click "Auto-Sync". Within a few seconds, you'll see this:

Now, your TntMPD database will have all the changes that would have otherwise been lost.

What if I don't have Dropbox?

TntMPD 3.0 will help you get started. Just pull up the "Dropbox" dialog. There are two ways to do this. Under the "File" menu, click on "Resolve Dropbox Conflicts". Or click the Dropbox icon on the tool bar.

Now you should see this:

Click the first button and your web browser will pull up the Dropbox website here. Follow the instructions to install Dropbox and/or create an account. Once Dropbox is installed, you should see the Dropbox icon in your system tray (PC or Mac):

Back in TntMPD, the Dropbox dialog should have changed to this:

Click the second button to automatically move your database to Dropbox. It will move it to a "TntMPD" folder inside your Dropbox folder:

You can run this on all your computers (PC or Mac). On all your other computers you can run this same procedure to get Dropbox installed and your database moved over.

Keep your eye on the Dropbox icon in TntMPD

If you ever see it turn red, you don't need to wait for TntMPD to prompt you. Just click it and deal with those pesky "conflict file" right away!

What about Google Drive?

The problem with Google Drive is that if more than one person opens TntMPD at the same time and makes changes, Google will not create a "conflict file" for the person whose changes get lost. This means that one person's changes will win and the other person's changes will be gone forever.

So take this bit of advice: USE DROPBOX. DO NOT USE GOOGLE DRIVE with TntMPD!


3.0 Upgrade-Newsletter Types

TntMPD 3.0 now helps you manage your partner's newsletter preference. Maybe some partners prefer email. Maybe some prefer paper. Some might like both. Before TntMPD 3.0, you had to devise your own strategy for managing this. The solution most often used was a Saved Group for email newsletter recipients. There were many downsides to this. It added a lot more things for you to think about each month as your trying to get your newsletter out the door.

Now, under the "MPD" tab for a contact, you'll see this (it used to be just a check box):

Paper (w/ email backup) | The partner prefers paper, but if their mailing address becomes undeliverable, auto-switch them over to email (if possible) until you find out their mailing address. This is the default setting for when you first open your database in TntMPD 3.0.
Email (w/ paper backup) | The partner prefers email, but if their email address becomes invalid, auto-switch them over to paper (if possible) until you find out their correct email address.
Paper Only | The partner prefers paper only (i.e. no email please).
Email Only | The partner prefers email only (i.e. no paper please).
Paper and Email | The partner prefers both.

For any new contacts you create in the future, you can change the default newsletter media preference in the Options dialog (under the Tools menu):

TntMPD 3.0 gives you a quick visual indicator of each partner's newsletter preference, and you're ability to deliver on those preferences. You'll see these indicators in the top right of the contacts view:

Contact List Indicators

Here's a guide to all the various indicators you'll see:

The partner prefers paper and is able to receive your paper newsletter.

The partner prefers paper, but since their address is undeliverable, they're temporarily set to receive your email newsletter.

The partner prefers paper, but their address is undeliverable. They are either "Paper Only" or they don't have a valid/preferred email.

The partner prefers email and is able to receive your email newsletter.

The partner prefers email, but since their email is missing or invalid, they're temporarily set to receive your paper newsletter.

The partner prefers email, but their email is missing or invalid. They are either "Email Only" or they don't have deliverable mailing address.

The partner prefers both paper and email, and you're able to do both.

The partner prefers both paper and email, but there's a problem with their mailing address.

The partner prefers both paper and email, but there's a problem with their email address.

The partner prefers both paper and email, but there's a problem with both their email and mailing address.

Transitioning Over your Email Newsletter Saved Group

1.If you were managing your email newsletter list as a saved group, lookup that saved group. You should see something like this:

2.Select Group Actions | Mass Change a Field, then set the field to the desired result.

By default all these contact have a preference of "Paper (w/ email backup)". To change this preference for the current group, under the "Group Actions" menu, click on "Mass Change a Field". Select "Newsletter Media Preference" as the field to change. For the value, you might try "Email Only" or "Email (w/ paper backup)". For my example, I'll choose "Email Only":

3.Click OK. Notice that some of them have the new e-newsletter preference but that there are a couple of problems:

·Parker, Peter, and Rabbit, Roger & Jessica are in the current group of contacts whose newsletter preference was change, but there is no e-newsletter icon next to their names. This issue is resolved in the next step.

·Duck, Daffy & Daphney and LePue, Pepe have undeliverable (red) e-newsletter symbols indicating that they are marked for an e-newsletter but do not have a valid (preferred) email address. This issue is resolved in a later section (Dealing with Problems).

4.To mark Peter Parker and the Rabbits as e-newsletter recipients, the "Send Newsletter" checkbox must be checked. Again, select Group Actions | Mass Change a Field. Set the field value to "True".

Managing your Newsletter Lists

Under the "Lookup" menu, click on "Newsletter Recipients" and notice these four lookups you will need to manage your paper and email newsletter lists:

Receives PAPER Newsletter | This returns the contacts that should receive your paper newsletter right now. It only includes contacts with a deliverable mailing address. It can include contacts that prefer paper or those that are temporarily receiving a "paper backup" because their email is invalid.
Receives EMAIL Newsletter | This returns the contacts that should receive your email newsletter right now. It only includes contacts with a valid/preferred email address. It can include contacts that prefer email or those that are temporarily receiving a "email backup" because their mailing address is undeliverable.
Newsletter Not Possible | This returns contacts that cannot receive a newsletter at all.
Newsletter Preference Not Possible | This returns contacts that cannot receive a newsletter according to their ideal preference.

Dealing with Problems

Let's lookup "Newsletter Not Possible". Notice that Daffy Duck is a financial partner, but cannot receive an email newsletter:

Daffy prefers email, but that's not possible right now. He has a mailing address. We'd hate for our valued financial partner of many years to not receive a newsletter, and we can't email him to ask him for his correct email address. And we don't have a phone number.

Let's change his preference from "Email Only" to "Email (w/ paper backup)". Now Daffy and Daphney will receive our paper newsletter (until we enter a valid/preferred email address for them). Maybe we should mention in the P.S. that we no longer have a working email address for reaching them.

Sending Newsletters each Month

Each time you send out a newsletter, you should lookup "Newsletter Not Possible" and/or "Newsletter Preference Not Possible" and see if there are any problems you can take care of. If you can call your partners, let them know that you need their updated information.

Paper

When you're sending out your paper newsletter, just lookup "Receives PAPER Newsletter". That's it! This returns the list of contacts that can and should receive your paper newsletter based on each contact's preferences today. After you perform this lookup, you can:

·Mail Merge to Word to physically mail merge your newsletters.

·[File ... Export ... Export the Current Group to CSV] (for a newsletter service).

·[Group Actions ... Log Group History ... Newsletter ... Newsletter] this logs the fact that you sent your partners a paper newsletter.

Correo electrónico

When you're sending out your email newsletter, just lookup "Receives EMAIL Newsletter". That's it! This returns the list of contacts that can and should receive your paper newsletter based on each contact's preferences today. After you perform this lookup, you can:

·Mail Merge to Word (Email Newsletter option) to mail merge your newsletter to email.

·[Group Actions ... Create Mass Email].

·[Tools ... Sync With MailChimp]

·[Group Actions ... Log Group History ... Newsletter ... E-Newsletter] this logs the fact that you sent your partners an email newsletter.


3.0 Upgrade-Organization Contact Person

In previous releases of TntMPD, the company name (for individuals) and contact person (for organizations) were obscured in other fields. In TntMPD 3.0, these are found on the Address tab, with unique, exportable fields.

Organization Contact Person

The contact person for an organization had to be added in the address block itself. This made creating newsletters or searching for these individuals difficult:

In TntMPD 3.0, there is a separate field for the contact person in the organization:


3.0 Upgrade-Password

New Password Controls

In TntMPD 2.1, a password was only implemented to keep casual prying eyes out; it was never designed to secure your database. In 3.0, TntMPD introduces a secure password system. This reflects that many people are now storing their database in cloud storage systems (such as Dropbox) and that most databases are now used on laptops.

The new password structure is highly secure, so secure that if you forget your password, no one can get into your database. To reduce the risk of password loss, TntMPD 3.0 offers a password backup that is stored in your personal TntMPD web-site login as well as encrypted and stored with your database. You create 3 security questions, and your password can only be recovered by you (not by anyone at TntWare.)

When you upgrade your database, TntMPD will walk you through creating a password.

Creating a New Database Password

1.Upgrade your database. Once you install the latest version of TntMPD, you will then need to upgrade your database.

2.Create a new password.

TntMPD encourages you to create a strong password. As you enter your password, the check boxes at the bottom will check automatically if the requirements are met. Note: These are recommendations, not requirements. You can enter any password you choose.

3.Haz clic en el <Siguiente> botón.

4.Select where to save your database password.

NOTE: TntMPD will store your password both on the TntMPD website and on your computer. In both cases, the password is encrypted--as are the three questions.

NOTE: You can choose NOT to backup your password. TntMPD alerts you to the danger of not backing up your password and questions.

5.Enter your answers to the three questions.

6.You can also choose your own questions.

7.TntMPD will confirm your password entry.

8.Once your password steps are complete, TntMPD will move you on to the create user page.

Note: A new feature of TntMPD is to record which user completed tasks. For this reason, you may want to only use your first name.


3.0 Upgrade-Spouse Contact Data

Expanded features for married contacts

TntMPD 3.0 has enhanced contact features that offers spouse-specific phone numbers and email addresses (among other things). During the upgrade, all phone numbers and email addresses stayed with the husband half of the contact. You will need to move any of the wife’s contact information to her contact.

During the upgrade, the "Car Phone" field for each contract was upgraded to the new "Mobile Phone 2" field. But if the "Car Phone" was the spouse's mobile phone, TntMPD has no way to know that and move the number to the spouse's Mobile Phone field.

Phone numbers after the upgrade:

What you need to do (move wife’s mobile number and remove unnecessary labels):

The easiest way to do these updates is to find those contacts who have a phone/email that needs to be updated. For example, you might try one of these lookups. (Tip: Using “is not” is a way to do a reverse lookup: Instead of finding all Mobile Phone 2’s that exist, use “is not blank” to find all contacts who do have a value in Mobile Phone 2.

Lookup | By Field | Mobile Phone 2 [is not] [blank] (to find all contacts with a second mobile number)

Lookup | By Field | Spouse First/Given Name [is not] [blank] (to find all contacts with spouses)

Lookup | By Field | Email 2 [is not] [blank] (to find all contacts with a second email, which may be the spouse’s)


Help Snippets

Enter topic text here.


Más consejos sobre el desarrollo

Más consejos sobre el desarrollo

Care for your ministry partners more than you care for their money.

If there is one principle I could share about MPD, it is that MPD is Ministry to your partners!

What is the greatest hindrance to raising support? TntMPD.

It’s easy to use “I have to XYZ in TntMPD before I can [start making calls]

Don’t spend time using TntMPD when you should be working

Schedule your TntMPD ‘maintenance’ time for non-productive hours that you cannot be on the phone or on appointments

When you have a list of tasks to perform, always do first the task that is most likely to generate support

If you have to choose between easy and hard tasks, always do the hardest one first; get it out of the way!

Don’t answer for your contacts; let them decide for themselves

You waste a lot of time and effort needlessly choosing for your partners and letting fear and uncertainty control your effort. Just dial the phone!

Read "Funding Your Ministry" by Scott Morton every year.

This is the most helpful book I have ever read on MPD. I read it every year, and in particular before I start working on a significant MPD effort such as seeking a lot of new support.


Fase

·The MPD Phase defines each contact’s status on your ministry partner team.

·The MPD Phase is the lynch pin of TntMPD’s analysis features.

·Every contact starts in a position of blankness, which is either “n/a” (no phase assigned) or “Never contacted” (I’m just starting with this contact.)

·The MPD Phases move downward through an increasing level of engagement.

·The first five phases are “pre-decision”.

MPD Principle: Your goal in MPD is to have each contact make a decision.

The decision line is the point where a contact has made a decision, Yes or No.

If Yes, then they become a “Partner” in one of three ways:

·Partner-Financial (a pledged partner)

·Partner-Special (a donor, but has not committed to a specific amount or frequency)

·Partner-Prayer (they are interested in your ministry, but through prayer only)

If No, then they are “Not Interested”

Another “No” is “Never Ask”.

What’s the difference between “Not Interested” and “Never Ask”?

·Not Interested means THEY said No

·Never Ask means YOU said No

Question: Do I need to move every contact through every phase?

No. Many contacts may leap over several phases, especially the pre-decision phases. For example, when you Call for an Appointment, you may get a "No" at that time.


Panorama de la pestaña Desarrollo

An entire day’s presentation just on this tab. It has so many important fields that can be used in so many ways! Use F1 help to fully explore this page.

How is this tab is useful from an MPD perspective? The MPD Tab is the tab that defines a contact’s relationship with your personal ministry by answering these questions:

·What is their decision or commitment?

·If they are a donor, how much? how often?

·Do they get my newsletter?

·Who gave me their name?

·Are they alive or deceased?

·What gifts have they given?

The MPD tab is broken down into two sections

·The top section contains several helpful fields, most of which are not related to each other

·The bottom section is the list of gifts, and a graphical view of those gifts\

Because there is so much that could be covered, this session will only cover the most critical items to your current MPD.


Otros campos de la pestaña Desarrollo

Send Newsletter

·For lookups related to your newsletter mailing list

·For default Newsletter Recipients lookup

Fallecido

When you check this box, nothing happens until you hit save or switch to another contact (automatically saved) Automatic actions:

·Name is marked as Deceased

·Address, phone, and internet addresses are struck-through

·Greetings are marked Deceased

Other considerations when a partner dies:

·If there is a surviving spouse, do not check the Deceased box

·If the husband dies

1.Make an entry in the top of your Notes tab: "Husband (Bill) died 11/24/2008". Putting it here makes it always visible, helping you avoid an embarrassing comment to the wife.

2.Move the wife's name and title (if used) to be the primary name on the contact

·Do not delete a contact who is deceased if they have ever given a gift. Otherwise your giving record will be incomplete. Also, when downloading gifts from your organization, TntMPD may try to re-add them.

Referred by and Referred by list

·Referred by helps you know who was the source of names.

·A referrer could be a person, an organization, or even an event (such as a Missions Conference)

·Un contacto puede haber sido referido por más de una persona. Esta situación puede pasar en lugares donde muchos contactos se conocen.

Bottom Line

The bottom line with most of the fields (such as Send Newsletter, Magazine, Direct Deposit) on the MPD Tab is that they are there for your benefit in tracking your donors, or more importantly, "looking up" your donors. Lookups is the topic for a later session.


Compromiso

There are three pledge fields:

Compromiso recibido

·Meaning they have made a pledge AND you have received at least the first gift

·When you enter someone’s pledge for the first time, do NOT check this box. TntMPD will do it automatically when the first gift is entered AND it generate a thank you, “Send thank you for FIRST gift"

Cantidad del compromiso

·When they give an amount, how much is it?

Frecuencia del compromiso

·How often do they give this amount?

TntMPD uses the pledge information in conjunction with the MPD Phase to determine:

·Contact's giving status (the color of their dot)

·Average monthly gift

·Placement on the Pledge Fulfillment Report

·Acciones automaticas para nuevos donativos

Pledge & MPD Phase

When a contact commits to a regular financial gift, then they become a "financial partner".

TntMPD requires that a contact who is PARTNER-Financial must also have a pledge amount and frequency.

Do not check the Pledge checkbox. TntMPD will do that automatically when their first gift is posted.

Consejos prácticos sobre la Fase y el Compromiso

·If a person says they want to give but does not commit to a specific amount or frequency, then they cannot be a PARTNER-Financial and cannot be counted in your pledges. They should be PARTNER-Special instead.

·Some donors will pledge monthly and give for 20 years without missing a month. Others will pledge monthly but consistently only give 10 times. Don't take it personally or become overly frustrated with them! Fortunately, this is not as common now with the increase in EFT giving.

·A pledge is not counted towards your support until the first gift is received.

·If a contact gives sporadically or in constantly varying amounts, you may want to mark them as PARTNER-Special.

·[Rare] If a contact gives regularly but uncertain amounts, you can use the low average. However, you may run into problems with the automatic thank yous.

·Use the Pledge Fulfillment Report to see who is current on their pledge.

Consejo práctio: Compromiso aumentado es un primer donativo

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntMPD will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntMPD's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Leer más > Compromiso


New User Form

Creating your first user

·Enter your name

·You can require a password. However, if you are the only user of your database, you may want to skip the password (since your computer should already be password protected).


TntMPD 3.0 New Features

TntMPD 3.0 has more than 150 new features and enhancements. Many of them are subtle or are behind the scenes. Many are simple enhancements or improvements to existing features. In most cases, any database changes affected by the upgrade are completed automatically during the upgrade process.

However, five of these features cannot be implemented automatically because every user handled their information differently. To take advantage of these features, you will need to make some manual adjustments.

These five features are:

Database upgrade

When you download and install TntMPD 3.0, you will walk through an upgrade process. Your database will be upgraded. This is a one-way process. Once your database is upgraded, you will not be able to open the database in an earlier version.

Your action: Walk through the upgrade process

New Password

In TntMPD 2.1, a password was only implemented to keep casual prying eyes out; it was never designed to secure your database. In 3.0, TntMPD introduces a secure password system. This reflects that many people are now storing their database in cloud storage systems (such as Dropbox) and that most databases are now used on laptops.

Your action: Create a password for your database and three security questions to recover the password.

Spouse Contact Data

TntMPD 3.0 has enhanced contact features that offers spouse-specific phone numbers and email addresses (among other things). During the upgrade, all phone numbers and email addresses stayed with the husband half of the contact. You will need to move any of the wife’s contact information to her contact.

Your action: Find all contacts with spouse's whose phone numbers, email addresses, and business name/address need to be manually moved to the new spouse fields.

Organization Contact Person

In previous releases of TntMPD, the company name (for individuals) and contact person (for organizations) were obscured in other fields. In TntMPD 3.0, these are found on the Address tab, with unique, exportable fields.

Your action: Find any organization contacts with c/o: or Attn: names, and move those names into the new "Organization Contact Person" field.

Newsletter Types

Previous versions of TntMPD offered a simple "Send Newsletter" checkbox, which historically meant a "paper" newsletter. Users with e-newsletters typically used Saved Groups (or one of the custom user fields) to track those contacts. In 3.0, the newsletter types are expanded.

Your action: Move any e-newsletter recipients from the Saved Group or custom user field into the expanded "Send Newsletter" field on the MPD Tab.

Install Dropbox

Dropbox is a convenient and useful cloud storage site. Dropbox is a great solution for TntMPD because Dropbox allows multiple users to access the same database. If you do not have your database in Dropbox (or even have a Dropbox account), TntMPD 3.0 will help you create and migrate your database to Dropbox. If you already have your database in Dropbox, you will be pleased to hear that 3.0 offers a tremendous improvement in resolving conflicted copies.

Your action: If you do not have your database in Dropbox, press the Dropbox button in TntMPD and you can walk through the process of moving your database to Dropbox.